(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    300804,       5413]
NotebookOptionsPosition[    298305,       5332]
NotebookOutlinePosition[    298641,       5347]
CellTagsIndexPosition[    298598,       5344]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Visualisation of the Simulationdata TOV_Cowl _dx04\
\>", "Subtitle",
 CellChangeTimes->{{3.639209050125929*^9, 3.639209104180278*^9}, {
  3.639551000512396*^9, 3.639551000835371*^9}}],

Cell["\<\
Plotting maximum density (central density) vs time \
\>", "Subsubtitle",
 CellChangeTimes->{{3.6395511080292673`*^9, 3.6395511688132753`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/simdata/PraktikumOld/prakti1/TOV_Cowl_dx03/rho.\
maximum.asc\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/79e09806-79c8-4fad-ad62-dabe9db9d8d8/Praktikum/\
praktikum/mefuchs/output/c04/rho.maximum.asc\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/simdata/outloewe/Res_Gruppe2/c02/rho.maximum.asc\>\""}\
], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"str", "=", 
   RowBox[{"OpenRead", "[", "datapath", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Skip", "[", 
   RowBox[{"str", ",", "String", ",", "6"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhomax", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"str", ",", 
     RowBox[{"Table", "[", 
      RowBox[{"Real", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NPoints", "=", 
   RowBox[{
    RowBox[{"Dimensions", "[", "rhomax", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"rhomax", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"rhomax", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "NPoints"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.639551180229196*^9, 3.639551210624551*^9}, {
  3.639551264416129*^9, 3.639551266119905*^9}, {3.639551313386894*^9, 
  3.639551329533589*^9}, {3.639551367760551*^9, 3.639551368870496*^9}, {
  3.6395513993188267`*^9, 3.639551405707024*^9}, {3.639551436987053*^9, 
  3.639551446151555*^9}, {3.6395533551619387`*^9, 3.639553363088964*^9}, {
  3.643862633689925*^9, 3.643862685739296*^9}, {3.6442856378720922`*^9, 
  3.644285639136778*^9}, {3.644285697778833*^9, 3.6442857223501*^9}, {
  3.644285759152862*^9, 3.644285792887087*^9}, {3.647772990013345*^9, 
  3.647773000053051*^9}, {3.647773259198379*^9, 3.647773259974498*^9}, {
  3.647773309225038*^9, 3.647773328823159*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxEnXVYlN339bELE1GxAxM7UQGXhQWCIihigIBIKN3dDdMzmFjYrSgmKgZi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      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.00127688739854682},
  Method->{},
  PlotRange->{{0, 2032.}, {0.00127688739854682, 0.00128024573363439}},
  PlotRangeClipping->True,
  PlotRangePadding->{{40.64, 40.64}, {6.716670175139702*^-8, 
   6.716670175139702*^-8}}]], "Output",
 CellChangeTimes->{
  3.6438626871467047`*^9, 3.6442853446886787`*^9, 3.6442856403507967`*^9, {
   3.644285711230822*^9, 3.644285723514292*^9}, {3.644285761028664*^9, 
   3.6442857942182703`*^9}, 3.647773003969109*^9, 3.647773261324668*^9, {
   3.64777331100012*^9, 3.647773329695362*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/simdata/outloewe/Res_Gruppe2/f04/rho.maximum.asc\>\""}\
], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"str", "=", 
   RowBox[{"OpenRead", "[", "datapath", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Skip", "[", 
   RowBox[{"str", ",", "String", ",", "6"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhomax", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"str", ",", 
     RowBox[{"Table", "[", 
      RowBox[{"Real", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NPoints", "=", 
   RowBox[{
    RowBox[{"Dimensions", "[", "rhomax", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"rhomax", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"rhomax", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "NPoints"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.644285381337391*^9, {3.6442854194154787`*^9, 3.644285531142514*^9}, {
   3.6442858055586777`*^9, 3.6442858195873528`*^9}, {3.6442862569148293`*^9, 
   3.644286258780971*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw91H8s1HEYB/CbWTOiNjUqN2z9c1SEC6F7c5cfdXHO1++7kyRtVmrN7+Ma
k4YjaVcnWdKy3ciPiMNOfqWRRCiSpSWxWGVttKjYHu/t2fPP87yevz4f6zMJ
4lg9Fosl+F8bXfswuqNvyhHiAxXFqhGGN/hyI04IWBWujr9meOc2cwRrfPOx
kUGGx9qMCyR1mR09/QyvVL0RV3zJe6xX18fwHDfjhu/5FUp1D3nucOaXXcvp
JO8YTnd6sS/pyAP2v89157fRPLA2f7B1tJl8T+jtCV3/9YT2vRDPlO5OqaV7
fMQolz+ZasgTwKG2XKWtJE+A0H4hV15G3nF0uTUOD9wizxspPcrVIiV5Pojl
tNidzyXPFzMTK00FWeT5wkK6PGekIM8PHEF86pScvBMI4CfaTKSTdxIRi2pu
Tzp5QpgYPRtm5OQJMa5v18bPIO8U3A7JUoWZ5Pkjr2paZKcgLwBDP0r9nyrI
E8HTw8Baq6B5EWIFuj+WCvJFqI4sWpvPoP1AbOuea+XK6V4gbE3b2J5p5Ikh
POxXL0khT4wrqb9lb5PIE2PQ3q5pMZG8IBRW62d2JZIXhDqHo12yJPIYsIv9
vZuSyWOw00rD0aSSx+CnyXSDhZy8YCxlFNovZZIXjFm/eQ/9LPJC8Nz760ff
HPJCwH0X7aS5Tl4IfOwTzfcWkBcKs+zJfYVF5IXic7Lt1PpN8sKgk6rb41Tk
hWHsUb5Zn5q8MDgbl8yw75EXDvPx+W8X75MXjhvVrga6SvIiEDe8nb2jirwI
ZPTap8VqyIuADdc4pLuGvEhcqJnN4dSTF4mou2+ibjeSJ0FBt+W4YQt5EsQ0
3Cm5uvVeJDAzye5e1pEnhTbdUCXtIk8KZxf/lcZe8mRY+GC0sPSCPBm8Z7MS
/g6QJ4PV5eb2yVfkRWHoVrlL0jDDW9qlfTB6Nmrrv/gHiv3KNg==
      "]], 
     LineBox[CompressedData["
1:eJw9nHlcjev3/jNFZEwRDpkSMmbKeHHIUJkiMkZKJdJI87ybdrXH9rwrqQxp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      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.00124877923378611},
  Method->{},
  PlotRange->{{0, 2032.}, {0.00124877923378611, 0.0012709112547948554`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{40.64, 40.64}, {4.4264042017490636`*^-7, 
   4.4264042017490636`*^-7}}]], "Output",
 CellChangeTimes->{{3.644285479896928*^9, 3.644285532728105*^9}, {
   3.644285807128194*^9, 3.644285820786851*^9}, 3.644286260331028*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plotting simulation data using SimulationTools\
\>", "Subsubtitle",
 CellChangeTimes->{{3.639551502710763*^9, 3.639551573294854*^9}}],

Cell[BoxData[{
 RowBox[{"<<", " ", "SimulationTools`"}], "\[IndentingNewLine]", 
 RowBox[{"<<", " ", "h5mma`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SimulationTools`$SimulationPath", "=", 
   RowBox[{
   "{", "\"\</media/hanauske/79e09806-79c8-4fad-ad62-dabe9db9d8d8/Praktikum/\
praktikum/mefuchs/output\>\"", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SimulationTools`$SimulationPath", "=", 
   RowBox[{
   "{", "\"\</media/hanauske/simdata/outloewe/fuchsPrakti/\>\"", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SimulationNames", "[", "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.63920990915707*^9, {3.639210023125372*^9, 3.63921004243913*^9}, {
   3.639210074100952*^9, 3.63921009912444*^9}, {3.639210131093729*^9, 
   3.639210131620582*^9}, {3.639486649937785*^9, 3.639486708284832*^9}, 
   3.639553370171694*^9, {3.643862772269001*^9, 3.6438627976251793`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SimName", "=", "\"\<c4a\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindSimulationFiles", "[", 
   RowBox[{"SimName", ",", "\"\<*.h5\>\""}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.639210234582241*^9, 3.6392102749014587`*^9}, {
   3.63921033899457*^9, 3.639210375509535*^9}, {3.639210414974012*^9, 
   3.639210418531155*^9}, {3.63921050242542*^9, 3.639210508558095*^9}, {
   3.6392105553201036`*^9, 3.639210561070257*^9}, {3.63921060720068*^9, 
   3.639210629476063*^9}, {3.639210791718889*^9, 3.6392108286286497`*^9}, {
   3.639210865664847*^9, 3.639210904672556*^9}, 3.6392109434028463`*^9, {
   3.639210978329377*^9, 3.6392109797068167`*^9}, 3.639211065359809*^9, {
   3.639211107352906*^9, 3.6392111180645447`*^9}, {3.6392111902422953`*^9, 
   3.639211213401372*^9}, {3.639211256029442*^9, 3.639211269054573*^9}, {
   3.639211474852806*^9, 3.639211477683159*^9}, {3.639486715794372*^9, 
   3.639486719238246*^9}, {3.639551609930126*^9, 3.63955163208681*^9}, {
   3.643862816374815*^9, 3.643862830026115*^9}, 3.643862866251762*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ReadIterations", "[", 
   RowBox[{"SimName", ",", "\"\<rho\>\"", ",", "\"\<x\>\""}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.639211258225237*^9, {3.639211986501094*^9, 3.639212033763525*^9}, {
   3.639212802848124*^9, 3.639212838071351*^9}, {3.63921320138575*^9, 
   3.63921325621694*^9}, {3.639551656539948*^9, 3.639551667452203*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rhox", "[", "t_", "]"}], ":=", 
   RowBox[{"ReadGridFunction", "[", 
    RowBox[{"SimName", ",", "\"\<rho\>\"", ",", "\"\<x\>\"", ",", 
     RowBox[{"Iteration", "\[Rule]", "t"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{"50", "*", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"rhox", "[", "time", "]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"Log", "[", 
    RowBox[{"rhox", "[", "time", "]"}], "]"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6395516860898323`*^9, 3.63955170363944*^9}, {
  3.639551734162657*^9, 3.639551767391614*^9}, {3.639551894195051*^9, 
  3.639551917828561*^9}, {3.6395520751072817`*^9, 3.639552106939644*^9}, {
  3.639552256784542*^9, 3.639552314695793*^9}, {3.63955339038302*^9, 
  3.639553394088367*^9}, {3.643862878005227*^9, 3.643862891742497*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"ListLinePlot", "[", 
     RowBox[{"Log", "[", 
      RowBox[{"rhox", "[", 
       RowBox[{"a", "*", "50"}], "]"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "50", ",", "1"}], "}"}], ",", 
    RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.6395518343117933`*^9, 3.639551836676938*^9}, {
   3.639551870293399*^9, 3.639551885331959*^9}, {3.6395519308618803`*^9, 
   3.639551936872162*^9}, {3.639551977206666*^9, 3.639552037297558*^9}, 
   3.639552139336515*^9, {3.643862899276684*^9, 3.6438629245652523`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2D Plots", "Subsubtitle",
 CellChangeTimes->{{3.63948707397779*^9, 3.639487080829904*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rhoxy", "[", "t_", "]"}], ":=", 
   RowBox[{"ReadGridFunction", "[", 
    RowBox[{"SimName", ",", "\"\<rho\>\"", ",", "\"\<xy\>\"", ",", 
     RowBox[{"Iteration", "\[Rule]", "t"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{"50", "*", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6395522289940987`*^9, 3.639552236249638*^9}, {
  3.6395523404796743`*^9, 3.639552350407832*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrayPlot", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"rhoxy", "[", "time", "]"}], "]"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<TemperatureMap\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", "True"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6392121185314817`*^9, 3.639212139047567*^9}, {
   3.639212171319785*^9, 3.639212216033341*^9}, {3.639212264920505*^9, 
   3.63921227254313*^9}, {3.639212307267563*^9, 3.639212338664356*^9}, {
   3.6392124324383717`*^9, 3.6392124428794813`*^9}, {3.639212515424478*^9, 
   3.639212570391296*^9}, {3.63921262648792*^9, 3.639212635743568*^9}, {
   3.6392130359368887`*^9, 3.639213058822749*^9}, {3.6395523656975822`*^9, 
   3.639552368477281*^9}, 3.6395534052421627`*^9, {3.643862935438704*^9, 
   3.643862939418046*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListContourPlot", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"rhoxy", "[", "time", "]"}], "]"}], ",", 
    RowBox[{"ContourLabels", "\[Rule]", "True"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<TemperatureMap\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.639212643146516*^9, 3.6392126478964643`*^9}, {
   3.639212915685938*^9, 3.63921291814104*^9}, 3.639552392367325*^9, 
   3.6395534090712347`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot3D", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"rhoxy", "[", "time", "]"}], "]"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<TemperatureMap\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{3.639212657351178*^9, 3.6395524047668324`*^9, 
  3.6395534129940233`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot3D", "[", 
   RowBox[{
    RowBox[{"rhoxy", "[", "time", "]"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<TemperatureMap\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.0014"}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.639487765276659*^9, 3.639487776032136*^9}, {
   3.63948780670759*^9, 3.6394878705184813`*^9}, {3.639487954816635*^9, 
   3.6394879994128113`*^9}, 3.639552413128737*^9, 3.639553420046389*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"velXxy", "[", "t_", "]"}], ":=", 
  RowBox[{"ReadGridFunction", "[", 
   RowBox[{"SimName", ",", "\"\<vel[0]\>\"", ",", "\"\<xy\>\"", ",", 
    RowBox[{"Iteration", "\[Rule]", "t"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{"50", "*", "30"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot3D", "[", 
   RowBox[{
    RowBox[{"velXxy", "[", "time", "]"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<TemperatureMap\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.639488239595516*^9, 3.639488323160718*^9}, 
   3.639488355761931*^9, {3.6395524374717817`*^9, 3.6395525967294188`*^9}, 
   3.639553425572618*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"ArrayPlot", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"rhoxy", "[", 
        RowBox[{"a", "*", "50"}], "]"}], "]"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<TemperatureMap\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", "True"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "10", ",", "30", ",", "1"}], "}"}], ",", 
    RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.639212726584585*^9, 3.639212787136322*^9}, {
   3.639212851056834*^9, 3.639212855024712*^9}, 3.639212894163168*^9, 
   3.6392129391250973`*^9, {3.6392129696486273`*^9, 3.6392129832947598`*^9}, {
   3.6392130793146963`*^9, 3.639213105664905*^9}, 3.6392132709768867`*^9, 
   3.639213331362122*^9, 3.639486959831547*^9, 3.639487004844309*^9, {
   3.639552706751001*^9, 3.63955276931913*^9}, {3.639553279789442*^9, 
   3.639553310891838*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"ListPlot3D", "[", 
     RowBox[{
      RowBox[{"velXxy", "[", 
       RowBox[{"a", "*", "50"}], "]"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<TemperatureMap\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "16"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "16"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "10", ",", "30", ",", "1"}], "}"}], ",", 
    RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.63955279067206*^9, 3.639552832002417*^9}, {
   3.639552873696527*^9, 3.639552876992958*^9}, {3.639552913661943*^9, 
   3.6395529583203382`*^9}, {3.639553041263762*^9, 3.639553072109747*^9}, {
   3.639553140535952*^9, 3.639553149557863*^9}, {3.639553187381321*^9, 
   3.639553190825184*^9}, 3.63955331501379*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
power spectral density (Simple Example)\
\>", "Subtitle",
 CellChangeTimes->{{3.639208773329126*^9, 3.639208791548182*^9}, {
  3.639208912196787*^9, 3.63920891395682*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f1", "=", 
   RowBox[{"1", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f2", "=", "2.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lenght", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NPoints", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dl", "=", 
   RowBox[{"Lenght", "/", "NPoints"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"2", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{"f1", "*", "2", "*", "Pi", "*", "t"}], "]"}]}], "+", 
    RowBox[{"3", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{"f2", "*", "2", "*", "Pi", "*", "t"}], "]"}]}], "+", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"f", "[", "k", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "Lenght", ",", "dl"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "Lenght"}], "}"}]}], "]"}], ";"}]}], "Input",\

 CellChangeTimes->{3.639208521724229*^9, 3.639553503350327*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"psd", "=", 
   RowBox[{"PowerSpectralDensity", "[", 
    RowBox[{"data", ",", "\[Omega]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"psd", "=", 
   RowBox[{"psd", "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"\[Omega]", "*", "2", "*", "Pi", "*", 
      RowBox[{"Lenght", "/", "NPoints"}]}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"psd", ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", "0.0", ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{3.6392085558832417`*^9, 3.639553507860322*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindMaximum", "[", 
  RowBox[{"psd", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0.4", ",", "0.6"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NMaximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"psd", ",", 
     RowBox[{"0.4", "\[LessEqual]", "\[Omega]", "\[LessEqual]", "0.6"}]}], 
    "}"}], ",", "\[Omega]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindMaximum", "[", 
  RowBox[{"psd", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "2.4", ",", "2.6"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NMaximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"psd", ",", 
     RowBox[{"2.4", "\[LessEqual]", "\[Omega]", "\[LessEqual]", "2.6"}]}], 
    "}"}], ",", "\[Omega]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6392085846954412`*^9, 3.639208608230199*^9}, {
  3.639371496439554*^9, 3.639371515896344*^9}, {3.639371571649927*^9, 
  3.639371653346678*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1011.2869792464087`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.5023270127059406`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.639208610483264*^9, 3.639371474575091*^9, 3.639371517592558*^9, 
   3.639371595640522*^9, {3.639371629725852*^9, 3.6393716569329443`*^9}, 
   3.639553454588098*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1011.2869792464091`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.5023270121726223`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.639208610483264*^9, 3.639371474575091*^9, 3.639371517592558*^9, 
   3.639371595640522*^9, {3.639371629725852*^9, 3.6393716569329443`*^9}, 
   3.639553455046609*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2231.3840646923622`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.501848904777879`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.639208610483264*^9, 3.639371474575091*^9, 3.639371517592558*^9, 
   3.639371595640522*^9, {3.639371629725852*^9, 3.6393716569329443`*^9}, 
   3.639553455088909*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2231.384064692364`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.5018489032450226`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.639208610483264*^9, 3.639371474575091*^9, 3.639371517592558*^9, 
   3.639371595640522*^9, {3.639371629725852*^9, 3.6393716569329443`*^9}, 
   3.639553455651979*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
power spectral density of TOV_Cowl _dx02\
\>", "Subtitle",
 CellChangeTimes->{{3.639208917684369*^9, 3.6392089514372663`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"uc", "=", 
   RowBox[{"2.99792458", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", "10", ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uG", "=", 
   RowBox[{"6.67428", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", 
      RowBox[{"-", "8"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uMs", "=", 
   RowBox[{"1.9884", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", "33", ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"utime", "=", 
   RowBox[{"uG", "*", 
    RowBox[{"uMs", "/", 
     RowBox[{"uc", "^", "3"}]}], "*", "1000"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ulenght", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"uG", "*", 
      RowBox[{"uMs", "/", 
       RowBox[{"uc", "^", "2"}]}]}], ")"}], "/", "100000"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"urho", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"uc", "^", "6"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"uG", "^", "3"}], "*", 
      RowBox[{"uMs", "^", "2"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.6389652733430347`*^9, {3.638965679154769*^9, 3.6389656809770603`*^9}, {
   3.6389658124169483`*^9, 3.638965813874814*^9}, {3.6389661772176332`*^9, 
   3.638966178210375*^9}, {3.638966783346397*^9, 3.6389667855123568`*^9}, {
   3.639203760342471*^9, 3.6392037872899*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/simdata/PraktikumOld/prakti1/TOV_Cowl_dx04/rho.\
maximum.asc\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/simdata/PraktikumOld/prakti1/TOV_Cowl_dx02/rho.\
maximum.asc\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/simdata/outloewe/fuchsPrakti/c3a/rho.maximum.asc\>\""}\
], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "datapath", "=", 
   "\"\</media/hanauske/simdata/outloewe/Res_Gruppe2/f04/rho.maximum.asc\>\""}\
], ";"}]}], "Input",
 CellChangeTimes->{{3.638591059855143*^9, 3.638591112281992*^9}, {
   3.638591169619879*^9, 3.638591175540822*^9}, {3.638591207112566*^9, 
   3.6385912182305393`*^9}, {3.6389668656347933`*^9, 
   3.6389668702716923`*^9}, {3.639203072634645*^9, 3.639203074806876*^9}, 
   3.639203794393605*^9, {3.639203854126691*^9, 3.6392038601975317`*^9}, {
   3.643862986301505*^9, 3.6438629873688507`*^9}, {3.643863307613586*^9, 
   3.64386330783388*^9}, {3.643863385905665*^9, 3.643863395218728*^9}, {
   3.643863527781684*^9, 3.643863528060237*^9}, {3.6442858613498287`*^9, 
   3.644285862433827*^9}, {3.644285926915813*^9, 3.6442859270979147`*^9}, {
   3.644285984920621*^9, 3.64428598517169*^9}, {3.644286206332487*^9, 
   3.644286209805872*^9}, {3.647773358349967*^9, 3.6477733593082*^9}, 
   3.647773564629888*^9, 3.647773602205517*^9, 3.6477737191507187`*^9, {
   3.64777378822223*^9, 3.647773789446115*^9}, 3.647774070686253*^9, 
   3.647774635607185*^9, 3.6477746948245163`*^9, 3.64777484520708*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"str", "=", 
   RowBox[{"OpenRead", "[", "datapath", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Skip", "[", 
   RowBox[{"str", ",", "String", ",", "6"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhomax", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{"str", ",", 
     RowBox[{"Table", "[", 
      RowBox[{"Real", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"NPoints", "=", 
  RowBox[{
   RowBox[{"Dimensions", "[", "rhomax", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lenght", "=", 
   RowBox[{
    RowBox[{"rhomax", "[", 
     RowBox[{"[", 
      RowBox[{"NPoints", ",", "2"}], "]"}], "]"}], "*", "utime"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.638591129169783*^9, {3.6385912253574543`*^9, 3.638591260821447*^9}, 
   3.638591293281896*^9, {3.639028394182578*^9, 3.6390283954541273`*^9}, {
   3.63920386675121*^9, 3.6392038782495317`*^9}, {3.6392039182280416`*^9, 
   3.63920391911452*^9}, {3.639204084342922*^9, 3.639204118173354*^9}, {
   3.639204151277964*^9, 3.6392041806052513`*^9}, {3.639204238868788*^9, 
   3.639204277112257*^9}, {3.639204309896435*^9, 3.639204316539565*^9}, {
   3.639204354173574*^9, 3.6392044024723463`*^9}, 3.6438631140392303`*^9}],

Cell[BoxData["1271"], "Output",
 CellChangeTimes->{
  3.643863115216551*^9, 3.643863312860078*^9, {3.64386339112062*^9, 
   3.643863399061473*^9}, 3.643863532221264*^9, 3.644285873937921*^9, 
   3.644285930912269*^9, 3.644285989210918*^9, 3.644286214569147*^9, 
   3.644286280798666*^9, 3.64777316019298*^9, 3.6477733635239964`*^9, 
   3.647773570896351*^9, 3.647773607360073*^9, 3.647773723343286*^9, 
   3.6477737938354597`*^9, 3.6477740749720173`*^9, 3.647774640644196*^9, 
   3.647774699756536*^9, 3.647774849100678*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"rhomax", "[", 
         RowBox[{"[", 
          RowBox[{"n", ",", "2"}], "]"}], "]"}], "*", "utime"}], ",", 
       RowBox[{
        RowBox[{"rhomax", "[", 
         RowBox[{"[", 
          RowBox[{"n", ",", "3"}], "]"}], "]"}], "*", "urho"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "NPoints"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fitf", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{
     RowBox[{"a", "*", 
      RowBox[{"t", "^", "4"}]}], "+", 
     RowBox[{"b", "*", 
      RowBox[{"t", "^", "3"}]}], "+", 
     RowBox[{"c", "*", 
      RowBox[{"t", "^", "2"}]}], "+", 
     RowBox[{"d", "*", "t"}], "+", "g"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "g"}], "}"}], ",", "t"}],
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fa", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Fitf", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "*", 
    RowBox[{"t", "^", "4"}]}], "+", 
   RowBox[{
    RowBox[{"Fitf", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}], "*", 
    RowBox[{"t", "^", "3"}]}], "+", 
   RowBox[{
    RowBox[{"Fitf", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "2"}], "]"}], "]"}], "*", 
    RowBox[{"t", "^", "2"}]}], "+", 
   RowBox[{
    RowBox[{"Fitf", "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", "2"}], "]"}], "]"}], "*", "t"}], "+", 
   RowBox[{"Fitf", "[", 
    RowBox[{"[", 
     RowBox[{"5", ",", "2"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datacor", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"data", "[", 
         RowBox[{"[", 
          RowBox[{"n", ",", "2"}], "]"}], "]"}], "-", 
        RowBox[{"fa", "[", 
         RowBox[{"data", "[", 
          RowBox[{"[", 
           RowBox[{"n", ",", "1"}], "]"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "NPoints"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pa", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"data", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pb", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fa", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{"Pa", ",", "Pb"}], "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"datacor", ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"10", "^", "12"}]}], ",", 
        RowBox[{"10", "^", "12"}]}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6385913197735786`*^9, 3.638591350674355*^9}, {
   3.6385914751704597`*^9, 3.6385914781769667`*^9}, {3.638615407209552*^9, 
   3.638615418972369*^9}, {3.638615487062529*^9, 3.6386155148067102`*^9}, 
   3.638615557454529*^9, {3.638615636045977*^9, 3.6386157221023006`*^9}, {
   3.6386157566971684`*^9, 3.638615796521714*^9}, 3.638615954943652*^9, {
   3.638616076281788*^9, 3.63861607655519*^9}, {3.638617979590527*^9, 
   3.638618080962726*^9}, {3.638618112769717*^9, 3.6386181592176857`*^9}, {
   3.638961839374015*^9, 3.6389618506156282`*^9}, {3.638961934328093*^9, 
   3.638961934923024*^9}, {3.638962030713923*^9, 3.63896207390906*^9}, {
   3.638962104659721*^9, 3.638962215831584*^9}, {3.638963424378716*^9, 
   3.638963432169231*^9}, {3.638964325068356*^9, 3.638964455907864*^9}, {
   3.638964500792207*^9, 3.638964519036199*^9}, {3.638964559925355*^9, 
   3.638964652042642*^9}, {3.6389647352751637`*^9, 3.638964783946143*^9}, {
   3.638964839143518*^9, 3.63896492172845*^9}, {3.638965314526926*^9, 
   3.638965366616314*^9}, {3.638965569266581*^9, 3.638965571432914*^9}, {
   3.638965706302449*^9, 3.6389657088739367`*^9}, {3.638965824050325*^9, 
   3.638965826199634*^9}, {3.638966153887392*^9, 3.638966159211788*^9}, {
   3.638966336019265*^9, 3.638966338879607*^9}, {3.63896680382073*^9, 
   3.6389668161087646`*^9}, {3.638966945701853*^9, 3.638967062080915*^9}, {
   3.63902629842907*^9, 3.639026374037024*^9}, {3.639026405724414*^9, 
   3.6390264256610947`*^9}, {3.6390264811054173`*^9, 3.639026489097149*^9}, {
   3.639027637299427*^9, 3.639027682812333*^9}, {3.639027889267438*^9, 
   3.6390279346594267`*^9}, {3.639028245917341*^9, 3.6390282551844673`*^9}, {
   3.639028333666993*^9, 3.639028339941887*^9}, {3.6391153650530453`*^9, 
   3.639115449546113*^9}, {3.6391156285033712`*^9, 3.6391156296945133`*^9}, {
   3.6391998097126007`*^9, 3.6391998148908157`*^9}, {3.639199856680588*^9, 
   3.639199867235014*^9}, {3.639203375921137*^9, 3.63920356789478*^9}, {
   3.639203629399432*^9, 3.639203629773128*^9}, {3.639204211376597*^9, 
   3.639204214137801*^9}, 3.639204346500309*^9, {3.639204410693057*^9, 
   3.6392045144015512`*^9}, {3.639204650876524*^9, 3.639204801992413*^9}, {
   3.6392048446095457`*^9, 3.6392049848295403`*^9}, {3.639205116221243*^9, 
   3.639205117052216*^9}, {3.6392052970924673`*^9, 3.639205371685638*^9}, {
   3.647773206743849*^9, 3.647773217718945*^9}, {3.6477733775846786`*^9, 
   3.647773379616418*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "2.0160429928381033`*^9"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "4.626739310469518`*^10"}]}], ",", 
   RowBox[{"c", "\[Rule]", "3.4306944413087274`*^11"}], ",", 
   RowBox[{"d", "\[Rule]", 
    RowBox[{"-", "1.2823790141520938`*^12"}]}], ",", 
   RowBox[{"g", "\[Rule]", "7.799808160098682`*^14"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.638591366315609*^9, 3.6385914793437223`*^9, 3.638605001901009*^9, 
   3.638606259682096*^9, 3.638610922042719*^9, {3.638615402691867*^9, 
   3.6386154207679443`*^9}, {3.63861550928763*^9, 3.6386155159673157`*^9}, 
   3.638615559088757*^9, 3.638615677608642*^9, {3.638615950027239*^9, 
   3.638615957311944*^9}, 3.638617956396336*^9, {3.638618018077112*^9, 
   3.6386180273316307`*^9}, {3.63861806360142*^9, 3.638618088215748*^9}, 
   3.638961723866238*^9, 3.63896222061448*^9, 3.638963433502605*^9, 
   3.6389644613855677`*^9, {3.63896462761535*^9, 3.638964653102152*^9}, 
   3.638964785120529*^9, {3.638964891976623*^9, 3.638964923394267*^9}, 
   3.638965368843404*^9, 3.63896557250168*^9, {3.63896569508917*^9, 
   3.638965710224011*^9}, {3.638965818551395*^9, 3.638965826968445*^9}, 
   3.6389661652926817`*^9, {3.638966321507481*^9, 3.638966340307241*^9}, {
   3.6389667962481947`*^9, 3.6389668171929827`*^9}, 3.638966883078475*^9, 
   3.638967065566752*^9, 3.6390262163708153`*^9, 3.639026521780037*^9, 
   3.63902768336243*^9, {3.63902791010507*^9, 3.639027937312394*^9}, 
   3.639028257159741*^9, 3.6390283418977747`*^9, 3.6390287134468193`*^9, 
   3.6391153051853657`*^9, 3.6391154564246893`*^9, 3.639115632461512*^9, 
   3.639116309094804*^9, 3.639116895082692*^9, 3.639145231569468*^9, 
   3.639190079209092*^9, 3.639199769010398*^9, 3.6391998161515493`*^9, 
   3.639199869600994*^9, 3.639200224645956*^9, 3.639202580173027*^9, {
   3.639203086004973*^9, 3.6392031398279333`*^9}, 3.63920357065165*^9, 
   3.6392036332125998`*^9, 3.639204429054494*^9, {3.6392047171320667`*^9, 
   3.639204728418943*^9}, 3.6392048037313232`*^9, 3.6392049297217493`*^9, 
   3.639204991694849*^9, 3.639205118665085*^9, 3.6392053721359987`*^9, 
   3.643863012342669*^9, 3.64386305062913*^9, 3.643863086994425*^9, 
   3.643863316363078*^9, 3.643863403104809*^9, 3.64386353529309*^9, 
   3.644285882745104*^9, 3.6442859368292522`*^9, 3.644285992181685*^9, 
   3.644286220356689*^9, 3.6442862836460257`*^9, 3.647773164444593*^9, {
   3.647773209780314*^9, 3.647773218744401*^9}, {3.647773366395035*^9, 
   3.6477733809804173`*^9}, 3.647773573460864*^9, 3.647773610542321*^9, 
   3.647773726187042*^9, 3.647773797164523*^9, 3.647774077525735*^9, 
   3.647774643338057*^9, 3.647774702720457*^9, 3.647774852535028*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw9lH9Q02Ucxze772Ot+JHyI4vDJVMEYXchIhTjkzwoP2x64DhFjAiVE/EQ
YnZBdILMhe0EL00qky4aQ+BIICc/BBcwNgSGbAPBwXA/WrqEBLaCwoO+3b7r
j+eee+75+Xm/X+/nzYzTScfX0Gi0GLL917fn9FUVvtwOmkuJ/fZ9CKcsP6nZ
+HYHtLR0gScXYatMEPl1VCeIyxRrdPEIFwqYWnd8F367fs/3yh6EhazpW3K/
X+D7bJfXYzHCwyiIRt/SDerz9ZwlQNjLWrCXs7UH1LSW5YZIhNMGlVcLAnvh
Y6lPVFoEwrWNniZpkByyhoqOLO5AeK7iaPACuw/oZ1MCE0IQDv+o+RP2Wwro
00o7WWyEi3mrvSe3K8E/uUTBC0C4P4zrVrujH0Q/3/Qu90P41Q3XDpt33oNn
L92QyXyc9QzAE6bAd8UD4Wp92Hxq5CCwSiP2dL/irG8I3vDan0AnEA6p1nw+
+q4KXGy5blkrBFXvMIzUMSZD/yZwb2aOL3f3fRi3IDf+nwRV/wgcj0+U+tgI
XO95XmcSj8DFXRctaIGg9FADu82YNzdP4IVFzeaNtWpoP/bDByJy3qGPBmyZ
cckicv87OmZeap0GfANEixI7QemlBX6jcuUb8r7SzpzOygYtxPJPVAX+RVD6
jcJYWoY4mBwPVnWuHW0cBQm95ssL5HqHnmPQ9kUHn0Oet76EccC9aQyCUg3u
J8n7Hfo+AJXV1pE4R+AjRw9VvdfyANyTz3Ul/EFQeo/D+vzcH+tmCCzeLbGW
3RoHryIu9+ZTgtJ/An59v5VWQo5n/e2hfbcngFPIz95Krnf48RDiJvamV84S
OJQRXUxvfwiqkCx60zOC8kcHwsqrsJ98z2czFYOcOzqwRanCeeT7HX5NgqjN
W1K9RGDFsN6rsGsSbMbny5ueE5R/U+DSmuPas0pg1+ZtGbdlU/DpTNmd3Bec
fupB3hqt9VuL8MHLBY0L3XoQNyWe0jKcPE/DQHTNV4WuCFedUS6x5dOws7xC
5L0OUX4/gpEBD16DJ8KPD3rGZCsewWj4kj18g5N/A6TfPX1OTvL22vVm5YFj
Bjh8vyg4iYkoHgywIkwpsZB8RpYfms2zGCCfOTFV7O/MixGS9fmszdsQTj+7
uu5SphFOXdlSrSZ5d/BihLhu6SYBmQdBriT8p8dGIL519YgIc+bLBG77wuKf
knm68SE3beiECdomrWcucxDFkwnaeWVG/10Iq5Lspb9bTVAv1PV8F+PMoxkK
PCKwJRbheXyt7sVsMyQbA2T2BETxZoagBsaUjPwPWMLt/xgHzP//F/8CKLrx
/w==
       "]], LineBox[CompressedData["
1:eJw9nHc81f37x81jHmfjOPscq0KSFepz1dGySktDKg2kqJSSEQ1NKmU2KEWl
oaQ9NaxCA0mhUqTske33Pj/f9/3X/Xg+6HzO5z2v6/V6uUXegfPWKsjJySUr
ycnJ/htxyF4cVdVAvD/mXtDlRpJaPwkZ1OluII6+OuQ4DnGBtSsl06qRSOG4
HBnvQpIuvSEUWwc3El4G/gF0J5K02ajL8tWdRqLtxLd5FTNJ0l1p+TMX/Gsk
7NQ/G4RPJ0lp7FNLf9j8Jgak9jNUpSRp+vGAjVt2/CaCbk7dvwNIUkv1aZHy
938T7X53nUomo+ftZp041vebUF1oe13NniRdMtB4UWDXRDhWHS4ca0uS/gl6
dO/6ziai6vqf5glWJGn436PFkx82ESeupdULLEhSytrVNW8GmgiFjfEmPWYk
6fmv1u3LHP4Q03wmONwdh563SF3pT9gfYlXuvHfrjEnS1yVftXc+/kMcZPep
qRuQpB4zb45RG/5DpJkqvMsQkaS/n+51SJrylwhXN8uZxidJw2wXzzHa9ZcQ
V61S/K5HkmrdHOd95+lfwpfXyjigQ5KmjRnZOl2umbjz+ky0LZMktTj/fv9H
aCbOX79Q2UslSV/qZaSsjmom0g1+DJaR0fNOhFzreN5MqB/QyihSR8/TcH0W
pdBCXOd9Pd+qQpLu3Cv8QJW2EMt7G1bPUiZJNYc6f6buaSHqOpssqhVI0rPb
8nvNXrYQPOo/0VU5knRCS4rGE6VWomLrmJWPh5WlL9YF8F2ntxJriyqyKEPK
0oW1Uyd82ddK2HXV3D8/oCxt8GA5+r9uJfLKrA9v61eWOvhuHReu2EYcOtx4
NbpPWRqtX3P7paSNYC9d4P+xV1laWjdziqZjG7H/vVWfJ2LdMzfz569pI47f
qz3KR7xqCcf91N42ggf0/TqIr7D2ff5+oY3om2DsPQNx57uW1WNftREcz4gP
lxE7xC5u3vyzjbDamp4L6Hn7nPKC7yu3E2+3xA6qoe9TQjKRkzdsJyrCNqUr
oe+r8yL+4KwZ7YTek/bk8YPK0pW7RujH1rUTCimttw6i97ts73e6Mrqd2Db7
9EnaiLK04997A0FmO3HS6fKlV2h87G873FiX305M8YgkX0Djt3dThu31hnZi
6ojJvitKJGmJCTWvW6WDWFHk5FtBIkm1f4c4TzbuIHLKO1L01UjSFRd/fNw7
q4NwPul96LgGSXpplavXG98OwtSmxpKtRZK28+42MA52EFt+v3S4i+bb/rNw
87LLHcQ4z9+aPgz0vIRD/ecLO4gM90ma+tok6dt5XXuafncQVRuc6n/rkqQs
ihfZQr2TcBUE3b3NIUm9ivMTQsZ2Et88ggyi0Pq7tH+C8LlTJyE/tYfvgtZn
u/TUZVX/TuKuvV4eXZ8ktZNTnjj3cCdxVjRm43tDknTPo4BHiVmdhPX7jB8H
xpCkb3Z8ml5b3Emwp1IWWZqg51lNKzX820kUHZnn+AHtF6/2rMUBml2ElPfV
fs0EkjTzGut7rkkXsZluvvvnRPQ8v13+Qy5dxO8fuz8ssCZJJxn+7nLc2EWE
VHXNvYH25+7v8yKOxHQRSn7pqe12JGnx2UcqH691ETbyn5i6aH8zlxke55R0
EYdMzcr5BHqezjG91S1dRHRoxlf5qSRpxoe+9Cta3YS2axDl8TSStO3oatMO
s25iZthZDxdHktTW5e2dSXO6iZLE3oYsdL5EqdpAVGA3oVfVtuHTDPS8l2mF
BUe7iR+n/04sRecRI0p9PjW7m8hxL54cO4skXT556xePsm5iQZipI3M2SXqx
7+va1LZugpKdemsl4tbcma2/qD3E3cnlCUGIbbfc3GE2oYcY8b92yBVxpBlH
Idi9h/gU/+xsK/q8oqa9hx9v7iEE85tmLUNMz2xhKsf1EO19cR5x6Pmeqxef
dbnVQ7jlnG1KQN/voiDP6OT7HuL6i08B/uj7t1SPu1nd0UNcqOhMoqP3s0mK
t5Mw/hFP9Uu9jqL3j1ww8mL9xH/EmkRmSz06Lwupfq635v8j1oVEpGqj8WO8
fV/RF/SPKLKu/GWExnfZQYeVU0/+I1zlr0m56Py8MD3j94Hb/wjC0dziH5qf
ZnlqUNnHf8Sql/rCR9b4vP9HFDuR1gZYouft/LFvBauX+G69dQrNAp//vcRg
8I3SzPHo/TrvJLUs7CUil9brW5ni+6CX2BJnavtoLHqe/6Gs8IReIj/UbZAw
xvdDL/FPzWn5C3S+WtUvf6JZ2Uvon+iaOFuC74teYsPZpWYfhSRpvueEd6d0
+gjiTvT9dXx8f/QRY+viRxS46HnlSvVjF/cRPdH5A1fY+D7pI5YW30pZic7f
v66feu4n9RGL8i9/NmDh+6WPWK5nWjdIJ0kjXmepza7qI36klHQ1UPF900e0
lH/Y+hvtXyqxi/uJ3U/whVkPFcn4/uknTKdqiSah/X7+7rzxPkv7ia3Xv8of
UcP3UT/Rsl8tfxid11bmhtN6UvoJ1we61SdI+H7qJ+J4+TGu6PzOv9S3YF91
P3GgfF2HqRK+r/qJdN2MN9aKJOli0VsfJneAUFsUdNRPAd9fA4SFnsnafHmS
tCk5bWe65wCR/zPa0l0e32cDREnYoTMqiMPoW2MszgwQNjWt7U1y+H4bIGbb
VI4fQEw5PDPt+dcBoi2kVdlWHt93A4S6+o2aNMTnFDk5c/mDxIVp8s2WCvj+
GyQCurMmdiKeGNbyqtZrkJipX7D3syK+DweJ4CYI/Y3e51XX808BqYNEzFH5
LXwSvh8HCcMX8eHb0fh4bIz/M1Q7SFw2PLK+QxXfl0PE1Bj9Z0fQ/df003f4
iHCIMN5Azpdq4vtziLBLz4hjovkJ9XKgcVcNEW3Wr8iDFHyfDhFbeZYq/2gk
KbmSop91bohoutBvr8DE9+sQEeD9crkeOm9T5/ywtvs+ROz1ytN20MX37TAx
/Pw1ZQ26zycU3JldKEY87nZ/LBffv8PERsuhK/fRenwJhzwXrx4mivLPTfgm
xPfxMHHbXKNDAa3nRfeXBzakDxPb9U5kcg3w/TxMhGilLzQxIkkbJ0zYHVw/
TFjVjxlvPgbf1yPEtGm0vYaoPtl5RSle2WCE4FqsyCKj/TV6f48Q8trjf/1A
57OG5FPmybUjhE1Ih1OmOel/9/kIsSpGXLAQ7dezp7IeSDJGCJ2LSZOa0Xk9
er+PEOYq03b5o3rJnLnr7a1fI8RAXt/hErT/R+97OeiYd3oTE50Pq2aMaUtj
yEFxmJ2v/STS/+5/OaCWXfw2FZ3nVxROhDROlINtauf3GqLzZbQekINx3zMt
GhF3PhlUMF+Afq5apBTtQPpffSAHmprB0hHEDqHrjmzfKgf7H+3ynI/Oq9F6
QQ7ct734EoV4n00Z6+lJOchSz9hyCPFo/SAHd1zLejYgLumclErKlYMT4bbb
xiAerSfkYFH0OItn6PN1stON3crlIPnCSNYE2fP+v76QAy8PndMR6Put3EC+
Fd8tBylNGwcy0fuM1hvyYFd2Tf0Get8rxtvtv7Lk4fg7b494NB6j9Yc8pPAD
cj1t0PPq617qW8tDTfFWExU0fqP1iDwI7Kc2JqDz0+Gck9uGRfKQRchbaKHx
H61P5CFxyu/Ngeg+3bv8dmVOsDxcc6gf+xidp6P1ijy4ubj+6kPz/ZbNXzWQ
IA/bxE4cY3Q/j9Yv8hDm83qcEzpfdSr2N027Kw8bI+dGehvjekYe5v4tyApC
9/3KuPagQ5Xy4Mw5EBmpj+sbeXjsfLj2sBg9z23Z0Lt/8lDdcDsiSYjrHQXw
kv76cQmt7w71V9FsXQUY3n0o5CkX1z8K4KqSmF6D9od9vhl1la0CqO3JzFdl
43pIAcJPf54O6Pzduycp+dJiBRjLpfvvZ+H6SAG+xIl961D985ZQkLTtUIA+
9YlOrnRcLynAzFXwqxSdx9qD/ldtkhXA6PHPAj8Krp8UYF/cnKlctP9X3Cu3
2nVfAfI3F4Q0auJ6SgGch+7uK5XVY1uJp6+rFGDq2X9r3qvj+koBytY6kDrQ
ed1ufnmWVr8CLCt4N328Gq63FOH5B9PGQ+g8smumv1+opwhbze7FKavi+ksR
tP4+epmKzq89l8OWnbFThO+MwA9LVHA9pgh/BacaJiJ+s/ZXff1SRejSyx0x
VcH1mSJcvDvUMRMxSzw3wCRUEUIWBgZHqeB6TRF+LggWfka8oub+v6BTiuDz
rcvXXRXXb4oQ3nQg4xfizBRJ1MOHiuAqeK+WrIbrOUUYs/xRsg9637ZFMeqK
XxThhKHeRHcNXN8pQs2dm4cWoPGaxPh3wmlQEdRXm07YRMb1nhJMVio7eR6N
7+7Slbw4rhL4NOQrNlFw/acElwMOX3dE5+ubw0UZVQ5KoFUhzcqm43pQCbp7
3XvHofOWOcvSXLRcCd49nxp+m4XrQyWwOeajNgutDy+ls/d9w5VgyXHV+fW6
uF5UgtuxJYPRaH1lPlORZp9RApPnNWmmXFw/KkHtvPLach6qz8I2v/n3WAn4
4/ICwgW4nlSCxEUJPDGqhydNql5I1ChBYYTJx+diXF8qgYfw08GlaD9EdTvW
Rg8rQcTIbYcmA1xvKkPPgfd/AtD5XHzzum8JXxm+yLsl/DLG9acyiLNGiDlo
/zEDdDtYhDI4fPUbyBiH61FlOHJ4S/cftF+Xj90dunyFMmjP/rmLa4brU2X4
OtZY1wbt94xff5Qu7lKG0inH/ezMcb2qDH+NxC4G6HxoOb8w9m+qMuwrX/u8
ZwKuX5XhaH15+zV0vtuueKpj+UwZ/q0gjXWaiOtZZejTca4qQrybM+ZcaJ0y
WEcuOj7eEte3yjDd2pO0A3FRZdzYF3IkCH6aTrlgietdEoQolGbmIGacHMxR
F5FAf82nvxmWuP4lQVSSoyACsefcdZPnTSVBYuH81EmWuB4mweu14/9Woedf
1Cx7nbyKBP8CejJWTMT1MQneTfuTUIy+f2vBpLnfokiQuyfyPN8C18skyGpO
fb0Eva/NvvQq4/MkOO3BZkWY4/oZ/X6P+v0jaPyippJXb8ojwbLUzZ3RZrie
JkF85StGADo/C4eC/979ToKI1F2hUhNcX5Og0f9cliqaL/qDum0jCioQNBDj
9nQMrrdVgHbNztwPzbdnsNPIDIkKmKyTn6RqhOtvFahspnudRevlgsXtA7FS
FZALy/E11cf1uArQSwvV76L11tLCo1esVoG6hxMEk0W4PleBwOa2I8/RerXO
2n+Kt1cFntpYsmbwcb2uAhae7cFv0HqP9GnXX3tBBYpMUs4u4uD6XQX6m/0S
f6HztlCy7PrVlyqwV5m9NkIX1/Mq8L17d7cA7S963UubrnoVEDTUid+ycH2v
AqFv67L3o/257LTZc3tlVdjlt3emOwPX+6rQfTF/2zi0n9MXJzntMVCFX48p
j3RouP5XhU6wOKqDzudmpsLHoumqoHa2yMGEgvsBVZjMelKyCJ0f1u/8l9PX
qYJqwV+9JDLuD1Qh8NiiyjZ0/uyKKf+1JFoV2rk5Mas0cb+gCtJXHxOb0HlV
MJvYdC5DFUIqU8Yf0cD9gyq866oLn4GYRrrc1/haFTz+DaexNXA/gb7PmuJr
yoiX5tH3mDeoAu/4qgx1DdxfqMIavpafMeILEWGaO1TUwPnLtHQvDdxvqEFp
hOP7q4j/2v2Kf2qkBocSpHPomrj/UINzT+I9YxFb/5sjUJmlBpEjRiZCMu5H
1ODP+Y+fXyOOyLl/yc1XDRqmWPtEaeH+RA2S7c5dd0PjlR8osUg4oAZR7P3B
plTcr6iB2KV9OxeNN80k5uHXS2qwR8tjtR4d9y9qsNak56sBmq8ljT2OBoVq
sLV5267JTNzPqMFcQdW7FWi+0y+sLNnwG/3+spPzD2vj/kYNuk/vC3mC1sef
lUUet9XUoU9+U/Y/XdzvqIOz/m4vK3T+WvEsvw2MUQf1G0n12zi4/1GHqc7H
Uu+i9RlRdWa91Ekd6h5rNfXycD+kDp/Wr+fbovX9Ol6l69B6dTBP1E0KEuL+
SB3OtXTnXEb7gTpvc/j7Q+pwYqHtu09i3C+pg33A/AUjqH5erFVN0stSB0ZJ
31WOAe6f1OFr7cLlJqi+OV/keGxVsTo0qfqOjDfC/RT6ufO0GQZo//6Jvs6+
/EcdArf2DqiPwf2VOozcXDtci9hSqpvepqEB29/aOqSPxf2WBoy40O/MR+dD
+EiUia2JBnQuzdvTNg73XxpwrJZRtQOdJ68e/snd5aIBW5yDVP+a4H5MA7Kf
Ne+bjc4fyo6FRP4GDQium916zBT3Zxqonr7KyEO8xPJpgVaMBpx5tLvtiynu
1zTAu/nQ+W+Iz7UZz1t0TQMuyqktLDPF/ZsGCBb3TLqMuOlqXPWZtxoQQS8/
uMEU93MaYFEcFqOHeKLf4JqfzRpQ89UgO8cE93ca8DH3UYwt4jCDdS0mWpoQ
fqK6/fI43O9pwskAq7ey8/H1t9LtW8004Tr80V80Fvd/mvD4WILGCTR+Wmcn
yT9y04Qu5ZbcZ8a4H9SEo/Rli+vQfCxemn5IMVATPNQXa3Qa4v5QExguXwb6
0HymaZOZzkc1IXZ6zdkefdwvasK1Bs+dTWj+f78PPhN3QxMm0xIrK8S4f9SE
8XJKnx+h9TPxaJ3h51JNqF2w9cUZIe4nNaGal0kKResv1NkpW9SmCR1yShaL
+Li/JEPox4pP5mi9vlK5PcmPSgbucWq0Jhf3m2Rg72nPbULrn/yS9yLbnAzr
5zpUvGHj/pMMyga+M2+j/eIRud+ldy4ZLntFe53Xwf0oGXxDJ/glof2W5tBe
Tmwmwy3ToOxEFu5PyRA+du6Oc2i//u5dumL/cTIErgsdvMPA/SoZSPML1leh
/W6R+7Kx5CYZVGcQVWp03L+S4VRG0aTZ6HzYudlsi/Z79O9jGB5JVNzPksEh
/cfXf7J+2DRpYHkHGXbEWvn6UnB/qwXbxy+IbkLnEblJft9FuhasjNJ8F6GF
+10t+GAbW2eAeFGGv1azhRYMr9Xl1pFx/6sF1QMjl68hTvUuT7ScrwWzjnYk
xpJxP6wFl/clDOxG3MgnRGFBWlCU4F55iIz7Yy2Id7s0dBHxhOpLV16c0ILI
5YPMj2TcL2vBnTfjLv9/f59It9S4rQW3I85N8tHC/bMWRHvOJIoRv5gf9nje
Ry0wVmaPAwrup7WAIopY/gqxJvXXjJQuLXg+IZK3lIr7awqEkMLihhAvfDOn
7BuTAsE3J7+8TsP9NgVmP3hzdgMa77MH7i8ZY0UBO9uIPisG7r8p4GzecVYN
zV+jo+THpoUUiDxKLPjFxP04BRKeJFcXofk2l4/ZcG8bBc6/29eZq437cwqw
mwo8MtB62fm4p3skngIfVm18laKL+3UKXLVPGj6O1lteyMpdM+9QQE7Nq/CQ
Hu7fKaDVv+TPHnQea1oXqR6toICm1VyDMC7u5ylwY+VMiy1ofS/smBhX0UMB
U+XIojV83N9TwdT9QuY8tD/mVJaQj2pQYfubpAN2QtzvU4HmN8GKg/ZXUO6e
97c4VKgI7o3qFOH+nwpWZz7My0P7MemEbWLFOCq0H/xyKlqC9QD083OEN4H2
86PNzcv67amwIKT88R99rA9QIaE0sPoQ2v/f5pwX8l2oMMl9eIhjiPUCKjQE
VYefRaxs5vFzqicVzvZNf00zwvoBFYrGTZu/DfFYTc0razdQwc09P6fACOsJ
VFQfdcRooPPIrelZwMEwKowMcc5NNsb6AhUOVj556oU4qGDbxGtHqLDqz/j8
AGOsN1Dh0YzTZzYiTsoY21t2mgrOSdn2y4yx/kCFKaaD920QP9pb+6jrKhXc
b71eqmiM9Qj0eRsepDxB3+eb98ko3cdUsPxdRVtvhPUJKryvLrciIVaeOnuG
w1sqRClZ+ZwwxHoFFeQieibSEY8VDKuv/EqFh/fDtuwxwPoFFaTeF+Ub0Xi6
Dd0q3dNMBc9Zjcmgj/UMKvQcD+iIQfMRVO1zMnMI/ft1mh1lYqxv0MCYbp6t
jjjxPndJMZkGVZGkpQ4irHfQwC/Sh+eD1sPDxHe8Vh4N9LeVcI4IsP5BgycG
O9deReupblv0d7oZDRirv5EKeVgPoYGovEnvB1qPygvsM62n0ODdthXFAxys
j9AgW/X6dCbiMRZt/kvdaBC1vOWeqR7WS2jgMe7Z0tlo/btRL5pHeNGAt7pz
ta8u1k9ocPHiXKUjaP9saVnSfS6ABleOmHnI9teonkKDD5lWK3+i/Zf4RuvB
qwgajIlvpvFYWF+hgV7d7iXL0X59dOVFxO9YGjT87DbIZGC9hQZrPtV7D6D9
X3dgh5ScSgN+U03TUjrWX2jwUXNl+Gt0Xij7mKpOuEGD/VydJ1NoWI+hAdNv
se1LdL6Mmf79zYKnNJBbWbXKg4r1GRpsdrqX1ovOJ1dJ4vEdpTT4FjngfomC
9RoapE6yLliHeIu8y6LTtTQo5unPsKRg/YYGtUareqiIE2rlOM9a0fsdTf0x
qIX1HBrc89w88A/xw8e5tT9G0O+f2spWoGB9hw4Zw/NZHMS1p9ZfUKHSoTLm
V+E0CtZ76GB0tIscglhpp8BvnJAOapHfEh9TsP5Dh3XtCb8osvdb/NF0jjkd
mq+9mxNIxXoQHVLiZomqEbtaH+zYAnQIHtx5cx4N60N0+HVlyKsc8RbmlLsJ
c+lwpznjqDcd60V0IIlE6X2IEzo6Qh+spENbdMmnZAbWj+gw3TRkxjQ0fw/L
MqFmEx2OJDrUtTOxnkSH21nh+zPRfNde91RWiKLDvYkdHG9trC/RQTel+IAQ
rR+lGFqRwXE6/LtcVvhNB+tNdNh91b/pAlpvxv6vY2efo4Nl7WQ5PzbWn+jw
gxoqkq1Xl9mh8zfepEPeicwlbXpYj6JDQ7/j+ZtofW82Mtc9/hx93+X99YFc
rE/RoeJeL2ks2i8Jyj+/3H5HhzNVZT01PKxX0SHEc9OdGLS/HvxIPvfpGx2i
aQtXWgmwfkWHMu/F48sR1z53WzfYTgd9gc2uDUKsZ9HB+PGl2/2IFdMUxwkV
GGC8ede4XSKsbzGgZu5M+z7ExhH3WqV0BsywSZniK8Z6FwPMgzwSihG7em68
7SNmwLosznWxBOtfDFDpuKC+EfFmO3HIYQsGTD/0xOOKBOthDEjRPOr+GXGC
buXkG9MY8Dn3zMNBCdbHGKA6HLaNhs6rBz2HFT7MYwBpJH6Xrj7Wyxiw+EBH
l+znNR8hv8ebAcOxSurDEqyfMeDULLbqV8SKOd2H9YIYMCmqZdINCdbTGNCi
TPu2FbHR8Stzp+xhgOPdL2Amwfoa4nXt56vR+7kErmB5n2BA3iLnheFirLcx
IClZ7j4D8SZX5ud96QzYl3/GJVWE9TcG7Mg6nS5EHD+u8OzlHAbcnJ+wUqaf
jupxDBDcq5iigviBWsTqty8YELqdphcgwPocA5pie36+RfNb02Bh3P6BAevJ
q08Z8bFex4BND/YbhqH1oPi64S+zngF3mGmrZHrAqH7HAN0j18VsxEYXTt+0
7WJAbwvTaTUH63lo/K76PM+Src/d7sGeSkz4RMwI6mRjfY8JU9/Nm26PeNNK
kn0kkwkzVlBYe3Wx3seE15t77pag/RA/5eFIuj4TTsYYjnB0sP7HBO0ZHY82
oP10n7vpZb4lE54Jzhc8Z2E9kAlVv7YPcxDX9Osf/OPIhJeRIw5hTKwPMtF5
Ps/7B9rPClVVrpSFTCiqiZo9j4H1Qib0XmjPL0T73+huLH3iWibUP2FlOtGx
fsiEe0ZfEmXnh0u8tHLRNiZohifr+9OwnsgEz3iDTA3EgUG9p3buY0Kqo4OL
zH8f1ReZ8OLmacMAxCfdr608G8+E3SsLZ5tTsd7IhGqV8OohdN7dH+9tkHeR
CQMK05iVFKw/MqHUedj6EeIask7Tz1wm+JS37LpGwXokExJcoilZiBX+Fl9X
e80ECJjz9TYF65NMCK3d+aAIsWFRZJBpBRPeF7Wu+0vBeiUTDis6XmCj7+N8
ycrW/RcTtjx8NWkeFeuXaP7W5jTEI94U3TS4tYcJw3L5HvVUrGcy4YxzHnUy
ev+Ta1KfJ5FY0JgZvCmVhvVNFpx89PuGOhrP+9MWRD/SZoEwJ+RfOB3rnSx4
aD8/rBfxV6Gac50hC+a9Tz8ewsD6JwtiXgeck0PzKT/ymKJkwwL1XR26MUys
h7KgSs7Zg4/m3/Drlo9GM1nwZPheeg4L66Ms+OiXOt4FrR/nh0bJzh4ssPN5
LWrQxnopCyQGl9L2oPW2KfnL8kAfFrBVOsqFulg/ZcHQj49NjxGf2H5cfGI7
C6ZYfFBaysZ6KgvmanjM6kJ8b+GMhjv7WRBRtvPHYT2sr7KA6kfSFqL98nXi
QNbnRBZI43dPyOZgvZUF2+zyjtqj/aVAz940nMkCv2Osvc+5WH9lwbW0gblT
0f40bFtjJb7HAhVO5JgHPKzHsmDkc4R0HNrPTiXs/ukFLDi4/UTLCT7WZ1nw
QePqxU7EgVdLnvh9YoHHUkO6kwDrtSzgMkP7EhCfOLRnT0wjC8qu1og/C7B+
i943bI6Ugc6Xe762s272sqDr5NO+qUKs52oDI1tYuxbx1xnNmuWq2rD3bNSZ
CCHWd7VB/o31wGHEcgbn3/XqasMbtwcfYoRY79WGsVWrqHsRGyh6JHDHaIO4
2/pagBDrv9rgdGnBG1fETt80lsEkbXh5j14oEmI9WBve/0q1/oO+b+DTZ4I1
s7VBOfP58ysCrA9rw+Lt8QqrEJ88s61+/xJtsB/jtlpLgPVibaiuXmCcg8bn
bujYy1l+2lCT1HdoDh/rx9pAkEQ1P9B4f1lSu7E0RBvuFuSc28TDerI2HNn4
KbQHzZe87UmLzoPaoBd1nxPMxfqyNgRdPqrfhubbQHv2P+0UbbBd0WS2loP1
Zm3YFTO5shytF6euoYd2V7Shb4T0YZoe1p+1YcE9ksI1tL4C3t+K9HqgDTe8
1f1ZbKxHa8Nc87PscLQ+47J9pu8u0oZZF2i/63WwPq0NGkeUfFwR343lqmd8
1gb/5IlNd7SxXq0N97e5FogQf9nwrqSwSRtec8siYllYv9aGpSXCx0Oy/ecc
faK5XxsGFnxeuImJ9WwdoGj0mTSg/ao/xn4xTUMHPnfPGLeagfVtHRgfqGL1
E+3v2SptXCuODuxyHeIF0LHerQPBc06lDKPzIuDnhW+Lx+kAYSlvmUjD+rcO
ZHPmOtoiPvFiSUaYvQ5AYsTQNyrWw3Xg6N+gkJOI757T8k9z1oH8TlrZHCrW
x3XAAiaYMBFX73ox/uUyHVjUpPLhGwXr5Tpw5eAOzn3Ecl47uhr8dSCo46Jn
CgXr5zrwd2cmaqPR+zmY3tcI04GRxuhnoRSsp+tAemalfBji2Xrfw8cf0YEm
ytXN0RSsr+uAWjr9jezzAnoTps0/rQP8/V7v71Gw3q4DWa06S+sQH69wVtl+
VQdmf9g2lUbF+rsOxN4TzXVGfOe23JuURzqgcfAmO5aK9XgdiHvFGfgke7+4
3GNP3uiAg+pF+3E0rM/rwKS0KfZ7EcttXr/w+xcdeK7rdfAHDev1aHzqgitn
ofkwmCPQIzXrwEAV/2MOHev3OnDswENVfTSfs0w/1owZ0oHQ5U/KkhhYz9eF
zOzL/jS0HjZqHEx3JetCwGoHiex8HtX3deFUfNpyDbSe4n5P9t3M04XthzbE
HmZhvV8X2v2dtcho/d3J7zCJN9WFdSeHBmO1sf6vCzpL0pyoaP1WX8xsvzdZ
F4D1sPGoDvYDdCF5Z5MiGa3/kT2ed7646kJcQiFvvy72B3RBjn2hcwixxJsW
KuelC2aPnszczMZ+gS7cj/pxvQ7xLHhN6Aeg77P8VISzHvYPdEFNt6g+G/FG
fqjSrAhdsBu73pDKwX4CYv2pX30Rxw2OL/SP1YXJA1MGH3Cwv6AL5E/FSSR0
HuR+ro85elYXjlYnnnXmYr9BF45lHU88iPjzveR5Odd1IUb0KUPmf4/6D7rw
MKbw8V/EIwluOpVP0Pvb5rZSeNiPQJ+/2OyGMWL9bYpf+kt04ZVPZI01D/sT
ukDK2/zMDvGs+ffS+LW6QF81pdKSh/0KXSj81/LEAPGGCRvXTmvVBSfVABUt
HvYvdMHqy2e9FvT84xTx2HUjujC9PNf2NRf7GWyYpGkSmiB7v+aKloMUNihv
UvjqxcX+BhsO70l3Esjer/hwzjUBG+4s57ys5GC/gw2SVY6hBxCPXIYd78az
oUJu+qcJHOx/sMFrjKLvRzT+kgPdDt0EG95LBos26WE/hA3XJjzIVEE8c90V
efZcNgwtS4lLZmN/hA1P4EW/IeINjiteO6xkQ9lFik22LvZL2HDCczjPCvFx
MfPwyk3o+4+pmHNPB/sn6PuwFl+1RXxHrnDO3kg2JN9bU3xXG/spbGj94XXa
GnFVTTjz0jE2bPN63Z7Lwv4KGya4HlptjXj4kUVVcRob5ndPXXiPif0WNrgW
cjgOiCWnGs60ZrNh5q1+ozwG9l/Y8PL3Y4oz4pkhp70Zz9nw9dTZoEo69mPY
0L7Bud0H8QYPdyObd2zYHHhEe4iG/Rk2hH9MWyQ7T49Zkf4u/cYGc8l5NRsa
9mvYUDi9OeILOj9uMx5mR7SzIXJLm86B//JpbNCMFy60Q1zVHrjtvLwezOF8
ft5JwX6OHuh+eFwtqzeHS/XtXtP0QHjHvzecgv0dPTiuWWU/B7HketXwb5Ee
vNtbcNWYgv0ePegfWuumjnjGkdgXZAs9GH64kd2lhf0fPdh+8o/oF2L/9dID
E6bpwfhj97LrtLAfpAfusbVDPxAfm9XrsnCeHuzfXPu3VQv7Q3pwhmEyRgl9
fq7hNVqItx6IDhq7CCnYL9IDybK0LiniKiXvitNb9KBzxLAqgIL9Iz0w+Z5S
moZ46Lv2qWe79UDP7cDLKgr2k/Rg1+z4q7L6Wfy8eEV9nB5kqswKXEnF/pIe
dOkO5V1DPCM1Ul81XQ/ufd1Gkadhv0kPDueUBC5B7B9u9Xtcjh6wLsl9zqVh
/0kPblT9mMtC83tsWdO1OS/Q5/NeqGynYz9KD4bSqsM/I749KXVL0Ac9SF/9
6hjBwP6UHnzs7wzIQPxJZ4FN4g89SMrkzaUwsV+lB5bW93R2Ih7qVh180KkH
6i9WSWT68qh/hd7P1d5rHlq/4o+Pn9UocqBuX+PexyzsZ3Egr9x7hyFa/zNv
bdmnwORAstfUHUe0sb/FATlGjEEr4vXHjJwM9TmwY1PSXDcd7HdxwPP39keX
ER8N+KLlZMmB7KtFSvK62P/igE0zKX0+4tsuxz9sdOTABrVu5XO62A/jwNco
7vVGxJ/Gzkg6voAD9WU1jmPZ2B/jwMy3TWfWIh5SHfDMXcOBP8eunE5hY7+M
A6qfJosKEYsaboiqtnIAOqRf29jYP+PA3PYECxo6X2a8WvNrcC8H/h6aHzVG
D/tpHNjVuuDOJMTr09lZwngOmKm8nC6r30b9NQ5kUcc9kSI+GlUS6HgRfT8h
O2yKHvbbOLCz1jvQAvHtFXssfXM5kHZ2UQNfD/tvHPigtYKiiLhysm3f4Vcc
EG/WvV3Dxn4cBzT0PabfQjzIaX58o5wDq/faeUSwsT/HgfHF5r5S2fv1n9v9
4ScHcsVNTfJs7Ndx4JG5ieUDNH4zPi2a+a+bA5TVJtEbdLF/xwHJ5uVmbMTr
72hockhcWPp9b8YzHeznceGsR1PWasSxJ5+VTdHmgrGlREFRB/t7XLj+Pp+d
iuY/Z8u2eG9DLhw72Kprq439Pi7sGE40KkHr6dPcsUujrbmQRJucuIqF/T8u
cGOLazrQehw0q+VfmcEF74DZcbuZ2A/kgtOEAk9Z/SEin/zxdhEXBtKDe1MZ
2B/kgq2yt3g84ul/Zl1qX8eFjPTi6Kd07BdyQePrUI47Yr/CoQ2s7Vw4Y3Bf
9IuG/UMu/F38ZWo44tjMWxMm7eeC+32Xw7J8wqifyAXG0PrtuWh/5+zz6fFM
5ELmkF2ITH8d9Re54KX/pUPW339azX0YmcmFX/pyppcp2G/kwj5e+coliAem
vtt14S4XlHsXl2tRsP/IhdURGwYK0XkmFEY7FuRz4ev+urWHtbAfyYVUW//k
+YinD9up/a3kwtra/GqxFvYnuUBrrrXsI6P5+9L6ltLIheWNB85VkLFfyYXa
GvLkh4hjH1yIm9jLhRURs20yydi/5MGKFJcrKYhvJS3x8FDlQd+cptB4MvYz
eXDSJCk4EXFlsBY3VJcH+y5G70ojY3+TBzZ2c65lIx5Y8KLurDEPirIOjy0g
Y7+TB+aTvik3IBZO3HExz5YHsbfPKZC1sP/JA4vKwb2TZO9HM13/axYPZlw7
/cBfC/uhPKgOXFMsy4/5tn4zU1/CA7vBTVo1/+V1eWBWcMOJh8Yz5m1Cp6kf
D87kv3m4koL9Uh5M5O3Mkenht7Kc77mH8OAf9+qY7v/yvTwQ17+6OB3NZ+VB
ufBtB3lAJpS3JVOxn8qDmAzdv62IB31ypyYn8yBOY1zsrP/ywDx4smOMRjpi
wYz1pMeXefAyiU0eoWG/lQdq7ipynmj9OeoLiuvu86B4wQ3K/f/8Vx6ED3kv
ZaH166fw8ahSEQ+Odo9wNzGwH8uDEGnDowLEMXUHFhh/5sEX7YNFfCb2Z3lw
s/7iyGbEt55MZrs08eB50XthHhP7tTy4dPXfey203ypOd3wN7OcByWwww4OF
/Vs+rGcvmXcacf/OzPMn1PlgG6rw4AsL+7l82Lxuwg1dtJ8FSzx97urxYeO+
M9lztLG/y4drx/YrRSF2tKGZVI/lg5yJh8ZVbez38uHrX2lQGWI/1uu2YTs+
GNnEmbdoY/+XD2o/WhYqo/PkSOfOXLEzHwbuzu1n6WA/mA8vafazZfr6zXfj
d85Yxod1sR5r9HWwP4w+75Y+T4y44kb9lPX+fBg7c7ISWwf7xXxo1XO7p4p4
ICZZMTaUD+TrxXrt2tg/5oPeZdbi97L32+BWcPMwH74/si+Wff9RP5kPFzbf
fBuJWOqkGFN+ig+ll5Ynumljf5kPxXdOztVG7Gt8z70viw/f/MzsP7Gw38wH
r/erXpxEfIS0UZv3iA9541dvc2Fh/5kP5kvmfx1B83WzXlQNb/iQEc1deoOJ
/Wg+hLc8FS5DXJFXkbrmCx+6NDI3KzKxP82HS4oauZfQ+uhLO7zmwF8+KOV+
XCKrJ0f9aj4syHx3+Q9ab/xdMObqIB9CGr1KD9Kxfy0ADTcRyRCxdHl3c6mm
AGg1j+8/o2E/WwBVi2fvWIrY1/7KrU6uACrz77/rpGJ/WwDc8j6XGMQx7BXb
dUwF8HNNf4gRFfvdAoilrxzJQ/st+x/DwX6yACbuCY+W7c9R/1sAOvrDaXKI
y8sL5Fa4CoBYW1qUroX9cAG47lUNd0LcnxP+avdyAZT1rhrbTcb+OPp+eS5j
LyDmx1kcytgogCxW5G0PMvbLBZDo/KWNgli6qcGtKFwA1buOar7VxP65AEjD
Vq5HEfu4nWa0xAjgSIVU10MT++kCqE/X+ayP+LCJ+yfaWQH4ljz53KuB/XUB
NN0InfABcbY66YzVdQHori79maOB/XYB7PjMoJ5CXN74YNWSJwI46fmy7IAG
9t8FMOPdcptwxP2vAw3DSwSgNNw8ZYcG9uMFcJruXB2CmHdR/09ajQC2e8qN
RGlgf14AS+glcccQT9tTdeNliwA+z7+98aIG9usF4Lencd4zxD6rYrc2Dgsg
nnmrv04D+/dC+JwbYaiC3u916jlutIoQCmcpXbfQxH6+EObwEvxXI/6kNTic
SBEC92AjPVkT+/tCWHYuyeAD4qbwRd8u6whh0Xw+j0bGfr8Q+k0CE+YhHvyb
/eKhQAjHTTMdZffJqP8vhLElU/NqEFM8NTLeGgnhfkVmqLEWzgMIwayZ9iEI
sah47YHa8ULIuq2y8pkWzgegf3/7oJrsPrW0e7a+3UYI32M6Kj0pOC8gBGsj
68yriKdf1nNVBCE09LnJy+7r0fyAEN6nFE1yRet1se628axZQlhRoHnhNBXn
CYRg4dBxvQnx+v2lNKO5Qii9MLXGmobzBUK4qxH2OlJWT/SM6bJdLISZ747p
FNBw3kAI67q+JWmi/XV07d4Kp5VCiFxbLO9Gx/kDNJ63eKWHEZ/7WHPP01cI
Sn6zZr+i4zyCEJ6YSJ/J/Msc6aRTAZuEoMv/XmDMwPkEIRhuVXSW+R2vbp0I
j9whhPSD0SuCGTivIISFTn28eFl/IGpZERcphJjw5ODrDJxfEELCrBEDWT/a
dGzWtAsH0M8XmpWUMnCeQQgv7fcYVCIeHDmvf+eYECx9z+t8YuB8gxCKpu/P
e49YK3CIVJAkhNQpBxbnM3DeQQjNT6715SIW1Xj8rkoTglf5ubNnGTj/IARJ
cLpZlKyec71V/OcSer/ahIzlDJyHEILLi++GlrL67pHm9aFsIWyRlLcpMXA+
Qgi2W6TuZbL7dJzPMcp9IbTnHdiXQMd5CSEYJ7/O80C8PuX5FtFzxKV33Zl0
nJ9A8+FgGPtGNn9q3IUTC4Wwc5VvhWw+R/MUaL2SdhyaIKsPdwTbTH8nhJpq
X61aKs5XCCHg1IS8g4jPNZSxPaqEIMdjjkyg4ryFEMreGut/ktUfi8YN+n4T
wjxDq3MyPXE0fyGExFme3QLEr17tq9n5Wwgpodcy8rRwHkMIb+Mj7dYirrSs
e3akHT2vVcNcVQvnM4Rw+ObMgSxZPZZul362TwjTracpuJNxXkMI09Sc0v6h
/TlIj9+XLS+CC/Nbx6Rp4vyGCJ6U2rc5Idba3eqTpyaC6n9D02Xn22ieQwRB
q0/vu4RY2D7b6SNNBKvUGuieGjjfIQLNDZZLGIgnrrxg8ostAqNLigUl6jjv
gT5Pe0NhLOLppcNavSIRZIrrr89Xx/kPEbxPfXiGh9hjypJ2tbEiaF7x4Mhf
NZwHEYGbeZzXM8R+13I+cCxEoLhXoCn7+4TRfIgI7kfffh2MOJSrdcfUTgSn
XnyRW6qG8yIiKA7pmydFHHvYN4mYhj7f9/7kiWo4PyKCqGjFhjGI0/rzdro7
iSCYGqpmpIbzJCL4+OyA4VjEOX685avniSDlqH6ZhRrOl4gg2SrjEyB++Wk7
sW2pCMbJ85wXqOG8iQi4clMnbURcOfO9aL+3CPWbRrGH1XD+RAT/Fp8k3UD8
+46JUvJ6EdicODGjUg3nUUSwVde9VxGNz6DB/l9Xtojg+FafH5bqOJ8igqab
/J9+iLXivxU82imCm2nt786r47yKCJa2Bq+tRSxUcsgq2S2CmREPXAUaOL8i
gtsbb03yRmwRlBBTd0gEzoOid5kaOM8igl9Vy5JaETt+bwvsiEPj4/rhu60m
zreIoH66TstuxB7uzvOUTonAaX4TU3a/juZdRMAv+9mqjdaj37OLltrpIth+
ZNO8lWScfxHBpd1Co8uyfmW8nI5xlggMNjCgnYzzMCKwpP+0s0XrPebs0r5J
OSLwl0uPC9fC+RgRmKzdXyS7D9LIudXOD0WwjBETJU/BeRkR5G+atZaQ7b8w
ypPlL0Tw/bGjcCcF52dE0PP3kvtN2f7745cWWCyCqq/PYur/y9OI4HdZ9XoG
2s8VS1/ujvogghcnm+ImU3G+RgR9Tk8KvWX9QiF/7YlqEegJnjbupuK8jQiE
J6d/PoN4wDZk5sUfIhi7RXg8h4rzNyK4O+de7wvE5Esfxtz9IwKP5rCmEirO
44gg2jrQ+iNioY6ZZmGnCEqOJd79QMX5HBFYeUu83yK2iD7Q8nlABO6T3Gc+
p+K8jgiKWkITbyB27P5e9ldRDHe0VU7L8p2j+R0xvDtz/HgY4kVrJucMa4hh
8bXuoGVUnOcRg2VSA8kKsd+HxHgqUwyZbhWGalSc7xFDVIyzvOx8C53WsV3M
FUP0Z/+Rc//lfcSwjN+d5CPrz266LLXUF8POAhvrMf/lf8RQavPSoAHNX6ow
02GGCfr8/CmXz2nhPJAYJlZ/VFuC+NZRecFiSzH4skZSZP3jaD5IDP8WWGU/
leVFh5fJr3cQQ2S5VXIgGeeFxHDkyecrPMQVG+/8CHUUQ559g0uRJs4PiWHe
+oOD2xA3fqG+jnFBnxcpshVp4jyRGBj+BmveoPU/4Ox/KXUB+veFCq+2a+B8
kRhqaquPSRCTH746dNNTDN53CPUydZw3EoPBnp8J4YgFY4UbX6wRg5eSz2sT
dZw/EoPFSf6UGrTfLZJ3zinfIAbFbOcjcWo4jyQGqpu9vBNiR9XyCQ1bxcDJ
L72ppIbzSWIIMVp5Pk8Vzd/28cy+MDFsv6bfuUcV55XEcH4yuWUWYt9fB3vU
94lhi8GWXpoqzi+JgSnYv71WBc3fwvpP3BgxEONsHt9UwXkmMdy22q96EHHM
yykPzeLFsLYk9uBaFZxvEkP/hWmrZX9/ljox+QycEUPxxB3ZZio47ySG8L05
URzEN8937pp3UQzBeZ2lZBWcfxLDN/XxocqIX9LcvNdcE0Og429vBRWch0Lr
s75jhxLiishLjsG5aL3Uyt/RUMH5KDEcLJqupou4sVXB6MBjMTzfEOk+RgXn
pcTQnRXnRSDu91qulvJKDFuTooZlf183mp8SQ7xauWoIYnLJ3T9Zb8Wgxz+z
5rQKzlOJIT2mRO0lYsFkesnjcjF8fi5plf3/M0bzVWIof2L3U4DGc8LVDdml
X8Ww/OCeffNVcd5KDAkla5xkf//nyMmP+/ZTDOKdQbdeqOL8lRjKaPlzRxAv
PCTa1tkshjMPYgsd1HAeSwyCDIeCUMS+faEeyj1iOEGZOPjwv783ROOnF8Yd
QrzTt2KSzrAYSuRcfk1Rx3ktCZDf1lKiEMdUmnPHkCQwsLLe5oU6zm9JICVi
9lcltH5TZxwettOSgOTMH7/pGjjPJYE08ff5exHfzP1Z56ItgTBt9uTnGjjf
JQGDZb+aBxC/0IcXXnwJzDx03tJSE+e9JLBv0+8PfogrTqRc3GQoAdrrJ3tO
a+L8lwTyA9tbi2X7T6F7/24zCaw+lZkrq1dG82ASuDL90FYB2r/9m+esP2kt
gcYDKn+nkXE+TAIKbXaq3rI8+LfLLhlTJBBlrlYaRsZ5MQlMC78CJ2T94Vyl
8fdmSOCDaccMWV58ND8mgQWuwbduyfLjT71oRW4SOH93y3SZXjaaJ5OAmtPK
4iey/tHsfmf1IjSe7nPMH5Nxvgz9/BVz7x1Z3vwMo6LZSwLpd559vULGeTMJ
0OuOOMj0NR/NgHsj6yTgX8yP2UvG+TMJ5My5+sJPlocPLUihBUpA5bt962wy
zqNJIMIl2d4A8ZEmcbhkuwQe7Rr/d0AT59MkcO2AwZISxKlLwldY7ZLA4ZCG
X7LxHc2rSeBzdXubD+KbBZVTZ+5Hn9+ve328Js6vSaAgSMGwSzZ/Nhb6S45K
YMnUca65GjjPJoF5KelWQbL+NeMIyT9RAiuuNJiYaeB8G2Kd7Fu/0HpqYDU0
hqVKgPVw4fwz6jjvJoHkhuAD8xD3751aHJuJ5iOA94CkjvNvEtD8aTvrAVq/
ml2nrqXdQL+f3nRAVi+N5uEksJMnfitEzF/dc/TWXTT+G1PWf/zv71UlICj1
zzmA2Pz93C0vn6L5WFDfOFkV5+XQ9yNm2Xeh/SqdmrWgIl8Cjhr8j1kqOD8n
gUA9k99rEC/MVrZpLJVAtb5ciUAF5+kksLtpw+AXEtp/gpXs/koJbDgP1DMk
nK+TwJyhvTkrEYfEPhjQqJPA5dUnQ41JOG8ngV6b0zldymj+hpg1vEYJWM2t
dn+ljPN3Eig7XyNKQXx2Q+Cz8W0SIFSterYo4zyeBB4ETMyegzi7uvD81F60
f+8fNzFXxvk8tB98vngwEb9w0t83X04fctkXlg4q4byePqi8VE1rRPx/3asa
Ug==
       "]]}}, {}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwV03s01GkYB/Cp4d1i5DLIdeY3Xmty6Wbbbrv1e/Q6XbC2jEvrUs3k1oY2
i5VLISpd0EZNWkk3R5a2bdpdJUktuY0TRYUlmmyqs2WaZRD77h/Pec7nv+/3
OecRyXb5hM3kcDgSOv/vor0ytDj0yOoR6flka2dE7ncwXgHMDja1rM7RlHq6
vmY/w+xhJ9s0z3jURbXHhLpMNnv9Yd7aKSdEolbFR48KT7O5/nvXPKfumIjM
fycsY2M9QlpKqT/pHhC/FVaxUzpS0TLqkqbi3a+FjWxUQknhFkdEKq9md0ct
eMb6ez5NvipGJIJ9ePpN7CDLyXIbWe+ASIzKcVBR+YqVKAwNDD9FRE+UKe5b
/o7d48qv7seI5Bg1O5VsU7NvnvkOv7RDRNbte4fb8i/bkVhwdlSEyO4/M2W7
xOPsbKvgrnnU177jSSw2fGRT73yYSmVonuSdw4sCOFA7qz7nqRCRjOLJTR/e
zABv+8sPNlJzOvqhOokLTeYDqi4BIg5x4Ym+TrpQyn0yuI36heaUv/5tBBe1
2e/GbRHxUH2b+uPuWVAYdfzvE9TeL/KcBQI9OFuQoLeEevieLO1BhT5oxEvi
e20QWWDcaUu2GoB4ltHtNGo9ViPtUc+Bj/yVfzhSr3sbOGrnZwRnXN02NFoj
8qQudEagizGEJfHGw6lvHLq/hdEYQ5L6Ti+iDteN71cqTWB1gKJBboXI9tjk
G7xCPri0HCh2pl4Y4az0kprCumHuRJUlIm0mLvrxK8xAGOR2fSn1rcqMMy5c
c8DyKE+FBSLJM5w2tvSaw+8FUaYCar2epPUxirnQd0udmT4XEdVlUX5xigWk
xq3dNWSOSP48S50qP0tI2Pixfhl1XmF4g5SxguqOB8xRM0QC80OUvCErWOrp
Yd9risiY+yVtcY01vN8zEm1BPahak1h30AZekzr3ID4i51cttm6V2kIcR8Jk
myBSkRVvHDFfAHz1PrhrjMhBv+2eXI0A5PW9RhNGiHzeU1J2sFUI30u2m2Nq
ueOZilZPBrpag20CDRHZV3tM7lnFwI46WV/GHES+sva71GQvguPBjV8oDBBx
i2kIMs4Wwcua3CtaHiLFNjL7Fo0I3HJOpCyntr9XetI7yA6SVp7UzdWn/ebX
ObXX2IG/e0ykRo/eX63zsNEJw7nOofSt1FuuuCuDXTD0u7I/hFD7SzOb/5mP
oWZKER1EvbaNW2+2GEPg4amQAGqH8pm3pMswdE5Ye31NrZJxLmkJhgOGZltZ
6tD2iUTHEAzt3hWhDLXs2giTnYthQuJj+nI2/ccMyaTHcQzDjNLuBXW8RNHF
O4EhcqbKdYD6kCY+J+8kBrvnQwF/UVeu0E6cKsJw2jnkRie19u505+VyDPKC
vpoG6rx23rH7DRiSG6355dSFF6IjDzRi4Ff0+pdRX4hTkvXNGHQmv/mplPo3
87zxZiWGtkdZLhepewL5kR2PMTh51UuLqMWDlmRgEMPj9kYmj3qRIklwUYVh
IbqSlkO9MqtbGzaE4dE534Gj1F7iol9eDWMIMDEoz6aO3ckI3r/HsEEg9tlP
nfJluvZXNc1bl1CbTp1lMPAoToPBp1++KI1afvXCkbExDAYFm81Tqc+n6UTc
HMdg89nYkWTq8k1ha1ImMfy8OYabRK2wq7ddPYWhaXZ1SiJ1jdpBOz2N4abH
wGgC9X+9LRp8
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 7.712392257811805*^14},
  Method->{},
  PlotRange->{{0, 10.00851793045981}, {7.712392257811805*^14, 
    7.849078409262342*^14}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.20017035860919621`, 0.20017035860919621`}, {
   2.73372302901075*^11, 2.73372302901075*^11}}]], "Output",
 CellChangeTimes->{
  3.638591366315609*^9, 3.6385914793437223`*^9, 3.638605001901009*^9, 
   3.638606259682096*^9, 3.638610922042719*^9, {3.638615402691867*^9, 
   3.6386154207679443`*^9}, {3.63861550928763*^9, 3.6386155159673157`*^9}, 
   3.638615559088757*^9, 3.638615677608642*^9, {3.638615950027239*^9, 
   3.638615957311944*^9}, 3.638617956396336*^9, {3.638618018077112*^9, 
   3.6386180273316307`*^9}, {3.63861806360142*^9, 3.638618088215748*^9}, 
   3.638961723866238*^9, 3.63896222061448*^9, 3.638963433502605*^9, 
   3.6389644613855677`*^9, {3.63896462761535*^9, 3.638964653102152*^9}, 
   3.638964785120529*^9, {3.638964891976623*^9, 3.638964923394267*^9}, 
   3.638965368843404*^9, 3.63896557250168*^9, {3.63896569508917*^9, 
   3.638965710224011*^9}, {3.638965818551395*^9, 3.638965826968445*^9}, 
   3.6389661652926817`*^9, {3.638966321507481*^9, 3.638966340307241*^9}, {
   3.6389667962481947`*^9, 3.6389668171929827`*^9}, 3.638966883078475*^9, 
   3.638967065566752*^9, 3.6390262163708153`*^9, 3.639026521780037*^9, 
   3.63902768336243*^9, {3.63902791010507*^9, 3.639027937312394*^9}, 
   3.639028257159741*^9, 3.6390283418977747`*^9, 3.6390287134468193`*^9, 
   3.6391153051853657`*^9, 3.6391154564246893`*^9, 3.639115632461512*^9, 
   3.639116309094804*^9, 3.639116895082692*^9, 3.639145231569468*^9, 
   3.639190079209092*^9, 3.639199769010398*^9, 3.6391998161515493`*^9, 
   3.639199869600994*^9, 3.639200224645956*^9, 3.639202580173027*^9, {
   3.639203086004973*^9, 3.6392031398279333`*^9}, 3.63920357065165*^9, 
   3.6392036332125998`*^9, 3.639204429054494*^9, {3.6392047171320667`*^9, 
   3.639204728418943*^9}, 3.6392048037313232`*^9, 3.6392049297217493`*^9, 
   3.639204991694849*^9, 3.639205118665085*^9, 3.6392053721359987`*^9, 
   3.643863012342669*^9, 3.64386305062913*^9, 3.643863086994425*^9, 
   3.643863316363078*^9, 3.643863403104809*^9, 3.64386353529309*^9, 
   3.644285882745104*^9, 3.6442859368292522`*^9, 3.644285992181685*^9, 
   3.644286220356689*^9, 3.6442862836460257`*^9, 3.647773164444593*^9, {
   3.647773209780314*^9, 3.647773218744401*^9}, {3.647773366395035*^9, 
   3.6477733809804173`*^9}, 3.647773573460864*^9, 3.647773610542321*^9, 
   3.647773726187042*^9, 3.647773797164523*^9, 3.647774077525735*^9, 
   3.647774643338057*^9, 3.647774702720457*^9, 3.647774852536731*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[1, 0, 0], 
     LineBox[{{0.16816844698823552`, 1.*^12}, {0.1733759011575715, 
      6.29545437017875*^11}, {0.18125662393746111`, -2.2677665196875*^10}, {
      0.18913734671735072`, -8.07397712556625*^11}, {
      0.19077593746784002`, -1.*^12}}], 
     LineBox[{{0.5108092473992555, -1.*^12}, {
      0.5122469806928249, -9.09510253201125*^11}, {
      0.5201277034727145, -4.1049986487075*^11}, {0.5280084262526041, 
      9.2787444707*^10}, {0.5358891490324937, 6.0083095936275*^11}, {
      0.5420281602907482, 1.*^12}}], 
     LineBox[{{0.8502942634071519, 1.*^12}, {0.8511180602280783, 
      9.54022617773625*^11}, {0.858998783007968, 5.04774528104125*^11}, {
      0.8668795057878576, 4.8861130581*^10}, {
      0.874760228567747, -4.10540555876375*^11}, {
      0.8826409513476366, -8.70450886521*^11}, {
      0.8848696048057924, -1.*^12}}], 
     LineBox[{{1.1900422888132876`, -1.*^12}, {
      1.1978698625432211`, -6.12896876244125*^11}, {
      1.205750585323111, -2.2397061490425*^11}, {1.2136313081030006`, 
      1.62603020595375*^11}, {1.2215120308828902`, 5.45411262009375*^11}, {
      1.2293927536627798`, 9.23253628581875*^11}, {1.2310190228255198`, 
      1.*^12}}], 
     LineBox[{{1.5349763356307462`, 1.*^12}, {1.5367409420784748`, 
      9.2444762103975*^11}, {1.5446216648583644`, 5.86803517469375*^11}, {
      1.5525023876382538`, 2.50460388567375*^11}, {
      1.5603831104181436`, -8.3142917568875*^10}, {
      1.568263833198033, -4.1270388418575*^11}, {
      1.5761445559779228`, -7.37060352505*^11}, {
      1.582658960311407, -1.*^12}}], 
     LineBox[{{1.8708481454424317`, -1.*^12}, {
      1.8756120216137282`, -8.1880867466225*^11}, {
      1.8834927443936176`, -5.17504355601375*^11}, {
      1.8913734671735072`, -2.16338488356625*^11}, {1.899254189953397, 
      8.3114056468875*^10}, {1.9071349127332864`, 3.7945123772175*^11}, {
      1.9150156355131762`, 6.71455435458625*^11}, {1.9228963582930656`, 
      9.58060154481875*^11}, {1.9240757694383603`, 1.*^12}}], 
     LineBox[{{2.221594309981461, 1.*^12}, {2.222363823928871, 
      9.74333011248*^11}, {2.230244546708761, 7.09131953825625*^11}, {
      2.23812526948865, 4.431354833315*^11}, {2.24600599226854, 
      1.77798863854*^11}, {2.25388671504843, -8.5523312913*^10}, {
      2.2617674378283192`, -3.4553404672625*^11}, {
      2.2696481606082086`, -6.00949885182375*^11}, {
      2.2775288833880984`, -8.5048391641025*^11}, {
      2.2823903003910826`, -1.*^12}}], 
     LineBox[{{2.5534478086642323`, -1.*^12}, {
      2.5612349034641246`, -7.789437983*^11}, {
      2.569115626244014, -5.51815188325625*^11}, {
      2.576996349023904, -3.22559306217125*^11}, {
      2.5848770718037932`, -9.244986615475*^10}, {2.5927577945836826`, 
      1.37282308669625*^11}, {2.6006385173635724`, 3.65462765225*^11}, {
      2.6085192401434623`, 5.90967198543875*^11}, {2.616399962923352, 
      8.12703750548375*^11}, {2.6232053609087393`, 1.*^12}}], 
     LineBox[{{2.9027262393346343`, 1.*^12}, {2.907986705779267, 
      8.691603301545*^11}, {2.915867428559157, 6.7024019955675*^11}, {
      2.923748151339047, 4.69407213254875*^11}, {2.9316288741189367`, 
      2.676827974305*^11}, {2.9395095968988256`, 6.6009007101625*^10}, {
      2.9473903196787155`, -1.3467674835975*^11}, {
      2.9552710424586053`, -3.333416715885*^11}, {
      2.9631517652384947`, -5.2888840059175*^11}, {
      2.9710324880183845`, -7.2023532571375*^11}, {
      2.978913210798274, -9.06346687190125*^11}, {
      2.9830162284435913`, -1.*^12}}], 
     LineBox[{{3.2351714194391987`, -1.*^12}, {
      3.2389770625346315`, -9.21428411914*^11}, {
      3.2468577853145213`, -7.54622489365*^11}, {
      3.2547385080944102`, -5.84562220067625*^11}, {
      3.2626192308743, -4.12106995700375*^11}, {
      3.27049995365419, -2.38127365079375*^11}, {
      3.2783806764340793`, -6.3502265882*^10}, {3.286261399213969, 
      1.10884720056375*^11}, {3.2941421219938585`, 2.8414936044175*^11}, {
      3.302022844773748, 4.554097729085*^11}, {3.3099035675536377`, 
      6.23787019118375*^11}, {3.3177842903335275`, 7.88407085752625*^11}, {
      3.3256650131134173`, 9.4840695085125*^11}, {3.328295981948012, 
      1.*^12}}], 
     LineBox[{{3.577672446825444, 1.*^12}, {3.5778481420698847`, 
      9.96831837931*^11}, {3.585728864849774, 8.50702444505375*^11}, {
      3.593609587629664, 7.01161290188625*^11}, {3.6014903104095537`, 
      5.4888332070175*^11}, {3.609371033189443, 3.94646098097375*^11}, {
      3.6172517559693325`, 2.3928518844175*^11}, {3.6251324787492223`, 
      8.364641555125*^10}, {3.633013201529112, -7.144191853425*^10}, {
      3.640893924309002, -2.25182319398*^11}, {
      3.648774647088891, -3.7680768225925*^11}, {
      3.6566553698687807`, -5.25578783803875*^11}, {
      3.6645360926486705`, -6.70780303567625*^11}, {
      3.67241681542856, -8.11712575150625*^11}, {
      3.6802975382084497`, -9.4768550711125*^11}, {
      3.683460764443601, -1.*^12}}], 
     LineBox[{{3.9158591360187955`, -1.*^12}, {
      3.9167192216051383`, -9.8686194674275*^11}, {
      3.9245999443850272`, -8.62281184675625*^11}, {
      3.932480667164917, -7.3417410409625*^11}, {
      3.940361389944807, -6.032206216735*^11}, {
      3.9482421127246967`, -4.70097990058375*^11}, {
      3.956122835504586, -3.35472757928*^11}, {
      3.9640035582844755`, -2.0000322024225*^11}, {
      3.9718842810643653`, -6.4348666487375*^10}, {3.979765003844255, 
      7.0821463454875*^10}, {3.9876457266241445`, 2.04825691388125*^11}, {
      3.9955264494040343`, 3.36976721633*^11}, {4.003407172183923, 
      4.66590220962*^11}, {4.0112878949638135`, 5.92992819709*^11}, {
      4.019168617743703, 7.15529886525125*^11}, {4.027049340523592, 
      8.3357344964525*^11}, {4.034930063303483, 9.4652774267225*^11}, {
      4.038857251786507, 1.*^12}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvT2T29Tin4ADkLloilSuU6vXobKdrIIODDVpm765
ZTlN3ykTeZoXyN8TUTpVJt1plUa59V1RIL8n0HzhtWSn3dMvyr6XBfI7Hn6b
X5ngdI5Nh4FRDcj3EG9YKhzl9KC07ZGQHpBvcOLvNbFgp89PHhxRMQPyHQSr
w7k9nFhDrJeb2QH5BzYsPLHU2En88NRODzeQ/M2gwMWKhzSNPmRH+QH5Gy5s
ezDF6ZDNQi+/nDAgv8HL57NfwCE/gaUGdXFA/owPMToW4YcS6v8LTUgD8hV+
qs/9E3uo6F3k14V5QP4Pk5ytnkmHWmK3XN9cBuQLPGGxqUo9NP0M366jdSD3
rdKX6Mk4tNI6c871NiC/olNranX2odTHU9I7uwVh4XMIADgUeYw=
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQLVGapvY7XsgByFw0RSr30LRPn6p3JQD5GYz6O+7m
HFqR6Bt3JgPI7/hxdo121qHdF5Y73CsA8g3q1jyPST901p5J+UMFkO/xTPNx
acqh++tiWJkagfwX3EkK1YmHPspufy7cCeRf2Mfy9GHMIZZewVOqE4H8E6eP
XtkWdkjsT/Ya85lAfkD77C01AYc0so/1eS4E8h16jq4rdTlkfUuhMHolkN/A
rhB9RP+Qj2d1cO5GkHsfPIwRUXKK33HVtH4nkF9Q2VZ8x8GpUN1AYuJBIF+h
+sgMZl+nlmldvxadBPmnRTK3JMRpGuvTO1sugtwzo32CbZTTihL7/cdugvRH
GbpdjXfa9XjmwhsPQf7r4jOcleR0NuhL86uXIP7NabFaqU73D/ql/fkI0t+9
YfqMdKePBis9+H4B+UekXYseZToxL2DWVmASdmD48nBFDGuOU7XltJJeNmFY
+DoBALlNm2k=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQnbDXhe/GMmEHIHPRFKlcp+Y9eXumrwbyBYK+/P+V
7TRV++S8lZuB/J6d89+9znRaPku5cfduIH/K7wm5O9OddnHWJZ89DOQ/eDX/
dVqq05mKG673TwP5M/ZMNf+R5HTvuZHGx8sg+avvTQoTnD6E9XIx3wHyL5z5
orE62on52PM3Ik+A/IjjEXWBYU6ipk7n1d4A+QseGEjdCXBSXzJno8UXkPvc
rf4vdnOyFP4+2esPSP6I59uXZk4+TYFlMSwiQHmOh7GP7jjGfVwdkccD5D/g
qqz4Z3qoIIHNukEExPdjMtFwO9R0PkF2kgyQv+B+6tOZAYem2u3+v1gFyL9x
xL2cK+zQ8rWij7bqAPkbXjHaxkcf2ilTcOS4CZDfw6qwzyPh0JnuU8tu2gD5
X54Xap5NOnTvl0rnaxcgv0DFPs0y9dDHzPrsvz5AvoOk1J/O9ENMN2/68ocC
+U/Oba3bnXlIxMPEQDEWyGd5Uj3jVPahjsPFvKuTRGDhfwgA9I6t2Q==
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQvSuYPXg1n6gDkLloilTuoZ1OIW17xID8D3ZGsy2z
D53euC7jnByQnzEpvdw689BdBU7vB2pA/oZOb1bl9EMf+pN1P+kB+QIrTs/5
lHKI8f9efhZzID9E52XHmqRDInkSn0TtgfwLn/R8gxMOqd0tuqLuDuSvKNCa
eTn6kIXP2W2W/iDz14s1Pws75L1bfaZ3OJAv8ey64rPAQ7FaTdWx8UD+glq1
5k2ehwpm3onNTwfyH8wLDJayP9TIYe7QmA/kHxCLnbBM9dDk8olKk8uB/Ibb
MtNXKjkte/aaZWk9SF7Ru9TJ1mlHqNvzbe0g91yy2pPr4XT6yIKTJ/qB/Bss
3Z8ZA53uGv9efWs6kB+x62XmmlCnd4tC+97MB/JPLL7BbxjlxCS0oeDfcpD5
9g/ru+KchBu5ggU2APlXtjKmRyY6qX1IMVXaAeTvYQk6GZjsZBG/X9zkAJC/
Y0qInXaqk9c5yV+uJ4D8ApdqlsdpTrG2JXfCLwD5Gm8a2csznPLXnNuXeQPI
//Ly0ZunmU5N0poLqx8A+UfsWk7pZTtN7mpu7n0B8v89q70BOU6rT15MFHoP
jz8nAMrMvyo=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/Xlb4OOHLmIOQOaiKVK5Tvn7D8ineAL5HXeYj07L
cWrQk2YqCwTyzxyt39ua7TRlbumT9kgg/0BDt1NgltNSngvHZiYC+VsCz6b+
ynDaXq21cnUmkN/C387TlO506lVL995CIJ/ntU/Ty1SnO5H3c89XAvk3fhw6
ZpTi9P6EZcDDRiDf4UZLUUKSE6PFFKPPnUD+Cl47p9IEJ6Hl70RYJ4Hcd2tJ
6/MYJ1Uxz+9is4B8g1+Ma/dEOJm3Lr6psQjIb3hnci8vxMnry9/dVquA/B3/
dY8yBzjFJEfM89kE0v/h7n4Wd6e8S5sa4naB+JKzJ5+2dmp05E0uOASyf/6h
5rdKTpM2pLs2nQL5b+0Psc2Kh5bKH1KfcgnIT1BpWCBsfWh7nwzXslsgvseJ
oGluh07+LXuz/RGQf+F91qce/0N3ci6eO/kKyF+wfvFro5BD725rb7z9CeSe
1hbW7ohDjN5tk9/+AtnXy2h0IuaQ0K4Hpf+ZxIHhxTJnRWHCIRVN6whBbiB/
D2dOX1bSIfMZU62UhYH8BSuSLb1TDnmyf5AxlQbyI26URwmkHYop8/rvpgzk
d7Ddk9+efijv6ZKHEdpAvsw28VTbzEMNIf8PZxkD+Sv+LTi4MOvQ5MORy2qs
gfwpHgtyH2cfWmK0paPPGcj/41TJyJR7qG+B7LYIF3FYejgEADUh5bU=
      "]], 
     LineBox[CompressedData["
1:eJwV2Xc81V0YAHBZqexIyowiSVZIio6Zvfe499qjjAYZJVEikt2kbBp2iopj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      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 10}, {-1000000000000, 1000000000000}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.638591366315609*^9, 3.6385914793437223`*^9, 3.638605001901009*^9, 
   3.638606259682096*^9, 3.638610922042719*^9, {3.638615402691867*^9, 
   3.6386154207679443`*^9}, {3.63861550928763*^9, 3.6386155159673157`*^9}, 
   3.638615559088757*^9, 3.638615677608642*^9, {3.638615950027239*^9, 
   3.638615957311944*^9}, 3.638617956396336*^9, {3.638618018077112*^9, 
   3.6386180273316307`*^9}, {3.63861806360142*^9, 3.638618088215748*^9}, 
   3.638961723866238*^9, 3.63896222061448*^9, 3.638963433502605*^9, 
   3.6389644613855677`*^9, {3.63896462761535*^9, 3.638964653102152*^9}, 
   3.638964785120529*^9, {3.638964891976623*^9, 3.638964923394267*^9}, 
   3.638965368843404*^9, 3.63896557250168*^9, {3.63896569508917*^9, 
   3.638965710224011*^9}, {3.638965818551395*^9, 3.638965826968445*^9}, 
   3.6389661652926817`*^9, {3.638966321507481*^9, 3.638966340307241*^9}, {
   3.6389667962481947`*^9, 3.6389668171929827`*^9}, 3.638966883078475*^9, 
   3.638967065566752*^9, 3.6390262163708153`*^9, 3.639026521780037*^9, 
   3.63902768336243*^9, {3.63902791010507*^9, 3.639027937312394*^9}, 
   3.639028257159741*^9, 3.6390283418977747`*^9, 3.6390287134468193`*^9, 
   3.6391153051853657`*^9, 3.6391154564246893`*^9, 3.639115632461512*^9, 
   3.639116309094804*^9, 3.639116895082692*^9, 3.639145231569468*^9, 
   3.639190079209092*^9, 3.639199769010398*^9, 3.6391998161515493`*^9, 
   3.639199869600994*^9, 3.639200224645956*^9, 3.639202580173027*^9, {
   3.639203086004973*^9, 3.6392031398279333`*^9}, 3.63920357065165*^9, 
   3.6392036332125998`*^9, 3.639204429054494*^9, {3.6392047171320667`*^9, 
   3.639204728418943*^9}, 3.6392048037313232`*^9, 3.6392049297217493`*^9, 
   3.639204991694849*^9, 3.639205118665085*^9, 3.6392053721359987`*^9, 
   3.643863012342669*^9, 3.64386305062913*^9, 3.643863086994425*^9, 
   3.643863316363078*^9, 3.643863403104809*^9, 3.64386353529309*^9, 
   3.644285882745104*^9, 3.6442859368292522`*^9, 3.644285992181685*^9, 
   3.644286220356689*^9, 3.6442862836460257`*^9, 3.647773164444593*^9, {
   3.647773209780314*^9, 3.647773218744401*^9}, {3.647773366395035*^9, 
   3.6477733809804173`*^9}, 3.647773573460864*^9, 3.647773610542321*^9, 
   3.647773726187042*^9, 3.647773797164523*^9, 3.647774077525735*^9, 
   3.647774643338057*^9, 3.647774702720457*^9, 3.647774852576067*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"psd", "=", 
   RowBox[{"PowerSpectralDensity", "[", 
    RowBox[{"datacor", ",", "\[Omega]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"psd", "=", 
   RowBox[{"psd", "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"\[Omega]", "*", "2", "*", "Pi", "*", 
      RowBox[{"Lenght", "/", "NPoints"}]}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"psd", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "15"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"psd", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "15"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "14"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"10", "^", 
         RowBox[{"(", "25", ")"}]}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6389634625225697`*^9, 3.6389635218975487`*^9}, {
   3.638963572047402*^9, 3.638963733833364*^9}, 3.638964318352797*^9, {
   3.638964941334663*^9, 3.638964973126771*^9}, {3.63896500695159*^9, 
   3.6389650828000507`*^9}, {3.638965448364264*^9, 3.638965498603011*^9}, {
   3.6389656201670933`*^9, 3.6389656203787327`*^9}, {3.638965757124043*^9, 
   3.6389657798182783`*^9}, {3.638965877297289*^9, 3.6389660482488956`*^9}, {
   3.6389660930003653`*^9, 3.63896609647009*^9}, {3.638966361481914*^9, 
   3.6389663643517427`*^9}, {3.6389664022589903`*^9, 
   3.6389665453957253`*^9}, {3.638966633143022*^9, 3.638966644576309*^9}, {
   3.638966909776162*^9, 3.638966910210876*^9}, {3.638967222327075*^9, 
   3.638967238854663*^9}, {3.63896728365467*^9, 3.638967284068512*^9}, {
   3.638967342154416*^9, 3.6389673574664793`*^9}, {3.6390280787177277`*^9, 
   3.6390280877307777`*^9}, {3.639028274735767*^9, 3.639028304406955*^9}, {
   3.639028355573357*^9, 3.639028355987336*^9}, {3.639028428881472*^9, 
   3.6390285485786943`*^9}, {3.639028696439959*^9, 3.639028699293447*^9}, {
   3.639028730090803*^9, 3.639028804576994*^9}, 3.639116320141095*^9, {
   3.639116441157609*^9, 3.639116448736843*^9}, {3.6391164897866373`*^9, 
   3.639116631502335*^9}, {3.639116673588581*^9, 3.6391166770409603`*^9}, {
   3.639116858734727*^9, 3.6391168793069973`*^9}, {3.6391169875475388`*^9, 
   3.639117026103216*^9}, {3.6391171395892897`*^9, 3.639117172611466*^9}, {
   3.639117302076831*^9, 3.639117355271092*^9}, {3.639117404701261*^9, 
   3.6391174155014*^9}, {3.639117463007757*^9, 3.6391174771248827`*^9}, 
   3.639117570525669*^9, 3.6391176688019857`*^9, {3.639117729977584*^9, 
   3.6391177674530773`*^9}, {3.639117915317666*^9, 3.639117936205114*^9}, {
   3.639118633366191*^9, 3.639118656581554*^9}, {3.6391187292793493`*^9, 
   3.63911884674187*^9}, {3.639119469125944*^9, 3.639119562918909*^9}, 
   3.639145249483769*^9, {3.6391909280024357`*^9, 3.639190989992818*^9}, {
   3.639199992686913*^9, 3.63920007688278*^9}, {3.63920010842074*^9, 
   3.639200133651229*^9}, {3.639200198395176*^9, 3.6392002015512238`*^9}, {
   3.639200237041843*^9, 3.6392002597971773`*^9}, {3.639202597575321*^9, 
   3.639202606289954*^9}, {3.63920298585668*^9, 3.639203010535492*^9}, {
   3.6392031835598783`*^9, 3.639203185566948*^9}, {3.6392054949796247`*^9, 
   3.639205606667267*^9}, {3.6438631353318653`*^9, 3.6438631803613253`*^9}, 
   3.643863253018675*^9, {3.643863434752904*^9, 3.643863494080454*^9}, {
   3.644286021744776*^9, 3.644286022081039*^9}, {3.64428631738944*^9, 
   3.644286317874268*^9}, {3.644286359227174*^9, 3.644286359615735*^9}, 
   3.647773463934287*^9, 3.647773662093342*^9, {3.647773740387005*^9, 
   3.647773756086052*^9}, {3.647773809551571*^9, 3.647773816216424*^9}, 
   3.6477748652463837`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJwcm2c41v/7xm97y97jtrcklJH7HddHGaGSlSShREXJSEOSzKIk+QqViAbK
nre998zKSrL3Svl/fn9PHOfhgQeu8/06XxzEHK+fcqYkEAhHmAmE/33eGGmo
lgyP0SX8/4es3nbfoRdLfZ2kgokzru98CFiVflpKx9sJklpT61V/fi5M6Efh
lKPiPElO0Ja0FqWMcbmfz6DTXyW9R0NUe3lnsGcHDIpNz2yRNs3+WCxrPMC+
x6mQl9n+kpIOpi8KPjTEwlPut1HyUyD/SA41YqIixhszEfr8NRW6HOiRZHhD
GHtsYajbuUGDjl+cS397gwO7qfnmfEMgPap3f/T719t9GCzu3L42wYhSFRb+
RizRYw90Tl4QOMyCeDOuOrgcp8W0vrzKuVe+DyXYrIh7CBEw963lgHoWduSR
mjYffnoGthXYRpTOcCA77Rix9QvToPPxU3JsLCeKeBxzLeLOGCxzGDlYVnIh
YqBA3J07HTAZ4WB5g44HEQpvExOS6sBw0cfwpwYvqm4qNffJmYS5i/Q3c+7z
oU9N53cYs5bAQJKX8nElP+L4XDTy7r914GiRfpK1KIBSX7/MMuXYAqGQTHMN
DSGUFWxVtPBwHeIUNNk4LwkjoTgb6VLSIjQKHFVfjRZBQk8eKULhT9ASqoza
3yuKPKZelgWzfAdWqrdeFwKJCCHSp9cLDSDyQFTHRloMET+xbjqZVQCDlF3e
qTox5HDfm09XrwKUj/Bn+pwTR4T4N0zyRTVwY4SjyogggRwmhPx9VhphcTXi
jGGcBBoVmk/QeNoOx/bXxhsqSSKy7a90es1OKFvV/rPZKomQmaBAcHE7XFNU
HehwlkLm2YXWv6+3w5EFp24bBmkU0FVl+kq2CTBJvhMsb6XR6LEsxk2xRpAN
CPOtPCSDyAY5v2/vNYC8s2a51IAMIta+jCgIqgHnsstBOZ6yCFUoz9n3VkN5
crfTMrccIodGtOrfr4C1D3ub+/PlUPJWpGN9FhkuSn1kiD8hj9DURwVrQgks
yz/X+LqEZ32zM6d/lkBByp+x9RAFRK47pM/xtRBsQQJpiygi8mz0767sPBC8
+rhQmayIAh7P39c5WgTcjO7ZJ6yUEDl7ifDlUBEkXi1a39vDM1vyba+IIvzn
OTO83FdJ0lrjU7xUuwTk/fqLDazDpA8x3jwCCnSYR3QWFn9pmnRXr812KlEU
61AaeZIwt0TilbH50eSgjXW1dqoqNK+T+v1fWbkq+GIazsVHiN92SBRRH3Xr
xO2xraWXmf5v9kiFnMJ5g81a2MmEbEXjs5RI6ioVRaqAHGbmxTOp2kiNAtK8
fRejhbG/BuutLTp0yONd8Gf+GS7Mjst0XvAbA6qNEXncf28fNs4tfa2ahRld
7TvUlcbJjNnfWg9r9mdFv059nlAxZMSqLyXNV3mzoRDf/nuplhugyvFgv382
O0poGTnW3jYD8W72pPF1DhTAK/eDLWQYeM77B3grcqGAs5ps2Z/bYcbszNlJ
J26Evom8etVYADy6c20KSTzI41J9+9jjPoiXQyMmg7xozjtSY01lEfirnxYJ
i/GjmNDPrK/5N+HTlki9oI0Aoi7lOIRU/8BLebfrq88E0bP+v7aGx//AgI1X
VkqrEKJ02wkfyV2HAxKl4g93hVHBXty8cf4iBP5HcZFdTRRtJT0QLP48CbEh
DxJLNIgoIP1o7I2GPuCpdLA+101EBDfXKbeFOuDqOrLd4y2GEI+/dx9zPghl
F6k6c+B94CHxrJsUQjsLj+bYF3EUIBuxP+BnBaj8NmM2MsH7cKvHLi6iHv6L
lvNtGJdAhJMBJ6CoCQLZKZqI9/A+nG0lciQ2Aw9b/oyTgBQi3xLbo2RqBstI
474X+VKI6Ojgn7zVBEdDy6K+nZFGDg/c1ExuN4PGqY7xX3N4risX6qhpgPSV
McG1EBmUzJ56IlCgAerZO8TmpWRRMu0t92tL9fAsM3Gts0oWBbzmiTk/UwcD
kle+RLnIoQDxF4z2TdWgeKmH4Ewpj8hG75Z9GypAXlaUKJ2E9yGGnsy/VArd
l44xd+vgfWBTj2UQKoBQr33RcV0KKOD6oWBppXwosu7ZVbuuiAh/6tIyUnMh
rthPvYxJCRGqOWYm6XNhQPt5V+pHPNP/uPinKgd+lJheX+v7SiLMMWbaNdyA
oYdH9M6t9pFObLYWL1dQY/EzCuvqNFMkMcNiI7cKfuy8sDZla+AiyZ6QXuBq
oI55Cb+69urxGikzKaM7Wd0Zc2oKuHMoaJtkV2AV8LXOA5uGyXwNm38k9csj
E7ugj11L5vsnXUSBsld6nmcHKWAHqf9qTBykRjtE5cL6M0JY5Ykk2vZXtOie
r/+j6p8c2HSqT+qKAAMy9/+utrjLhD0PjPJ65cuE2JR8aP7Lo8OWrCW8V7+z
oCQsIV02GO+v6Ma7owpsSMRJROBK4iaYPdLsf3OeHQlpdM+2iP2CRuN81pD3
HOiynOHOQ5kxkKOJiQoe40RRlYnBEs/64Vp227nXnHgfal4M3vWsgbvO0pxm
p3mQeen1ndMXuuEG8xAnfygvoj9OlktOnANKrmYe13Y+JKuT9Yo+eQ38WAWd
O1gEEOWrIY42sy3o/lP/7+RRQeRL+TJDff8O/FmKDrgaKIRcltgVLP6ugZOM
P39TtjBiDqQPP2+1CNJnxUwoJ0SQOct0QZbNT7A19jw4w0ZEyfsf3zCP6oVn
jg9czn8kIrIuy7OQb7XAn/El/qUp3ocrD47ZjuUDh1v42uCcGCJnVNMEz5bA
/fe8XorB4ig5qIZ4uL8KOi5mXzKSxvtwR7n4llIL1OgNuoSWSqDkt5mtOWfb
wSl5QjX3jCTyaM+p+V6Ovw8Ptm98WZNExGmpXRJPB4wPlfV/eyKFkGz5oXWZ
digvjv4avF8ake+VrLndbAPd4rWXt+ukEWIw+bFT2QKXNTWMzjrIIAef2Loi
qmbw037kwUCQRQ4NJ95f62qA3byHJVXxeB8e9OgyLdZBs2MSw1FdOUR45Jju
fL0S2EKu3GkcwvOnl7Iyf0uhVvonl4O3PAoQfEXaFS4CR8OrYlU8Cogg89FZ
42MeJEc80jz2Bc+TnFKtKjkQZnpHpMAA78P8ZFyP9zewjQnw2fiJ88IzpCVM
Phe23t7Xu/0A54N48InRijwQmlEM+q3fTBLyZTdUjGfEOq9Kmgpyj5EsKr/8
awtlxwwOq8f+a5ghXU7XzZTbksRWmhOFOnlXSIdl1tY4jxpgqgHMmyVsmyQD
/+ZZ5z+xGP3e+j/68T+kiJs8vv9Rm2NBre9Pj3oRkD1N0vMX0wcwtTijs9d3
KdEz56kusasSmNvk/uhABxo0k0HRHOjMix1Gxi+bftAh4lcPzzIfTqz9gaQa
ZsyIHiQfXgjW2YepphdfWnzLjKpPclZF+TJizdF1Se+F9yGfS/2ebr10GF/W
8UMGlWyoiGtcJLtmBXiS6oMtqDiQ0LXhpM6VOXALp/HQMeBEn7JbNys5xoC6
0NHDxYcLsRHfUASLdMGlhQFrhTxuFHB6eOF7YiFk8XyNoJ/lQcl0zRdaNQeg
yiDlQ4ASH1KhMwpJyF8AFa/T9p2e/EhATXpAO3oDfoyLK7ikCKCF5Nzriqrb
YGvDMhozKYimqFWUCWrbUFhpOTooIIzk/U1LvKVW4Z/InoL2MRE0xM+T/KPk
N4wMjvkRH4miHNfTAXkxo9BZE83w1I6Ioia9XawGOiFeDBmd/YvzIYE2iIa2
Flh3m624kvA+DHuffTJXClKbvz0WDomjUc3RYZrtChDz5vr3ok8cEbUPX1Hn
r4GoawtZhjdwHqjFXNCfbwDPUZ9QBnpJRCA0vmvebYXkQJGLEamSaPTxcvrX
2mbQS/RyFERSKKCG/lR4ZBM0Hunv8RmVQqNjaiO/2RugynL22qg/vpf0KY8Q
l+tg/+/P+DyVQQEpnUd3HGth5mPkfEQ2npPt3wk61wDPtFBXu7EsGt3xto+5
WQ2yHwoVx+fwLOW0J/O6Gn5NqZ0efYLff+BPK9ez1XDcAD3ak8Hv/8PqR5fh
CngiZ6MwVyePCFOnJHW4yWAQLLY56Yjfv4NOfVVMCdywezX9e0sBoUw3Z6nN
IphxVB7MfqmIEGXRY7MfhdA7fmP10QElhPRs314wKYKS7lSnrh68D/V7PGEZ
ecC+wPtsu+8tiUAg33tYPKA/87loNtW5h/R+i7q+VYUWU375u5mqe5I0dDz5
Td9lHkz33m2vOKsFEqPY+eMPhvZj1XAnwvznKskxvIzu9C9rzP/ehGDV3BZp
oPMzeQHdwkavMepw5f4lqZ4aNF/x1sPuiDdPxbhSoPK4ng/2ssqYlImHQ/E0
FSLMpdPVeIphkie9xE8ep0VGP+p6qa7zYMoezFQjrfRo4uIxzefCHNhcQc0m
lTITanJOV3tVzoIVGBXN0oayoLcCPk05T5kwA3+x+wE0bIikJl+2I0WBjZS9
UMzVwH3CyfOVcMESjBdf3LC9y4G6VRZuTev9BFXr5DjWEk5EFI+hrMruA5Vx
5h/bM1zIoetizeRWFaj4VeU4KPEghwITV4W7tTDyN1157zwvqo+5L+f4axI2
tWeqWT/wIXcDNfftxlVw4H91UHGaH8mHfbG2rd2Gm5M+Bg/4BBFZ+J9g/MoO
RJQkT5+0E0K11uG3nypswT25Aa7rEcKISyqxzOfNMmxpZZNvF4mgfj5XxaTw
X+Bj0/mHYlcUEV88r41zHob2r9FXR2OJiK3hyj9PvXZI4L7k5quF90H5QMQw
oQJY62+e4R0QQwFvBuvOKxSCpWcce6cn3gdOCYOrPBUgLub4wohTApFVdP04
79WAraCa/e8M3C9GFdWroRF6f3W73D8qiRz4vO4d7WqG7iKBQ11jeKbq9r7K
3AQfgny/693G++AVPXIzvwH+WfjrewjhfEhRfm7+rBEqrwevVOXgfPC540F+
XA/1dg5jrCYyiPDO4CBY1sIp8x8veedxXtQ+fb8VUQdZWt5EnWCcFwbD+oyD
NVBLoXWIXx7fS2QFLV3zWgjkU9f624D7BVO9yuyHKuCSPr7v7wV5NDqiI3nX
D99PWoRPRVT4PipP22jlKoFPceTIxP/wPpRr35tgLIIbDWaZfqo4DwrFrLvJ
hVBECIrj6MJzfd3FX7/yILh3ffuiuxIKYOn6afoqHw48Zsqej6wjLYncLC36
Qot9panFAhJ+kBTUfj7g/cGEDU6uXG2O+02aK12+M2QvgTneLTtzKHCZJM1p
sfeiTx8LTFvk8rq2QUpK0npt3B2OiX61Towx+kOyrim3mr9hgwVMFHC3iRPQ
ywev3shdPITpCfzTH/5IiXKeT/w8TBbHzim+K7LlpkHHFMQv2IjzYPH6xG8m
T+hQQu+11JGxfRiPcWGUyh4Dqta7cOXeBQYs7MfSjI01MwqZ4jF2tKfFXjy0
5y5sZkWMH4b1jfF9t8DkxfEogQ31W29UsUUsQEq/5OClAXZUUJh4mr9sCgL/
ZFvtE+FEMaQb5TeOjwML83XfhZNcyHxeLFyptwdkRfkGHkdyI+KjdKnxI3Vw
Ud5MWaCGB5G59nkkxYyA8uEbVS7UfMjjotBOHXEJJBM8mX0N+VHEGIubbcYa
1M4nb5PvCSBaMmVZH2kLto6WyFQXC6K1oaLrMeabYPTE+Th5TQiN83Udcltd
Bj4xe5kfYiLokw9L7ulDM5BV7LkQZyeKVMwfEOJcf4BaGkP3e0Mi8hCSfeM7
0A79nuYnh6bxvRQva+R0mQzRlx7Jrofh988lJ6YGpUC06OyQk8LvXyt5UMuq
Ev/+L/7TrsL30u+OZxrvG2BUIWnE8LwEWuJ/bjvI3A60he0BrusSKCt1Ipam
tgPYG/e9tHwmicwzI1xjJztAse+FNFLCfeFyPamIvgOifkb30jbjvFgz12TN
bAPKpe69hsu4Xz/MqSm0aIGvr0khiXt43iNdcjZvBqO2/CD0Gu8DKcHk1pUG
WNz13hk5jPOAbiP3VFAdDCt8irLtx/vQzldEyKiC0UdtAQW35fD+OX2/LESG
ol5GfVVunA92kg8f7hTDkGyJVOg33B/+KHYevV4ILD45D4bM8PtX/m7F0J0P
9y536xydwnnheP/Iy5Uc6BymcL/5EN9Lnqh/2ToPDpl5c70VwflAJ7/fIz8f
jOmFhUrJOB/abOsowoohLzCae06/hIQMLU69ulUJrTbkOM4HAyQRi5C0lhh6
jEb3mvBljV8kp5S/zMfvC2No5G8dhdUS6XC3m7LP6GFMciPXfFxunVSm/7fA
+5QndoJPZPij4A7phlZP0akRR2xJoOygzd9/JANaC49yXy3MQcSZu5CREv3o
2s+tfF0KO1oSysJ0nxotJZncr47kxxyMGmdMZ2mRh1Kkv5oVB/Z2eNyQ7hID
Eqet2l6N2YdpmZxdVq5iQnLxSaxnghkwmUsRhFF5VlR0sqO53o0ei69qrKc8
yYbCdIXvXHDYBLLx8MMnIewowvSB9JmP8/B1kFEmt4UDsSnqHDmkPwXEr49D
/tFyIY/no2vi84PwKeDZENLhRsmZM30+f2qg8WSo5xE/3Kfvfmz464PfjyDr
tupXXqQymm0k7DoNrHOfL1dt8SHr63caqRtW4BnV61jvgwKo9iWlm4XJJmhw
CuSLXxFEbHpN8m52W3BF6iFf6AchJK4icnHOeQ2MpIREZPqEkfWXoxXuenNg
4R/dF8okioLazVJXpcZhy3X7cpcEES0JNihHXegBCw7P8yPlRLyvN4eF/eog
VnejIc8R70N8QvP21QrgZX33PHkPz/dNPxyaqYAP32N7g+PxfpwVPjfaWgsB
qQQtI018LzEImcX+1wgqVwKvy7VLIJXvqf35B9ph1Xrl34yrJGo3fL5xd6gd
CIb9X0LpcJ/mTlP0/9wKQuo0/ZLv8NxzQnecthkCxD+IvdbD77+mu/3p53oo
or145MAAzgcFioQ3zXVAz8P8Lc0L30tzZpFeArWQLK1g+IdDFpFLfwhyn66G
YwejrY0zcX9gVJ7UW66ErirqocuncD78XTTy+lQJiZtJZS8X8bxNP5rsXAG+
MoECVWF4P97VnPz2qRz+sx6IbZLD+XDXWzEgvhRiAox+LpLxfmgyth35VgRv
uz5EbtgqIrJadKWaUBFsy9y1HNjC9xNXe1IvUzG4XmcIj4rFfRpuBcbQFEOQ
dNrHlTvtpOZlr/5iPwLW2O/st3F2nHTT4LmY/S02LDvcp0zlzyxJZtLKM55L
DnsodH/C/fMKaUXRWqZO1gQbt5b7TvNtk8T1OAO8a55hS8bPz9/12yVhUu7t
/T5mWEjhs+jlWgIaonkaHbx4EJPmeXmD4gQV+i+6sSdUQQLzSyi5lPGRBn1I
a+VU1eXDenW8/Y0O0CNxz4ojcqNsWFjB0z6bl4zo2pOrsTdnGbGBG8GTQfPM
SGmv5b69KCNGlawi/+zaPsQ6rBl26gwVpmchbEc3zYZGd3VNOzkXIcTZXfWo
Igeyyym8GPl1AiwEbUJcr+H+nOYU9tf+O+w4W14eSeBCyTwaG6xTdZBa+rqv
dQTvAxZ5p+tlHexScs9usPEinZ8uqqkck2B9pjcy3pIPUXo6OSZdXAVtE/Us
xXh+RL+wnl6rivOgL8WOqVEAcWleln/x9g8Ue9jHObMIof5iI6OF+1sgu3nM
dxMJo8SRSgOFFyswKZSs8tJdBIVcfp9z8swsMO+epPnwWRSRCw6f2GX5AR6T
/CTf60SEVrnXrjR1gF3Hfv0BdtyXmX4Vu9uUQkQU1+OD38QQQdiivX4iF+Tj
Kdi+GYmjgFBa/5vRpWCU8dxhaRb3ifTmFqeJOkDZRx4aPsL7sLOgO0fZAkN0
os/SBSQRCleOq8xogf3aSvsri/B99C2v01+gHaydTydunMLv37ku1HiiBahj
RXqm16QQgWJYRsKlDYJKKUY2nuD+YPyi/NbvFvikJtTFJCWDUKuS2DxvE4SF
XLT8XoP3AVMyZVxoBN2uyo+V9jgPkloneW42gJdkXb0rBX7vx3m96HRrYeFY
vBT9O5wPqwPbDXoV0Jt7q65ZC+dBVNd2xIlyQPIbKmZDuD/cyysK4S+A+y+e
uM/fwu9fr9X3PE8uuJjbxzxjwvcQBC3ZVuQA5bSt0dJH/P6rFP5Lf/kNvL2v
d7oCzgOlqOEYsxxQeqPy+fcMzgsJ7Q9F7gXgbZ7RR9X/DPcHAvoqd0R/Rc+P
3CTSTYrdJhTeuESN+V6tL7iiPUlaYB4sZHjDjX1Wjv/8t2KeZLj/5j/5CWXM
vf+qoGLMKilgYWKMJckKo+2PmaV/s0XacpYhHur3xYYeCv+jvPiXNEdTWjNz
ALCgCalB46MUiE6vwbPSWQETWZK7JVNFhe5IpBtEMRKx3k77rGhRWjRqaNKj
0oP7dLdldtcHehTRXjbB28aO8Vk4aBbSMyHTX6E2tqeYsYSqR6lRDizoodaT
67d+02MXT137Tvq5Dz0aJ9uJnKXA3g9W9eqKs6PpOQlHvcxFWFjVvAKuHEhS
pdZ2yf435D9ITTiVzokK7H6t5oyPQNTtj6IferkQylJ7feB2KzBSPXvkKsCD
CEJS5hFdlRCzwaZzw5gXSYbF9AlMjsOK2fZ/Y8/5kIDu5uSMzjJ0ifTH2/Tw
I4ud1KC73ptQaW02w0ctiGJPuBtbvd8CC/EPQmAohNhKumy4KDchPCOUo8JP
GKXyGTLW+i3BmPz2jkaqCPKYOewjm/QT+rWMavl+iyLC74qzO+8GYXGAfzk5
AvfpV8326sdb4JxxVddlFbwPZRJ3oiOqIGLjF01uO54T8jpEy8pBr896NOWS
OCJfNGja/I4bwn2tT40MEogYnvZTk7sOUh6P2rx6I4FGO49u9RBb4El4S4DT
IUkUwHzCKPFLOxhaKbxy7pdEZCfOPbnvzRBu3WPD6CGFUP+9E8JOzZAotsT0
kwP3hze+r65l1QO1UVvS5Y/SiMhwMTr/fB34Xlv/NH0U78epkf5Q61oos434
mDghg4iXam0CO6oh7M71U1v+sij56pXvDOeqQO8knSkNEe8D9vIFZ0kVFDsI
vIoly6Hk185c5furoOS9X0STlTwixmlxnfMjw5Ovhp4aO3g/XmQG6y2VwVeR
kUNGz/B+hHV88RAvgangQh9bWbwfolGDen64X+fRpCc34P2oKX/Gea0ITJey
evov4P0YCL+xpFcMJT236xZVa0gaEwfvbDf8g8L4IIH3Z0ZIl/nzoh6m0GHS
xR02Bwm/SbovnUm+t8Ww+DOmK66HlkmrzlEUYQ8RJq899s5MeIP0nGAv9m3j
AZbBxHht4N8OaW7CQXfa5By2Oxg0H7G6R6JXSnhD5NPGjAatDsc8pETBpdDm
/l4as2y3a6tdpEaJdWlP6U4LYCY1jEcjnelQ4wmzLh1KDqwwk4ok/Z0BUcr/
OKLBwoTl3Q5X3HeQGR3/duLaiT567PauXLteCitSSN/1svpFi30vZAhICWVD
8AwriupaBrf1U4+Wa9hR0IstoeaOn/DkYEjTFgMn/r76eFW+HYZn6rfuqJK4
EME/dak5vANC8/MENPxwf2DFhCQXK0EnR3hP/CsP6u/o06TOGYZJle/t3xd5
UaN2cUwI1zKIZAVMGKnzo8ryiX9c4RugufrDYcFNAD2p1DDOP7UDx/OeN51N
E0QWoZvqD6K2gWPN/c7XMSGUGt+b8rBrFSTfskgd2IfzIfHXqduF8/DqY6Hs
meOiqCC0R5oubBx+vsQ0DyDcH45eZWsy7IbNV/3dCSNElBzwveKgcSWcej0W
9TMAv//Pl1nFnPIgMdAgsE5QHKH5qvTs0hKYTDtzhbUQz+4DwaMfayAkzGe9
4QzOBx5M4YxuC5hL3b3DPyeBUME5udtP26DxKn22dgjuD6GbfrbO7fDmZmpI
p4QUSj5Gr3R/pw1uFi5YtlbgfNg7GBk60gZvSwzrdc/j9//FuqOLpg3WfELU
9TekUbKpRE5UTTPsjJqYCzzH/bl1fzDhfBPY0UmyuuzH/eG3jdjWWgMUXH1f
ydOK76cI2zDEWAfnehJepnjIoVHK83u97RWwKrL0pokJ58PRr26fNMvg4Yf5
t1bp+F7a4qM04ioEj8W/BtYG+F7Ktnzv+SIXghaWp+aG8D6s6yi2/PkGBv+5
qVn44f7Q/DfoE86HyzRbkirc+P2bxCg7X88BDvH+zQN5OB8cciuevMmHRlEP
vaXIfFKAeKX0ha/J0LNw7+phre8kWv3SGA4nWsyc6wRD2+sp0j+HeNcdCSHM
Ny/SSY15ibT2UdE0jnAYaw5N+1Hav0bKO3XqwkC7O9bv2fZpuW2blE+n7j75
2RWb29+xfuzjP1KUX50ZxxWEXfpRxuAxToGq50g0t9KlMS0HfXEfG2qUWW5Z
sJvJh7E35/g+raRFllfe7+31sGGYntLWLmJAgRwM2o/3mDCXX+uqk6+Z0Dt+
5ysTg7QY86hVsSslKwrp+0mu1abFHnk6aIjrsqHAgWMhKW/WIeQykzKfFztK
mS3tuYumoYxzLD6xkAMpfnimNzs+CSmDkRF6a5wo2eiVmyTNMLDwHxBelOFG
o541olNHG/GvW+kZuOD+4HDmBsG6C0o4b9GmvuZFxJ+JD26OzgA9oZQUO8mH
ipqPPrcqXQFahqG/74gC+Ne9XJM+bsCjx8u2RWcE0XS8oZ+ayBaohoeZ+L8Q
QiZ21CStz6tgldok6FctjIaOXDtsrDsHR9y+sxtsiqDj8bfyNlzHId1WvdVe
gIhUZD8oCFB0w02t7fHEXNwfyg9QEgSrwdrrlGqaNd6HbIp7YrZlEKPDC7ob
Ymi0hiDs2FsBMSSr9zZRuE9zOfxJ+lAHsjTfzRv3S+B75ZPOCZ5WuN2r7Pa9
Fu9Hsr96oncHfNqd4Ws/L4mIetlq4wc64dbPaTahf5KITWKArutoB+zRO1rP
xeF+XTwhJMnXDsRFoRl2TWnkIGvLyGnSDLujH2d62vF+YDU/5G41QYHMm3sP
rsigZDvx02+aGoD5QL9dIAN+/6d/1lUF1YL4rbAwuvc4H+6Nqk7erAZzzs4V
i+M4Hxq2je50kaGP9Ej4wJQcIn8teZq2vwxE0769jA6QR+STp6+fryuCf+0S
dseICoj87DojzcEiiKe9/PS//P/9fmnhvf/fPOCJ5rDsM8f5kJEdzHQyD+RH
/rlcXsT78VSf8SBPIaiEVrvQROD9OPZtXWm0CJ79V3r1V2IrqX2x0jyokwYz
laiZCCkYI3W8LfZ6M8iG7V6wzHjpOEsimBz0/npQGitaYw1IclwhdfQGst7z
PYaFzQlcHruwSfKPuywpVBCL3XkP+6uUdklqBeTKImdTjBYSVqZfE1DIi/eR
Jx4dxJT6llwKJKnQCtNOHAxJYjeQ9x2eYBr05cj+iz/u8mOPyxwYwunp0eki
K6fN25yYkvDAIzNPRvT6Kv1F5U5WjJZVTFqrnhld3McfGbHLhE3z7U4KGuxD
t6seeHlT0WFKlN8apHvYEBtRx+v+yxUwC4wfauTlQJfvDGxI+E+Dw+n9u6ds
OVH7x6Mz3xQG4P5TO3fxMNwflkwIPXRNQGupw3e3kRshmY17Pc9KoTdionjv
Lw/6EObooFv0A1hNj/zHoseHxjve7YVPLIOGAzzee8SPLF9/c3iRvAXuwxNV
h/MFUBgLham63R9g/Kmu83dLEN2IMuT6KLcDS3Zmn34rCSP6q/tTK5tXYfm1
mfJvG/z+H1ySuvVxFtZnX5GcXomiT9fbVSexMRDrOZNC5YLzQZtr5MxsF/hv
59fG04khIm/Y/ScuVXCi1mNRIh33Z7P3e1738+BD/S2y+VGcB/ZRVGdCSkGD
zWJ/1Rju0/4LS+wc1TC9jye+wR+//4zXb68RG0DaqynShh33h1Ln3auLTTA9
ImWYliWJkmsWWQ5zNEMLhRMh1FAKjXLOi1u+aoRfrv5nsmakUEBfmq/2oyaQ
DPNOdXskjQiHjosdiG6EBVbngCxB/P4lmB1bsutAK35L7FuxDBo1H95QjK2H
jOHr5YZnZBHhhP03SeM6MHUh70htyiL0XZKr7UAdXHl5SWctTg4Rfzzj51as
hn3/bKVdDsgjB7bAAdWNCviVLvNFuBPfRyElff/el8A4S/8BV3cFRNA7Yqv5
owDce/11dSnxPTSjeohYgfvA+2qOjje4TxcesZDry4VUxeXxTS2cBwtULPrR
ebBWNBtiP6qEAmRP3zfYlwvT32wPL+t/IhEC/r52bVeDCb5dnsBPvaSqr65T
jlY02CSZcSzB/SdJ1YsUIhPFi7W22GofnF8g3aQ2+tW/fQATyg7766WxRtLJ
/+8l1TF7bElS1eTu4W3SF4YJE74nN7FJm00/Kbp/pM8mBPc6D33s1oUbK8PR
FKjlI8UXJbn9mOKHPGMzVmr0R9wh434mEbvZFhrD5kmLenqOXqcQ5MHCmSot
ptfokSbPJY3TomwYWVghz/Q0EwpqGTJ3sWLCujsWVO5ms6CK3phg5RxG7GxL
OPsFPjY0FRL1g8LqL/C8vRSoYMyOono6WQO856D3YWSgZzQHMu9QUM7oHoUv
yvExja24XxdpbK3OdkOb4bVE4z3cHxTOu/rNl4Pl4tqEFeJByfYvWmhet+Pv
q75YhBcvMum9J5Lc/xt2ZQbntUv40LR6Ued20DrMcdo2/9vhR6PBFsW2wjsg
6ZH89reiIGrmDuHIH/0D1Zavcs5fF0L1yZV0BLQJnh/keYWThNFSsv6qxYVl
2GfsGlzWKoIC3Ledmed+AZPO57hbdEQUJek5qys7CNlhDDOib3B/WDAUJTq3
wMAPRqoQwP06VKBhyK4Qol7tpfhNiCHkU+pANM2HK0z9env+OB8Gs7TdiWS4
XRl6r1EI54O3WMjX1/XAlvnYUTMH30vqO7y/BJtBGIZM4o1xf8jlmTg31wzn
RRh70KwkIlwK1NhkbIWaLEEb/yDcH9L2hVHpN4N9CK3/Hyl8H83Eb7K7t0LA
iyOYaBnejwGN3jH+ZuAzbuJWt8T94WiZYuZAA0xhqkFRG3hfrh8q/3iuEXq3
7izcj5JFAQJPHHRL68HwqztRSU0OEf4kTj9PrAHDdrPBi11yCPGVSMe6VcDV
VJ5nyu44H0aZhGMXy6C2Im9KlwXfS1UKT8Se50Mqx7uJlRQ8r92YPVSdC/+Y
pqbidPA+LPYlrj/IhTAjypCgITyHTRXkbHyD8hItkUVvnA9eZT6z73Mg9XBC
/Ox0A8mea5vfRpoJsyx4WPDZc5Q0qHiTOucxGxbFyhXofGCGlM7Z9i3tjiQm
/165kLplmZS9lPDqXCeGDXD+exRXvkH6ucVUeOHKcyzGOq3VNPYPSeHsD7el
qdMYpU1mTp8xAaVt9HCH7Kli2jYpZtLdlKj6duM7q1AxzCnk9/sFLRp0Tb6q
1JKdG/tdoS7FnE+H9noP8J8VYMduTl0b15JiRMsPLlkl4DywB8v0lLvMSFKt
/rfkWTosi/G57f51VnTY948zNkaDUdmPpDhnsiHL8GP9x24swXDxhsrIAjta
kr5ALxM5C95VgxNSqpxIaD12rmZ2AkLGL3tlOHEhlYEbL/w1+6A+2O/V9zfc
KGDeq1d3uxLCkgPOsffzoCUKdbsr2oPgS2LKW+XjQwQ3bdGDNvMgH+Ko/v4c
P+LjP0Gp474Gp6YvPHseLYA+iasbvnm6Cektkw8V2wWR0zIzldzxTQiUtedq
pRNGccdke4kDy8CU/EUuUk0EIQH+5uKAaahrkssZ8hBF5g/IN16pjcDDvJZr
Aqfx+6/dSmt70w6FhvUtgqu4P/BdCWjE/bn9gByZ+gW+l+h1SDQUFfBWyl4s
Qhn3Z4u010sy1cA81N18uUUcEZpOTTyZq4fDLbV1DZdxf766NC+L33eJieSj
wn94H8KVytVfdoC1NO9dzwRJNEp7kn0wpx3ytR5Vf9bA/UGbr+Nleht8Zle3
JPVKIfKglDXN0yZwlHA4dOaGNApoc0ltu9wAHlUbA9v0OA8oJE84D9ZDfKl4
oUsa7s/BN+Qed9VA4ErDlJWeLCJuC3C4BlQD5cxX+8RxnBfUSSFKRpXgpEF5
pTkI30cKY1VFtRXw4InUZJwI7gvpFa3MB8pBPT3sQ1Hp//5effoLoi+DjH9X
Shxs8L3U1fqrY6wYfMfznr1YxHnRPh77vKcA7Ilx755F4nvJJs7rsnIR0L5a
o+KSxfngZPtHZaMI940L6HgTzoeC5N+GY0XQfsNmbfUOmbSE7rgYfR6CumqK
6oW6QdJMUYPBtw/0WNGlpwco2n6R5O826gbyiWD0tNcU2t4skSQltU92smti
dxyrK2j910lOOwu2vt43scoydxaXSzukcIr3S/X7z2NrNB89r5jtkbiVzx7g
ajuMWZ9jEqM8SIliAh4sdFfIYMf52rcSU6iRusCy7FWyEPal/ocdKxcdMrm7
eaL/Lxe25xv3H3skA7pXfymNcYoNY80mZ/pNM6FSDjZXdjdmTG+BjFmeZkX9
jEJMuruMWCa3+tmJi2xoy+ViQ9znLdhWzvxO/Zodue9EG2VcX4TUd2rfmsY4
kB3WvXV7bBz+C3kQVMTPhchmb0v0M3vAeHr1v2fm3IhwIfx1/a1iWKorSlaL
4EFRVPzGBI8OMBdPmy2v5UV81Y/rowVmgKs/MXqJmR+5Z2plviGug+i/c/sN
DQTQ7aKD3/Q/bMNUoh5n+D1BhNJHHw1d3oG35f6TscVCaOA2bcythnXQTXEn
9vwWRv1MOd1TkQvgFm74ukUU9+n/DlhfpZiEY36lVMeViIissvYzeqsP1Gem
B4UbicihtvyIDb5PeujjL9S643wggPrWszKI/6E8QcmA76XQ3UHKrFIoudlL
l5OC9+GqKDf9ciX0H5OVaNSTQMlnm0c0TtTB1N+em37f8f3kLkDxy7wZtHK3
J2m88P3EqMvWxdkC4Z/qTDbZcF8YndayUmkCzQsfrM59xvvhQ9adC2iA0TMH
bWRN8D7UH7+Rhd+/r6JAVMQE7hMGs/8ObtSCNbXPr5Z7OB+UkthammpATeie
upcQvo+6b8hElNeA+/JL6aeFuD/sf+OjQaoBS69DNXfs5PD36HuxnXoNOGcW
nf+3JYeSL5QmCeDvU0ea+eu1GHk02kzh7zdJhsOjUR1mB3FfoAzPePuoBJ7s
KGpD4//209JJgd4iUOYh1XA7476ww/aL5lMh1Hv+wUwolRBhb5/2VnkBvD1j
min4Bu+He5qfJE0+6N6/nuyZ0UGyI/Z70TbugsET2n1Oe+OkwMjzH9Na2DGX
3LjOhudzpJkZlk9mYYqYCSwaaG2tkEa9bWXsaU9hWjWHjOSpt0hsO/2lt3zD
MKeVsaeHanZJzBy9ZyU1TTHG/aEqO4sEVLCSW3PD8QAmcubIPaNbVEjTffmY
4KwoFrBFeVq3gwaF1YpeYk/lwiSLw+cZbOmRwbzT2b5mFuzXaUzOqZQRyS58
XS4bo8O+9M2+beNgQZ8iHE9fY6LDRGScr9O/3IcuCfLxWGkRMKvUxwu/dthQ
lHiolnvCbyAf1w3JRxzo+C6lfK3JJByfCOQKCORE9XbyN3cv/wBvHXOn+Ewu
5GCpJs3W2AKY1F4scZUbJYeGyBHlm0Hcz0BgQYIX6TTu2tGzTcFbu+sBMm58
aCnBIPfgmRVAh6W/23zhR837dY/LKuH+3Om8PjwkgDrHznBlNm+D+27wWouY
EDK6YyHDTLkBDtEIaCyE0eHuxqrXQUvQ99+SKnZfBFmsq662+EyDBDNj02yF
KFK5feK9l8gAlK8Of5/zJaKAjQ8hZl+b4Uh6Wjm/EL6Hxt/DVkoxNNoWiOiX
4n2obk0/xFYKn9wiz3NbiCMHupgF96uVYA9d0cIbeI68Gen5vQniTjm7NzyR
QCq/Be+feNeO++ON2G0JSaTSmqH1i9gB3i/VuIercX8+FyY9WtMBE/V6Ok52
UkjFQ+Di11zcnysrLMT2pJAD4eG98CNtMLkUwR0YJ43IFKZHN0tb4Iptl9Ql
Zfz+TU8YHbzWDAPerWF7bTIoQI5KT060ATrrueO0L8ui0Wjm+jR5nB/jLbGf
mfD7107LOzdUCZ5bzaxCn/F8o8mz9HUZJFyNunwQcF84qzZ2W6AY4jKqvwVM
4XwIVTuX5V8AQsJYmud9fB9d03nYmJoLDo1oZooL94fsi+HaKd/gifzyg315
eB/4ImprdPLAgDxfMXgC30dPl21+ncgDl8e3OrzW8T6cYsrsnSkGxN3myNcf
SPr/f4cof63nHdkvb+/fRbr2RiSR7z4lltifryyyOEFaqZShqcTf60laeSMV
n3kSd0X5rfweZQy9nRp/5bZKIpRRFe6sWGLNQVe7FPy3SIGc59eEs+5gtqwy
53c0/5LEnhuwv4g2wOirT52RUaJADVxlnhWYAiZQGXz/XBYV6jy/nZ5wXgT7
wmmxeYCJFsWdrSqvyeXAxOnuhLS+oEdr9+SYb42wYV/eKA1wbjAi++bHZPQf
I8YaMPvwjAkLOq7AkHbSmA4zJVAfO9+5D92qrDJNriBg9DMDH6n42JEK65i/
3/QcrO2TktQ8z4EiAsJvq0X/htux6YlrSXg/hpu0z42NArl2h3S/Gd9PFt/q
c9k6YPPY9vw8Gw9yeEOZK/68GhZuVFcqHOXF9/GnqyVBE7D4PYCuKZQPefQ0
nB9LWIKINz6mS038KPZU0kCG2QbMcGiXTG4LIEmFp8L6hC043PNRo5QkhOCK
yZUHEhvA4XaB/YqHMLL4cptwoW4ResWF+bgTRBCB7vC3P+gnhCoEK6T8EEUB
l/sfv5QYgH8Lw6oPHuN8cLs+pLmvCXRdlukuKIih5KBR9of4+9/IIj5C1Yz3
xbyZtY6+Ag4zFh574iiOAnriHDPmakAkMzWfkQbnwdPK5jdsDdBYmme1nCCB
AgbZicqWbXBluIHFShXnQ5S5wCVyBwS9P9j4pQv3iedfZ03E2uBOJZXAwhV8
L9Ub6bd3tcLCY3kPUVZpROyMl3l/swEk829uFKXiPpFs0cZ0vh7MN8uf9ejg
++lDU03ARh2s/XBUHx/Bc2qLseinavAVdnfr9cb3kuZJFp8XVUDYvmrzRwD3
aflpV1Z8P/VTRx6fKMb9IbNOqISqEqKcOZq+nsL7QLzTRWlfBuRrC6e91vHs
k6KWcq8McsfmmJMj8X58v9Z58HIxJDsvDBpJ4P1Qiup4+rsAKJ8ZZP+qxvNr
RbbYhSJQvftE/7kd3gfywxcF14uB4u7XTg+aahL93YmSeMdN0Pk5EXTo6zBJ
dffMtMEKLWYsXdE29W2aRGTwnoqKIGJ5R2MRFccyiXJUL+P79yPYP2pbt9K1
dZJ0ACvNwa07mEfB+Jm//TukvtXh1Ct757DbLk9Mgxr3SH+yyFjnDW2stTjo
6/XrlMjfbswm3FwWO/W28PvuEDUysuG5YWYjhEnSEkKUTtKho9n7K1WTOTHG
cVkesVoG5HrZ2lnpMAtmUm/d4kpkRulee6lVyYzYXMHTz3RRrMhihGFXP5ce
a43q1lALYEOVvznMMP41aKW6YptXzI6Ye337Tvb8ghizm4/m9zgQ+Wx37MCJ
IbAw8r3Xrc6FCP0LjtJ27VBERavNch33h3RaQfULZSC3HXQp7QPu053aseEM
g0D6HGH1/Ccvmp7zGznwdgmEtOjN1BT4kfW+5IOWUpuwcus+1yNHATRkz08z
y/wHPDzuv5Z5LYjax84Zd2fuwEaqR6xCvxB6a/PfpfHfa5Dh+FNigEYEmUQ1
ravxLcKTd8PYQV1RRN+1GDk0NQG6UROz3tpElFWy9UrRpBdovyTw3P2O92F+
JaONoQYOFuyrGfYXQwFpvGv693Jh+FWALQ8v7g/ecsUc1EUwMJDbsfkN30/T
JhmCZ6tgqHCCwHgS94dpMaWcqkbwPnv6tucv3B9+iZ1fw1ogtZxaV/kh7s83
k4u+ubbCUMWXQkFR3J8fn3wR+LsFnCSEeb+W4HkkeqFHqhVWxIMU/WxxPlw2
Vvbe3wrcPxUjXizj/Ti2O5Eb2gSdrrwadE9wXiQMbj/PbIRnETsv0+VxPqS4
UJ2YboD3rG8H1+rxPmxspNX+qwOhu1Tv4t1wPniVCw25VgFbleNJPjp5lHzq
5Ga+JxksLweP6ab87/+BctazpIrh7ce3crFH8fu/dLaQB3/vg7MJJXr9+H7C
NP/eUssFwu3kOPDC/Xlo7M8TphwIGD2s5MOG+8LXn3Ty8jmw8SXXeS4L58UR
gVLZ9FywuPbDekU1l0TozJGwGQkDa82RvsbYftLhpHGFx6dosFv3de4Hnpwi
CeT7aTlTC2Ky2Efn/1oWSdongnUf9mhgyaeJaQpZaySbI39YcplcsUSRDzFc
GdukCZmzkzeKrmJXigYsSYH/SI2FDyaC+PSwmfLZh8atFCjFprBsfFQW01BN
VvxsQI1C5Rida+kEsBnmjPL9X2jRsnxWBaMPOxbrdaptU4kB2fbqzj21ZcJ2
1aq6dMOZUJzSU6vHdbTYvYTSOOUFFkQpb5Pn4U6L3T6uMJ+txoZkxUZEK2g2
YM5bnGrYlR0NnVgsi66dgur9zRbPMzlQTtILKpelcXBZinoyOcOJ2FYDCBoq
g6DrHHCkVpgbET9nCNwqqIcoYnlGox0PChB4bHHVrRt4o2Qjzz/nRcS/LExH
VOeAJgw+3h/gQxqZt+Yvxa8COdw/W4tXAOVp0uQHGW/Cp6PDisHGgig5Vd6f
c3cLeHSfuKyFCyHq7wXanTxrMOLyTkC8GOfD4biJsIfzoHrxr7LkvAhKYN49
Epc5AZSnuwJSuImIOBhxIqi5GwJNSyXvZ+E+ceJdVUdYNRx+GuCSdBrfS0X8
8+KJRdB1+qRQ5DKeY47Ri54nQ9iNfGb9cJwPJ/6YdUvUwh01zI5RAe+D0lXJ
q4atkMxM43qgUgIRWUi3aQ92QIjpr/eVtpLIY8V2+nhdB2QdXD7qvI3347fr
uaJ7HbB0I4qv/bkUvlc4dNr82sHjjJWpiZo0IuwbcWpHrSBsan5UtlkajZ7i
uUjL2AJRWW5O15zxPvDsmN9yaQK9vC9TNdSyyCHtfLK6aT3s43n87meSLAqg
zRAVQ7XAWnz4n5E+zofJj+XKahWwNrHZfHcM54P1PeP6k6Ww4mLS6+svj8iw
T3onsRBUIut1HwniPj3z6rgqdwG8bvB2Wv6K+8P+lClK+Vxov36sqM4Y30vC
VmLXnXNAr5B0PXMG92uq4Llmtnzg4nnbXR6M98H13N2V3QLo01v3vezZQvqS
LEvsekKPRdWv8XW6jJGQmwjXazN2TKwFIxrzzJIk//utQe8ihfWOWrYePrJC
uuUzuzX41ACzz3u+30xzkxQ0YFVzzOElpndKmHeKbpdkezAF7kaYYhiD2Dun
UAJqOHqEcTVeFcvKFx57zkaFfl0w8aD1ksSucXQFm9ykQYr+9yoaS/kwh70z
5gprdEii+ZvW65+c2D2zPTsje0YEyaUb7xP2YQlnF2pjcplRyo5ySMkbJsy2
50Ll6IF9qGDv27LHJB0m/v1uQF4TGwrLqBCxIa7C16js7KcsHCiG8xENvc4s
uFwXyDtmzonIKVc/UZUMg17K+WvVAVxotJSR1MXfDhpvww9bkLkRmXKRn52q
EKo6jCSD1nA+bH3+5602BJcbl8TqDvGhRn6uXxC5BAdnmlam/XGfjtdYEWjf
BGmHhz5tnwWQRarrBOniDqgmibE2LAgiVTjus/ZnG7r3na51lBRG16IOzL79
vAq+9jJKz8xFUEqNtsCVnhmYmSi103uK86HeTc9WbQxut6xaGl4gIvOyfpoX
ZV0QxnKH3p9SDDnErtGtnKkB5bFECaEUfB85fNDTmC2EqR+ZcUk6OA/8Hu3y
HyCDon5O7KchPH89vXtloQp0SIHvGXzw++dVy5n7UQ8mGW/Cs5nxffT3zpHx
P81QrSLe++ojfv/znaquX5qA3tz9QCfgvqB9KNrPrxH6u9K5Y37ifbgk4RFB
bgCvpSzG1ACcB16UaTeG6oH1DkMfJa8MSk6ve1QYVQscElV0yXn4PhrfbLxU
UQujjgaGkea4TyfaXDXJrgFtulJO6hVZRJY8TDi+vxZkSa3HZp7LIYcK27Tg
ompQfNvS81VRHjl8IzsuHa+EIlfyHHULzgdjlejG7TLgarzDlXYJv/9TEe+/
8xbD9VdhnDF/cV7cFvqgdbYIVIK2vSsScD40yy8k0BRAGZ3qrK4Gzoc/mkl8
UQXQf6xhg28Q9+ueqvXBg7mwa67pvB6ZhvvDbXcfKRZwuXj2ARdDL2nJ6jjD
k1UajEFxx9Kc+JMUh7bJd4d5MNrUmT7ntwukEZ+ZL81FKtjSbaqacZY10r5b
mQtfGmyxvA5GtWSObVLj4NxFyytemOMkYVBo5C9pU7ThbMJ3PWzraJJ74V0K
NOHX9I5bYz8me5vT8tEfKjS1KPla2lEMM2G7P5hlR4vu8pl2RlTzYENHfilM
jNGjTxWm5BlzdszSbcsyHTGhVNbVwrerzJjBEwtWvdcsKGXf9d7wJCbMPMWy
fomVDdk9eVKpLUrAbmfds1pC7GgycORixJNFGEry1XF5zIGsW1VnqzPGwUP/
dax7DSci0G7RBLr3ACG2tEx8HffrOy7FprFk0FezMxnSwP1B0s9VNqQJHj7Y
SMOu8KJu2p24gyd+wU62o43UVz7k+2hDO2d5DVJjt++/WOZHV7Q2+UIMdsBE
PsIrV1wQ0f5kphYg/4EPDK9b+52FUGUIS3z+7iZsXabkqX0hjKhv/jC9VbIM
1PqR7xKqRVDzzbn0POFpuKhmbFxMifu0J70XuXEIyIktCoQEfC85ZfputLZB
8c7hQwEkvA9l2dFd9qXQlqV5t34E50Os/391R/LBQfdwxrQ33gfmv4GOS+XQ
urweysgngZL9qep3I2pB/ec5h+hMnBdx9v/YYxth50X/9wgDSTSadic3WqAZ
4t05aMOmJJFDdDxBm70Z8gSM+M/f/9/vXy9I6bk1wpcF9ENdDOeB+SVjyuhm
eEM5/p9nIZ595HpfGjTCUteLP2IncT6MP3vz8je+h5roWbuX8b4IRvyN1GyA
qld+dPbh+H5i/lvgE1MH9LZdChL75RAhxfhB/c1acPGqDMtqxfeTYUrDodpK
QC6Z7dyX8H6kjoYsV5Jh6+7Zhjv0+D4yOnhuMqMQ0nuyC44n4/mNIIQM5UPB
jIBx6CGcB9LNIXml+fBWSj+qqQ/nxWAwIYs5F94a8kWke+J86IlruZqYC3M/
ut67F9eTZPUkXu67xYDFnfs2vyE6SqqUXPKmfs+K5flRbfH9/E1iPmeercMq
iRlEe9Mlpi2TOHrL425zYtiXYe8TtC83SCXMbIn/SqMwW5qAPE+PPySR0N5h
9MkSOyqi5nz6EAFNvx5S711Xw8o0OxooyJTo4rlaPvoPYpiDrUGWpCwNCoya
i8ni4MYqKRXcP72lQ4m3ttQ6pdiwar6YQnUORuT+dMiezZARW4uWMNq7woye
tJ17MOFKi4nXbR1aG2VF1ip17oe2qLEttfSz6+/ZkNfRA3srSwuAGllo302y
I6ej4cODQr/hzo/a1wKynOh4HruixbsJMNp08zY5y4WQoavl+qE+2OqsL8x6
ifPh9OGjJMZa8P75q+ZFKw8iROh/ceQchq7iMp3PrHwoRS4kzy14AWQ4ZpKf
nObH97FmyBG1NWB2ozCQDxFAjNOuPIvxm9D+uP3MVo0gSrx2VffH8ga4DF5Q
PvZPCN1udHevT1mGZw7BshoKIqheroa0sj0NJVUnOopcRJE1t3P5Xa4RGPri
JuZgiu+l8WqDyOPtUH8uYt/uPBERnvmILCVUQJaJ1druU9wfNv24zA3JMKYT
tz0gJ44Ij47o55ZXAeU+dbVT9Xi2a7W7t9oAEbuqXQxOuD/rcqgFv2uDscCd
QPYdCZRVq3hxlrIT1Hw5GZ1eSqLkf/utXyZ1wEpI5PrGASnENp0T4pHZDon+
F3kkOqTQ6AsNN82OFvgaGv/f06v4XppdpPnPpgmiVf47YEKN84DF2+ZCeSPc
MJhPPP1WBgVwv2qOvlsHBT7JHv8dkUXJG/UN8u01sBSW6XNn+P9IOs9wrNs/
Dtt7772prCgR0X3h+yskSZGVUVpWkhmVKElCW5RUZIRKVvbeW0lCdvbe8389
x/959339XJ/O8zzcbtifap5mc94sA4ney55ltzEfZpT4a56VQOy+qKfD/LiX
72gk8dMXAt0VyX/vcrEvufYm7n2RD915rG9jT//3+6IR1502voNfQuWliXHM
hzHHe/QN2cC300AbFILfv/XeOPXgXBDxOMBkJYnf/8CdK3zJ3+GyHymdogrz
QXzlY9p4PsipSOyMxRaRjAv9nOXGW8CA1V7xjtQfUt2D4gunFumIvrZbiZmB
/0h1JPli1wZhQmo+y/ey/yzJpP4tY/zgQcJYXuuBh8kSaX6hWGXRwp0IcSKW
QrTXSSLzrm+Uyu0I98jMNnuZHZLnfeuu2LmD+N/7gzE9IhSo8WZk8VsHGQLG
5Sl/PqZCGS9ctE/LChL36X9+SN+hQTYO13WnGzkJ40+F7kw36JF+754+pRds
RPz2I+MfPxlRa5tmpaMaI5GZIiMpSGJBT84EEdVz9ET85A77dUs2FFugc8LD
dhWstarSa5+wI+vgW6n5V2YgtVjUpeQXB3KY2hQNpxsGmzd3g63ZcE8zDMsZ
CP/Gfq1bcOUINyLL6cmwf1UKPUwS9N8DMR9cutr41FvgU6ylu28BLwJ6W2WK
N6PAfk5m6zcFPzJY8d7xrF+AzoCtgb+aAkgkOGYz5NIqsFgoDpt5CKJoOc4/
1afXINj99jZrhhDyqLh6LH33ElQ4gOitPmFUEvwqzejkFNgFueR94hZFDR4v
hC+SDULcNavsR7vFkJK+vaBocwfAdqrwdgXew137gr1htZAtWfO86BLmQza5
b8PfEuhcvpx/kkoC2VUr3pB5XAIZH1WvvnmL+8GvfjxhCPuH9zNFhsPYl9a1
azYf1wCjSuq11h+SqGT7z+lJ5SbgoV2+tuqKfclJ/E/7gWaoWm++iZiwLynv
YgkMawDZ+g5e7SR8mzMpPdlXB0oFLoXnjspgft4PN1OogVevikZ6e2UQCnBn
sf9Thf1euzHPdxf2Tw5teqtKcHx3ujiHF79/dW559KoCLJ88I7lk4p6eNGqi
LiwHLqHYFvczuBduqBd4SFRA4CkF1mOLeB/23wTEfMog/tLYnz8Rsois9tTE
t4IScHx9IPORIu4Htf4Dg98K4XHhIbboSswHM55TT8/mw+ji9T00dtiXXtQe
Ox+eB32GmkZPt+QRYo0YlrfOg+ABOeGOGOxPxzWyVQ59h34TRpkMzlbSUFuP
enzpFoTsV4W0tAFSqlGRgfYYGxEmFqJ38+gk6atEoLfWX1nispLa8/a2eZIO
KAVJD5wgWCK+sEf9WSFtLPiPKdJFErJv87wt326SPB3PPUo1PUHoLzL3e/4h
Q9zensHXFvcR7w84rkrbU6JN7Udvye6JE/51tmc9iqiR5pu09eW7PMTWRoBK
CkGHmGPyJ/3kWImDwY5ktikMqOvv5mz6Nh0B0t91ZcmY0YwK1r1buHcG6wwb
A1nR0pse+QxfcsLwpkmC9xwbihcT7JqvmQCpM6Zn/VU5EFfpnnvRWoNgtOPS
5OHDidDu0OS3dN1w8OSpi5ofuVDAQ6miH4p14HXNKGdllBvZ6V/tj2esB9ai
tEB3AV6028H/7d+7w7DVKUHbb8eH3MNVmpTFF+BwWRroxvOjbZNAdpv9K3DY
lDrZo10ARU18IMvtW4dn2e5Vr3iFENkCTPPsWgH8n80tA2Ek4Zr0ffreHNhY
1yhPe4qgSOObO895x4GPSnG0NkcUtagK2t+16wa+Sb+wfR5iqO9leGEneQsY
FjqRr/OII7Lo/dfXufLhk+eIyaFcvAdz0YqUlVyYCKxWczghgcRE/HudzErg
tPf+NZo5CRSnGIS+Qh1M3mn1pg+VRHbxbecrfZohp1Xv2UlR/P7vKP8qn2wG
kzGl983FUujL+InKvbivRXiPuaSdkUYlTKf4apabgUN+lot6XRqhvPEbtTvN
oHKm2rfgKd7DjZ53Dhea4GG1t//3PbsQmXEP78qhBsjYiXKbrMO+ROltP3S/
DuiMJsVvn8d+1PM4k6RdC/eD6j4/pNmDSs4vsm08rwCluP0CHEl4DwKuYpm/
iuE7OyVfAAn3glBI13RJATg7np2/1I95oXzD5FVwDhj9Hnvw+Qbmw/UPZ/7l
ZcL5RyeKNdkwD7oYOjrivoEevczIzhd8a/iZqp3LBJsYxToJfQWE0hLyDzZl
ggHXKdLeWcyLd6TOsud5YMgzdXND9/V/P3945Hfmla7rKr+ZetkP0hneBK09
WdTEKYrfOjn3h0j7SiddDVl4CC8zBvZ6pmlSsXXUjiD/XiKKZelUUcECSYBC
RuoIpzmB5AooR6pWST8MshJGQr0ImzXON4xhW6TVtorh6806BBnlmp2bKTkq
+GZ3aztGnpAQaXSc+0mJPuWq018dFyO2Hl+5MrefBvV7X3N21+cmbr9X7urM
p0PvxHJC/+hzEIE0T6NsBBnRroRru2jvMBOytGK19R7MyN+oRvd+CAPhE9/p
JLbKik6b/ix5E05O6DSmkt+QZ0eHORW67PJmYfSX0ZcT1zmQXcRnMY3Kf7Do
/CH6Swbu62r/vWLyf8BO0XqnpQ/zYvdc9UPZWhAukhUeluRBATZ3L7Tbl4P6
jbNZuaa8SCr/CE/OyUFYrLymtPqGD/XFtc+rO86DwOuD/8p6+dEk6ZOSceEq
RMee5zvOIohkeG47GFWsgdvVeIp6EyH02uOX1MnaFaAa/8rJFySMlqOHhb9J
zcHkvp895l9EEF/W1ED/wxHYbcBi/2heFIlptOwZGuuGvirTzyWPcU+45q0a
ezeDv9Lzt24HxFFcWc+o/s8yOP43TeHiT7yPgkfEe/sCMIxf9cl3xr50Lbsq
Yb0MvIyb4kJZJLHPR1DT5VbC7ZMM1tof8a0emq2uUQ8Z6q0L1zRxPyx/ZxZq
bwIWesnLQj1SSCxe2oXftB6ipz++kvHEfLDRMPLzqAOj/KzEFF68h4bvpnTC
tTDYLavP80UGBbz4+a/crRrihmWrN47gXth3kq4pvxJCfmaJW41ifxKyZRQY
qYQ3f9zVBe7gvpZgp+fXqoC7yXE6rNKYB3MtbX1EJcQWJI7pV+5BYlvTqRVN
5TA63Hd8yPq/3w/K/GZnVQrWy/Hhq9t4H7QFZumMRfDZqvnc4gvMh1Ij+oB3
+SCfdJfTUQH3A3KMU63Pg7Y/FXEWTXgfz5PoaidywfF8+yWRS3gfN4dY2au/
g5eiboGrXRXJQpxK3VCJklA1lv7CsdZLIp947nn0LD1BZjwweNtwjCRlSNbs
5iNB3LpCE99iPUcqLjdhmdHSIcyuXe7uJ5ZJIk9sX+jcDiaGbJSDc6Q2SEae
a4d2VVgRxUlaVQYsZOjY8+7v/O/Viap12aLclxTIYMdWg++FFGG5vVMRSUGN
hAYfr2wz8hHX73KvT/rSotxbV8Uhjo24fLP3ktwkPTK8StlIEU9PiCkUPcwk
mJBjTH/EcV1aTJKK+Zu5LCjwnzURfo2aGBo4XMv1lA1xHBdhfMczC3T/Dn2R
b2FHAbZk9dHXhiGE9w07FRcn0vzFLTPv1ActYu43IvW4kJvgqV2ZSe1g7nRp
3SYI+9K+Eistpiowvpr9IjafB0UZq84xT/XCg0xpA7F1XhQ37fCgpGsWxGXW
vO1J/Cg19kF5w9MlCHBDaWc8BVDge3M2FWINxDYT1yK+CiK2mhOjjcdWQVH7
yjn1CSFUVNo6vlY4D7H9B2RC+ERQvMWefz/nJiD+23NGbxNRhBIl82m2+iDs
bWLwBIihuE5P2xzDNhi9x/W0YBD3NKOzddvLEnAP/GY9dQ/3w7/CniSb72Dr
xJTiIyaB+p7+sMg0L4FpjyUK6SIJVPJ6gbWUoQZUrBjHH1hKIjJ7x9rJg80g
N/PxVumsJIp8HHVna64FpgWZpPQfSSHjL4xSws6tcFE69syD3dLoy81HTDqV
LRB4ouTFeJU0MiYX9hQ81AImZqwOVA74/f/ubnPNbIJ2hqHe2XUZJCap61bD
1ggS5oGOClH4/Q8GZTEM1YFM4PG7Eir4/XNSUkb+9/PAhqTkg+3//TzCLqPe
Ab9/BdWwdE/MB9U4zU7sex03bs7fYsN+lJApwH+5AL6MnnZwS8d3ZHxx+fVc
OLzfwkHgGH7/J3jFJmWz4Y7cIPvLfuxPQ/3L3kPfIKxAteX8Lfz+K4sDl7wz
wVg2R2iMH/dCPcUxrfIsUHy+/sA7H+9h7L2B7tB3QK1k8tOj30nIz5Jll2cG
mMSLUn7s+U1yGuIJtIulJWSTzz4VHB8hSTZamkSuCxHWdQRPjPIsaXj7Pn9C
8kFitViRz5h8ieSvHHzBn8GN4KhcrmhaWiN9PqnmuTh+gXBNqH5m/GObpJPt
6pt2TIsY2n4c8WyZHPUWKe4ycZcmDoeP8Go7UyE/VV7i4BM+4uDDYuWZDhpE
G50NTUrsxCIrnTjFaXoUHexiZvKGmWh5tfvJgy+MqMtJ88CjIVoiWnK+J56H
BZmU5iQ6k9ESkdHPbz85yoZeB0/+YkfLIGW5aH7qFjt6Ldp25/3YOOSuLPUl
l3OgWZKQpZziCAxUhYbGbXGigDW+h3CmB7ob+jd592Ff0uXXLNephZwXs79L
r/IgN+5rYpmlrWD/svT2ZCIvii+yiB+2HANGrwM/Uqf5kErdWITW5XkwDNY0
YJYVQEL1rvIuyctg00j9YNpWEJ3jydv6OLgCRp3B+yjeCqHcP4/mvVsXoGV4
QailURg5Z8wf9G6dAL3rWYuXyEXRwR8fYjP7+sH43EtBflHc09VviMCjP8BB
5sC7ojx8cw8yuBtXgreF1Hb6WexPagfOh1aUgJl0j9PMujjqS40fP3OpDGKZ
VrTcnuOeUKT79HywGn78dCZCVbAv8dDn839tANM4c5c79ZIorrznkCh3K7Sk
TD/sccB88KzeCepsBY2XfX/bKLAvGRHvP1xvAZa3+6PoYrEv+a5y+pxogpaQ
gXu/tHBPR6SkLqrWwZ/rtM+CfuJ+mFunRIG10BfbEfXsKu6HKZZZ9tpq6PhE
3n6YBfcD/f79ovSVoPLj0bU9KbuRmHnP19D95fDEyemfzfE9iKxH5cyri6WQ
F8PhOjSOefHr3HsQKwHDfwIWKffwHqgP7R8QKIQGrtu+9NL4/VfQt5cdLYCX
uhZ5RMF/30/GaEPJ9h2sM3rmRkxxL6xktdbdygUOyiIb8UV8m5AKy59gP9oc
WTV4jH0pVi/EKSkfji/eO3exoZl04/OWydosBcF063k6iWGAFPTzPa2SPxvR
sXxRZSh9gmRhmruPx2MXEUtXrUwTMk/i4KgfbjTUJ7Il3sddD10heR8WVr8q
+JzIXnU6Gndqk+SjHn1YYcGIqL7Fq+OSQYZu+etP6fOpECnL5ZPdBymR4mwz
d/UlKcLLld+9L4oacRyTVHc7zU+k33QqGxeiQ88SmCTLznAQ3eOZ6afvMqD+
+Y/LPVzMhFvJqXt/u5hQTe1zT19nRsLL+gXtGUtWxFlZ4vzTkpo4KDfK8bKX
DQlwuO/MEtg/rgfR0khwILHSN2r3EobBUg10bBw4UVzmoKbzi04ouGHhGPCU
C///WizXZ6+BDvqplYQf3KhvCCLrl8tg7Kj/KT9aXmRIeld/gWYAvrU+4Dpt
yIcOPtotbjc3Dwc7CgR5IvmRDPsQQ23pKmRYAtv7EgGUx8t29m/rBgzIGjgq
UwqhJ2l+jWWxa8CUcuyJm5owokjdOex7ZQEce7z3ovMiqMbm6XDQ4ASQLXpK
BH8QRYYfr2VTfuqDmu6cuUJH7EcvbW4ZqreD8/DC3TwmzAMjjrPMAyXg/Ekn
Xy4d332RE7OLmXDl66FR8iO4n7eJrLdXCwD1LFT/HsG88BU51BlWCc/6ksMf
BOD3v/eRV2FiHZAfXoog55FCcbGl5y/tbQCmR3sKMrPw3ah3+2N9Izz5ZtVM
MpJGYgkOvb/76mF5x/B5wwy+yU4m/0pvhB+SmjrKoZgH8X/3sfo0QOO7kj02
YrgX4k/TWDrUwjl2Rc2qEuxL50cvTuM+8zB/dYDGEvezkPLRXVk1YF9Z3n90
E/PihtrzoxrVkDpDprz9Zg+KU3b28ugpg3mLUS9+VexHf/2p/22UANd4+FXV
X3gPbynTvtPnwZeT+0/IXfvv8xk5vpbvsuEKp8uVURrMA3DheZqSDQVVEel9
H3FPJ7BnPZTJhPCTX7q+kDAfTMtl5dcygU2RRTB+GPc0bWZPmGE2ODIW3Vv2
/0Iia9nuDeA1A7um16kzJ36RCrhpdDlbqYhiU0GnsdxhUgCLvEZZGB/xYqku
luzgDMmkOdg2MHI/ofePXZXWdpH0otwUNdfaE7I+Fg6WNmskmwcX0+ts3YmL
zVN8ikrbpKbbvaJtGbrEfADhQ/GRHLEnWCVb/FAglDostPnFqdCfDFZqXWpR
Ijr82XG3ezSovYH3QHsCF6Hx+/XNKVp6FNtLsjpei3uh5Sz34gVGRHPU8lXk
RXriHPeDU7mVzGhTyKb+qTQ9cXG5xLJVnA1l0r6J9T20DhlPjdMumrIjPhSX
+5MYg5ZL72v8YzhQZlqTmIBRH0zyv3yyu5MTRU6LJHjIdkDslsgtD3puFMAi
wzezXAqOKY/82vV50Oz5WzlnadqhMSQiuu0WL7rbVMqzUT8BO29OBZpU8aEo
gV2di7ZLsO9xHt9lKgGkNCYxZG27BptZmS3CaoIoMNnb6ILeBvR9eB494iOE
jOjZFlRllmH8nwmfR5Iw0hmumV2OmwWBU8SVvk4R5N9964HZ+Ahk6LKO7GUS
QyXkhr9lBzrhvReRRPoohtCMn4HiTi2sV3Q3ReiLoxKH2YSfpjlwMrCyQXYU
94PD8S33y9/Bo9P7D/cd3A8hfzTSn5aCzFPh66HikqiEvUZbmLMexn2+OvTn
4n0MWzzgPNcEaP5vcaIx7oWV4so/a00g1UIevzIjhVq6eyyz9rTAjyNTUS8f
4D2MLZW9v4v7QqKBp1QW90PqaLhKYDPY7n413VAmg0ruSQbuudwIqIxMSc8K
74F3tLHTqR6+lFitG25gXvwJFJp7WQdjZwJ+vnuOfek+hfN2Xw2EMtBwq6nj
PZgHafAKVIC8fI8cb+ceFBBvZapMVQLRIzdPHb0mi30otjtErACeUXNQkXPg
PVTxWv/2yoYPJ56xvEnG97u6h2OXMgEUvgYmaeN9tNk6L/Z/A/erpbe1+nFP
8P3YSCbPhO69Z7+o+OM9nE35/I87C+wfO0Q48tSTbB8NEWEPGAkuztNBDuV9
pCdJewUnj7MTTh+kmDJujpMuFfcOWxZIESzfRxyd5udIp+90RmhLHCFoDO4V
yY4uk5Jjf9hfjHpONH1qGpEr2CBJeAz2Jzw/SZQ/laWytiNDaG9U3dS8MpHr
4/3TYJQC91OFWCBIEJezw2Jyj1OjXuZnGskb3ATbHdTrVE+Lkn79/aFynoOQ
yNRnRAcZEN3s9uUb3cxEzXIInUEkExoY8eRv+EtHHDZSuOlIz4oMp7uuKVDT
Eiz3Oad/5rIh8weKG0N5c3Aj7a8V/xrew/ivtH2MU+CWOLtHWZMTkR3oaNpc
GYCqxgvudK5cqI9pIlq14CdEacj6UqRyI6RVrOhdUARvrPiXwvp5kF2tz31/
qi4QKT+zV0OSDwktvTykaTkFCttdtfmX+JHHIJGZYLgEURfKejejBVCInRP5
qPQqBHKufbXrEkTOTuHHzu9ehVhPy/XT7MLITEi14qrbPNz92yE7pCWCDqqY
O2v+GIW2duqX2zdE0aqHabKv71+QLdpb8OOMGHLLiRz4Et8KKQeowg6tiqG+
YZc5m2OVMMOz8ZApGvvRhPPr6IAScGCR0tfaL4HEhK8bO/iWA0+yx4XbbXgP
tKUhnfTVMPTGsuCBC/Yl8/t/H/fXwwseo/v2lPj9C6e/DfrYAv4/BGZvvZNC
Ac5ZesaLTeA/6f/U4ZA0Cmj00PC+2QgFiTQvrP5gf3p5edfnklrgKJRuF/CW
QXEujOsvJWvA2MzkbiIzfu9RB2PVNauhTMW83TcV94NugN13ukowdFmw5jq6
G8U1ZDlF7ZQDt342UfJvNwrglWATFS6Hj+ExNh0P8Ptfzfu3X70cHMYzVAwl
ZVHffMz+u10lcG5s7kp7Gd4DhUm5WX0x+OhU/Zawwf2QajU51VMAnqJJhaRF
7EvznqN/HPIgXvs86f0TvAeyCa7lr3kwXfhto0Ee94J4tlDVvnyIs7/b9qgF
+1J32fy/rlx4WC8+5p5SSmpI+RWalTgCcOO9hbVTN6ltlJKndYyWeL75Nv+4
4CjJOkSNO/CDCDHJL9NzoHqWlCzd6nWmSZ1Iijq2HvVhifTajCZwW8mT2GR/
Jq37aJ1E+23A5b2+DeHl947tus8OqflR46d/KerED//ejzJHKZCUdp0MQ+du
wvDI9enLOVRIpW3Yu/KzMNFxf5zbdTctym7uLfnqzE2kH7lewRNHj9gPqe+o
RrERPucXWEQ3GNHjxFOduYVMRIuy1eXHl1jQa4mXpmfEGYm8w47xp1zYEBuf
6r/bmyvwQiyKCiWyI+etxoTCr1MQd19/rWOCA6VOCfOfv98HnddvBfJJciFE
f1a1NaoNBF7H++Vb4p4e0FkbiswByqBTB78850FslYMTYsw/YClhwYGmlRf5
jIiSvwmZBB4jXhlaXn50cfJFxBerZbjoV+SXcUIAvU6TMl77vA5FQ2baxSGC
yBL5bDPJbkARk0+dcKUQcvv022GGchlyB5+Jyy8II6H3tM4WfjPg9VQ6YGaP
KPrxbvPJlfQhmA4QPUmxTwwpmYwXstp1gkyHVLRWM+6HvU26vpgPi1NOCk3X
MB9K1tynAvLAqmaRIZMZ93NZUeGVnDyoQl5xdcnYn9TmLHIqSuEuXwFv6FFJ
FFAisTFNVENJ9Y6neK8kQsnT1wTP1YPN+a0znL7Ylzi0vP34G8DYplgwnVsa
kV3RamajrAe9Fd+XvhmYDzd95PyU6iByZnVxyhj3NClR7Z9vHZwp9lTXGMV3
iohAI0sNBPilkvcH4X3U33uTeqgatl8kflISx/1gLvT6l1013DaOYf5ahPtB
kDxpqKsKohpavgfb70Fiv196rnlXgh6j3pevW7ivm7rY3n0vg+1/OTbM0dif
Tj5ZaFIvARqpyWn2g/j9O/HT9bnmQZiayMXpJswHhd+nbhzBfFRjsJd2xL5E
vrcgqCEHvrzI06KmxTzI83k2XpINRTVu2vYfsT95Le09dywLXn9qF1DWbiMJ
HbR5HEC9DVRjHb8FTg6Sls6vblMscBDaBsnWPH2TpEa+iE9vW7HfmCeuxgkv
kNb9TKM/MZwmLm4UBRbIr5KOlH+672N3j4gl6JO4JjZJb/0cG7JkDYm6K1QB
t6jIEWO4Qt2g+V4i2oON6uoDSmQyI+5sPCRM3JX5qEc3RI1ygw501+/mJAxv
vPh4xZUOnaB5P+lBy0K8EBczudLCgDRqqx46D9ASfKEiFJ7SzChMb0emSp2G
SHXceaz7iRXdVWDO4IjZgXPNBWrmVOzIoULKSEx0DKw1dn2bN+BA/g4sH0JO
joBO9UvLh2GcKETB8Ls7Uz9k7jp+bjWXCwVQivw6GtUCXL8/e+lv4T383DTe
LKwDVZW/X68o8KLX6z/j0r4Ow9G+/DUXTz5k9O9A9knbOdBNj3Vxy+VHYp9M
FQQfLUHDiSrtoyMC6Ed0RIZxySqATowEhbwQ0uDWXZBzXAL/Xk3ZsLPCqKRz
8gx5ygwY/+FTeR0igtDkD5fZvhFQ5BpJY24QRZE2dw8wTHfCxQ3SrsSb2I/+
VAY13akDxeeDN9XFcS+EeVlsxRTBOCl03KBMHPs5xajYmRJwOX3qfpX5f9/P
Fy38zbkCLrNfl1XZwHy42Dt5lacBQHLN7sFTSRRJW+gnM9sCzhdeR73bLYW+
pFsu0ay2QjRxMGS8VgpFXrhV/uxVKyTd0GAUtMfvvzeJXnigBRTNnz7TosI8
UBEtqb/QCM9CTb4efYN9SbnjzHWZBtCfUmzm2o95sNCtIBZdDxTTlAkcP3FP
pO/ySVCrhte6JJZVZ9wPrF4uF+5VQap2681mNvz+/ZDvh6+lkGF8kVImA7//
S6aWfBrFEFAr/H1ED/PA7bnW7l95UDEu5/lqAu9BahF9e5QH43ZxFfvvyiGy
bqsMp3s5cJZ2H/djfsyDRnptt9pM+HGsQFg0H/eztcuKik8uKA6nfn9mgnkw
Rc1veyoXAtdfns9bx3e16u3E4Xz4Ecvnq93p/v/ffyCT0MndR2eXuKedtML9
6nmZJzmhFP55bKVmkNR1Ue056SkXQbZwLar25BRptqHdSKFYkZCl/VBlfGaB
dMVn3OrCFTNi7x+Lo1qXV0n+qjE7e0/cJqLbP7F6SW+RDqtKHm4j1yMMVK5w
cEuSI14PWe2/pXIEn1zW3dWPlGhP89CvvEphQiCzSYCCnAYN1PwyGXPnIAzi
WBaPhdEhzs6tI5ymbISv3jPZ0kkG1OYzGnk/j57Qs4mdV9NhRpZs+d2X02kI
+NW0NV3DinabbfLLOpIRGtcu8oxwsCP5I6I+YUETsPxG4M5+Sw7k4bN66Tfe
yx+xT2+JGE60eaK6v+14P3Q6S7Q4VnOhFgOv0a/ereA6Li+hxMSDxCz9UpSp
q0BIWSSYTpMXrQr517lw43+/Y6Gw+C4f6jirc/5w5CyMnTuadKiaH8V10mmb
DS7B9oxSQt2iALL786BEfG4FUtLTytc0hNA5n37G4aolMD3WGFnkJIzcnDt6
hi7PQIvIZxmqlyIosln/dJ3dMAxISvWOdYkisTcBUwl3fgPNWvGpubu4J5q3
rj03rIP063QSPbsxH7rQBYaDZeDITzL4VIv38vfUXsejpfBN8soGhR3ex1tJ
k6XtSqipsi5MoZBEYr6CY4/Z6qC7853Zm2hJRKYnbRyI+8CcRu90y168D1Wh
ECuuNnjXkHPuVCv2qWMd6RflWsBzRWDd9jL2py7WafbFZuDJP/q+gBH39KVz
DufV6iBzqlLcIR7vxXuluHxvLRQcSqA21MD9oOXMfWGtBiIkjNaDuvE+wmio
JTYqYNpl3JvwwP2g98N+F+6FPkNxWy++Pcju8+ylpJpSGDE7EvfgO/Yn83bW
mjOlcKPSxlHGGO9hsv6ABW8hdDYggnNBFgVkRMrlNReCqq7HisFDzIv3BiHs
CXmw9YOOpVwM90IY1cuNnzkQvnPxwMMyvJf6/JqbBdindG/emLXAe+iJIDI2
8G1sZP7VtZzUwdA0kr6wALdCOfMC7HpIn/o6Lxos0xC9f3JDSx6Nks53ihj5
y4gRFWp5/07szJIYpmzcOAI1idErPCc8+pZIGtqJASrGN4h2luZalqp1ks3e
IDEjQRviuxznzk7WDinUZPlilfohgk0+5urZCxQow3fmUVnHbsKYcbT3ZTsV
OtCz+ZaHR5iI/Hjj09YRWmT2ib1expyL2O+Xfye2gB49YmwgjzzPQvBeLRbm
5WVCz3tGg464MBLSL3WExu+xoCNG12piIugJ/U11Dn8/NuRsvb4apbMEZA+X
KqKy2dHqrT/c7rpj8LLn8sC/dQ4kRvV4z9mX3ZD1w/e2tDIXKgn4pkhm3AJt
yQr1q1dwT7+ooGzfg/0yJjdm7AMPamGWuOdn9hucnUYE3Pp4UQ3xtzRAHvfv
Tj3VHhl+pKm5a/i56gqcUDvh2nJWAFV8Ksp+o7IBd497BjNHCaIuZW6hC+wb
cDnAXfJyO96DFrXIgbNLMK1z8oMiuQgaTV1epwmagZC3V09LqIuilrzf95Ls
h8AxbF8lv7oYiqRrFNqS+AUsubfUpjrEUNy7th+f71dBfKXMXwtf3M/Fm8ah
61ngn/CmqpDrv8+32rMN2H8H08UL95y/4vuR9NWoG2UQ3PqKJsUI97Pk+ZI3
T2shxOuwr/Aw9idn2700tg3wbDTwbmKAFCK7TV/Sfb4R1kb3mZQISSO7J2dC
3402wFlzlRXJPNwPwZTh+myNIGD2zobHHPfztZnqStzPHwVv5xyewXuooNxa
+1wHh9M3k24+xLw4VpPtt1YLCs3D1sd24/ff+vv8nuBaELIVGz1ftRshUc01
K94a2GjJTuK+sgeRHWtluy1bASLcQslFVLLIbuXB0WNSpYBq2gIy3mFe+J1l
2h1UAPn0SwIHSLgfaIbOiPLnAB1nyMepn9iX4Lx7p3g2nB3Lqyu4hn0pJK5i
JD8TmIwsvgqw4Pd/59ftl96ZcNkz/rV+Or6F23t0GbMgmpvX4Tp1JonM2cvC
bF8ARPcyM3MRnSRXepYTYctUBN0BFQ1ruRHStz0RBoSDAAHKC99UkmZI6fsW
y8V4VYnQ3O7QgZhFkk9SgniVwCWC3PMZnczLNRKfv5tV+rerRPJtW9p8l23S
0VM7p80rdAh5JQpt9QpydGUzPplaWZZQiWlS1tOiQkfqmJJ+8QoSZmlSgzsf
aNA9i4omVkEOoph5WMNTih5d7+bexxzISNT82SM1eYcRvX6lRk4mTkvk3HCj
ZR9iRrbq9vWxfTTE0rfImrW9bOi9yvmSA6nLILKd5lLswI6S3n/Ra8wagerC
0q+PUjiQ8SU3X7m1fqi58STiwAgnKnl1h5pz4jeYMSY1fuXDvqRXRrmsWg00
5fO9TOY8qMSMeMMe+QPAKNBYM5wXnRb/WW/1aBKoTtDZe/zkQ0P1z8rlRBdB
6PgxxmAOAWTe/EpPq2oFSkTauZ2PCCIJfXGL2MdrEMIbuaB0XwilGIWcMbq5
COJHWaO9soWR3aGy5avnpkHeNkKLc1QEOW9a8z+9PQSKJyQsj3LiXthDfeLC
s58Qav6WmEnDexBWd2tyqYSk1y8DBE9iHizPnBin+w7utq4hKjOYF5TXHlT3
FgFV2KWSnBDMBwX/z2MMlSBjuGGfshu/f9EPrpkDjZCxa/ZSTzHmhZ07Kb+j
Bby8L0weMpdCxto8T4RMWqHR0rOLfkUK2Z0x+2lg0wpjiYmr2o+lUcu3xc2Z
iy0QFeIRMKYsg/qSDp8MWm+C9LvvnVtrZRCZzPKC9/1G2Fw0/jV0Du/hYXPf
VFc99K6++nSJAvf0h3Nor0QtBF+k/nL6De5pHuXvSKYaplgmKasQ5sGX36ee
55cChepXKam/+O7MOP/bsxC6q6I8J31kERmH6uuBxO+gPyGgJMWP3z9tIN9T
Ug6IyG0bvf6C+SA0EpsUmgkKf+0nSfqYB/6r13srv0GTjN2CySi+WcWitliy
Ibg7klH4Lu6JloWjqX9y4AbP4+2krgaShqzqH+sMekI5JuzbslY/aVPPaczN
h53IDNT6IzU7ThrQ/xUSJi1NDHXc8LwnO0+SqVwT+2J1hNATNOakkV4hcVAv
fPQ68ZJISKJ/uLK4QeKefy+SyneCGHI67ydxmwzFSsDLMOV9xPwuldg7NJSo
iIyWLn5LknD2Iw/7d4UayXjca2IX5iMa3rZc3xijRfF3Wptu1nASiaOPa6pP
M6BZIw/NiMesxCUKU16dVCa0pZ7246QEI/H0G5dy+S5WVBSyoXx7nZZ4A4NW
21VsaN3uTisNywIM8WoJudNxoAA/i9uKxCRc3mLl1DnGiZQuSER/mfwLHxTt
r3L7c6EvjyhYAmNawUjvWw0pH+/h3af1nORc0PC4ZV41w4P6MtSvvdjughch
BsMf9vGhPlYzOfe2Gdj3OSKpx4sfuWVri7ofXIFA8VOtAskCqC9u/d52/Roc
8eddSR8TRLKZgUp/P+J77PSpt6LCyFxBX/PR9QXIP/w0deSYCPLnHPJ0NRiH
ob8nnJRDRVHqzjmVhbk++FirozRpI4ZmE1PrlGza4QmvzZ6JHbyHPu5wvu5K
iJ3O0op6h99/07/ndXP5EDzRQHVUA/dCSSfUcZbCR2sHA/EuvAfH3vYl2wrs
Hwc/JXvgPSgb5S6iWrCpDAs9y4B9SK2hr20E78MiTogzWQqhnB2PsywNIO09
W+ulg3kw5eRg3VcHrXSlS9SD0qjPbGFx9XAtvJZs0tS9hfcQYvnN4EgNxGZY
UaRy7UJ97HcKdptXwa1LSTd4MnchMrazEzNrleCXoMyy1wj3c3F8dNd2BWSc
OSR2fQbv49twfrprJdA9vXP8wmPcE0VtQYxJFaCxGKxgIYt50PHv6/ieMoiv
ZQrzqcO+JGkTmlhSDAq7m6mPXMB8iO7/ZbGSD7Pr7NuHN/A+HhmmH2jKg0cL
nMnq0diXuK5s9NJ/BwNPk6sD+zEPntyWmwrAN0uuglfnfz3xrr+4PguC3yb5
rexLwP0Q0vmWYUk3ie5h9tmcnySj63OrbVI0xOv+OXbZ9SFSKy9rpNYbHkLi
yT6ZHf9pEpxoJ/0jlIiuv8VJr9YWSBr3OINcUy0Ivt0riV93VknZP61Ov2v2
IN4l33sYVbtFoqAK7XoSpUNoZGTtSbxOjraHrMXm6xQJmUFtK7F5SsQcRt7b
f0ucyP2yth1gQoM03y6U0n7nIah/+b6066RDPxcNWD7WsBPiHLaJZmqMKLx4
pETel5m47Ux7U+opM1r/mCIr/J2RqGct+HCQgQ0dsE7VPJtJRqSqMZS1HWJH
RqrBXYctZ+Gvgusru0AOdNehSkhpYhBaG2NfFpZwIjftAa6T1h3ApzlsxDL7
399/8JW4sVoKeR0RASL7eFCcxpXm4x018IVk7CRxgRf5Fyeav6MfgVUvGVaB
ND7URpmwzu+8CJTmtb/7JvnRbKx5R7XAOtjRBp6NERZELcfqq284bYDAYKwV
t70Q4hHVH9XatQqH9F2fCzwWRnSh+n+NC+dg+7BoxsNiEdTi4PNUc+wfRChF
S9mQiaEWBrq+o5o9UJP02dDtFd6DFK/4yL4WkKczPrmpiX3p1eE3stnF4Fpg
Nna1G+8jYSUmaTMH/pwZPXvWA++h7kMbuUMJ+NCnRqRwS6K+Qc3yK72VoEem
b6uVhv2pZoZJUbcORovMxGhACvWtfYq/fKQBcp6+iFUcwvv4zEF99nI9fD5h
v9bij/1pK+Lu8FAtdIjbsLeLYF+ai7D5G1oP+9RVqgVyZLDPy71KsqwFaz4/
1ygjzIdrX7yH6aohh3mxzXNmFxJr5H277lQDGuMrnI0h//19oBsiKcVV8C8t
WDlWHvOgJyj0UGAVeFT5DZg17EF9map9QoblIFu1cfWBgyzqo5gteaBaCuzd
aXmCNJgHInZUdAN5IKum/mHhDb4fmD48uZkL3JYHbpIfwDzYCpGva8c9/fQ8
19Wf+KZLU3EbzwIuNtpymqt4D0uXmSeCsyH821W5NKkaUvCDlVjjvXTENbsX
bGrTf0lyJTEUD3WZCb29GxnzRWMks9TYY2lFksTp+9Hp48/mSO+Hi0Il7gIR
pbNfuTBwmSTVGlCnnRhOFFg5ywad3SA9ON39Ro3XnOgL8NJiVyBDSeFCNFd3
qRJkKf+CZ7IoEDjxrL7kkSBsyj2yikWo0fsF28s7vtyE4oeECP8oWsQ6m5+i
18tKTH2Vkf5Gx4BcLDb9f3+jJ4oPhkan2jMhA9u2pmGgIawTPn3s6GBBafJi
uzVLqYjrcSxqWu/YkIOmrVLMnWlwP/nK7d5fdmS8Pfhw9Pc/uO1SsM4lyYnM
HV1i+dkHIfWOi/cbMy5EtnZb/0BqB7D5zuq/fsKN7J51MEtMV8HkfcH1X7U8
aLXb9m7tVA+Q3eAjC6XnQz5G93x1bGdA5leaWZARP7ohK/+l02oRrsi3vvUM
EkAdNVdMS7pXYMih6nBviSASciy7c59hBTozz+cHrQkh84/Zy0z5c/ATzSeG
yoggvvQzD7SDxiC7+O/fZHvcD5O+tN8je4HuU946haEYUuoQ0hxyb4GWS65K
zhNiqK97oV6gtwTELF1ZfB9hXxqtdevhLoYAvawLgbswHzQtdYNlyuHm7uF/
VZUSKC7l+sEc7O+qXGOdyfaSiE3TxfYaVQssvhm+U7iC76twPGetFSTePTbu
eSaFIr+s1K//bgXWL+zhMXulUZzv8VMyMy3w8suN5WdNuKehayf5dxN0FeQ0
yjvhXqAqnmyxawCJS1PWS+S4n23TVY7GYD8KbWOve4v7WYVXVMe7Bk7nPTyg
dQjzIbRzSvljFVz8o3B3oms3KuHy6BFeKwPyfUJ+WjcxH3yDWyU0SyD17smJ
h7yYD55/hatNC2C+5mowdza+u/bqRl7Jg0W+c5FaJvj92x7JShjMhU2a4yYv
RjEvTLN6XzZlgafrP/WNe7gfFjzCL17PgZR+08htMQVENuO7fDE/F7q0FYdt
y/HNeIPoGM0Htz8WDE7XCklxPyN0zUm1EJYZeb6urYtkPEOZ59VFR7iHeJ0L
t/5HKpL0ujmQLEzsG/0tlnVllpSbq4Y4Bg8SGo/XnOUOL5HspN7cMum6RoyX
Kl+JVlwnpYjuBB7+ak98NVUP6mHfITU9qnWaD1YnRNKNzOu5KFBH12snlzZp
QueUFZ1bCBVa8B/oGTopQCwmn6i+tUSDPCPSyrbYOQlfMO594EaPtKriJX8c
YiOuJizG3WlgRFLkZx9qXWQgpkN+P95SYUEXn/eFHjlAT4iaX5jKM2VDet6O
aWLTKxBecZI/9RE76m681lD0fRo+H+euy2vjQHGfJ76dbBiG4l3B99MYMQ+M
Xe5dT+yCZ12Ohqba3AgxzsnE/iiH059NtTZuYl/SDb43rtACndaZB8xyeBHb
eEGmkMUosO0az2ja4kMiMqf1fqkvwAGdRk25gwJIJFAg51rzCkioSjVpXhVE
yLGRVbppFVaP3XlomIb7gaeoJaBqEWiJL7Ftf4TRaUewsCuYBMvbOzXRbKJI
5YLf+OvgAWhwSYlQkhFDiCTE5MjbAYZ0EYddy8RQQK1ac+CLGpBR/vtZ44I4
9gupqazjpeBDEbxrjRzzwG4zsdqkFBRKRiQ43uCe5naUahithI5wA5WUQ7gX
eDYshkJqQeTES7ebbZLIbiRGw8WwGaiUPHKvOUshpevq53m1WmBQ/DTPMD32
pduUvxTDG0GSbHolI+G/7ze+Z6hPXg/mM6EzO4B7geve+6ijNSDbwsYR0i2D
xPic2vgPVMPrVhmk7I354Pfp7t4XlUA9RLprwY33QHOt8KpZBbQMcBh2f8V8
WAwTSD5YDotXT3ZMncZ8EHzcPOZYDpEJIxfn5vDNpBu0slEK4dUH/E48+u/z
rOG7dqxLIHD9foK8/H+/L71xbKm1EDhEy9ehHN/3oo1OK+QD4RBudess5sF+
2pizAXngnGfdprqB/SlvIeXBrzxYTRI4vf8V7of2lJPfDuVBhubvyyY1LaRp
+aBhOb4d2EPT1Nt6d4AUZljV9vgtGyHScZvyjPgk6eApyi22tT2El4yVpljJ
PCmxkqVGdeY4sbrgvGRUvULab7NqKuP6mHi09HHCKWyTxLj+KW068AQxamb8
fX8rGbobmMtsFLqfGEoIyOI8Q4nQ+ERL2VkJ4sb+8HOsWdTIc33t/qArL+H4
euPMjUN06PeFh5euKLAR9qJbTt1xDKjqyosqyUF6grVB9NmvZSZU8MInSOck
PVFXejP/sw8rYmAM2+GzpCCqR3MCiifZkB2rZa2G+RSY9fZV2yhzoNcsR8el
YRBOPjovd/U6Jwr48Cfe8n4XvPpz+tKjd3gP+9O5NOpqIJzX6+jgIDcSE9he
vh+Oe8+uPzuTmxflqqNjNsNDIPvSv67Qig+p/M6g6zizAJr3r62rveVHoWNn
wvjyVyCG5ydFSZMAGr10mabTeAOSnl7+fJtDCLH9eVM02L4C2cJHJvIIYfQs
R3khhG0e3mmqfNW5hvmQVmsZUzMOHGQly7kZosjHilytNrsHYLTuws9rYsgt
Q8f09ngLnK4+LuHIhXmgKf9brD8fhIK2nHOyxBGZ6Oylk2o5EBo+9IHxOOZD
QaOVzEQRNEcOpvpN4z0w/4pkEK+FF6/u30y+L4lKNmXukY42Qd3k/qdbQtiH
jGJOGRQ2AeL4PKpXiPdg92M082sLHDrcTG1iKo3I9plseC83AaM97ZLXijQS
S5oZeN/TDNahQ58sHssgVJ0ZrXmsCYS2axPP7cK98Eci/EV5PYjArcFzNdiP
WI+T8eH++BD5a0TMfjciCyAEz/vWwna7XsE6JfYhjgmqEq9KYF0cEX2UsAfZ
XUg00A0ugZrzBVdltHA/1536Mb5UCGZ1yY//9P73eY0TocKxOXBRTdPPyAf3
QvXfvidFmTA03ZH8jxnzgCSbdZotExJ8EJ9POn7/YpMsju3fYJzuhFHVEcyD
p+EPGR0zoaBL2ytsCt/veSQpI76D/bf6lJ1HL//7+QPTlW9uul/e6D8MdPtB
2v3259y6DDUxktOyFWk/ROrlCBNN6OYmnuiY2Dr8myKxNRiO3JxXJAKvf1Xz
TFog+Qg429f9OkN8uJPkvfJtlSSfFeLDHuJNvCmKOn7fe4sUTj588u9ZXULn
OquIzTFydFkvXCVlVI4Qu79xNayBEvVuT+uLBYgRjvuGwkr30CCjmptDVBFc
RNKhCsIsgw7Zxk8X3BLlII6nrY0ycjAiYWO+8TIKZuL8cJtauiMz2tSVXlIo
pydc/T5IfJlmRY4VvNNCweSEx+mDzta72JG1zrcr++xnYeICMBu4cqDNnOWO
n99HwWwlPoY8/b/vb92lc5+9B3x+BEUU/OFCJWpbU6WT9fDMzubkLlEeRGbo
IlBVXQYXD+b4PDfmRS0FJ0OqFwdgIfTAyGQUH2IJ77obWzUHXmfptFm6+FFk
awhFt+AqpPtZkO+nF0RGlFZ80XJrMKD3MYLWSAg53vG6TOa6Anp1wk+dbwkj
AZcR97mWWRhRvDR59JMIurz+yT+TYQQCdFI526dEkXF9etsZ824YbVFrUYrA
fMiQOivq0QSTWqnfJ/eJo76B3/ODluUwOV73irkd74Mjt2ZHpAiqC5PklRzx
Hlq5qT1Wy0Hs8t2PskyYD5aBwt/0quCJ85Ll1AdJhOZ2IW2+Bog7d0JjQh3v
I8hSvo8B94lSIllpF76PZZjyL9XDE8ki3yh3vAdnxT7qE/XgNd32+yg39iVt
PubWkhrw4LzpUZyGebE72vAbVAOTLJuGO2BfSv4rNzdYCZJ870Y2h3chOwEH
f3GdSuCSnyMe3MK86GvduZBWDue3TumFSuB97JK/uHK/AlJZ7LVny/YgMoP8
tdLn5dBGKEydscT9sPutavR2CXieXrn9chPvQ25/AW9iESgVmh1/+wz705ry
gYv0BfCA9y0xIIv5kFOTQ9+cBzb6w1Jb9f9933HFvbyq79C9pyzWzwH3w659
K9mJecBP8Vf7c20lqbxoH2/UcXLCZ+n0sFViL2kq44jSgD0d8ZS6K9ZCZoz0
ObmKNL0mToTZyh4TNpgj5dKEv3a30yZQh1RJlPIy6djjix//Cd4ljmYJr9ew
b5AOIdGFs/HWhA1jQCwdFRmqcPZWTb2pQdA5aft9fESBjlSeyA2KkybMLynW
ya1Robm2kt+BCvxEn1SkcOFVWvSatPVaXJudiOS51p40QI+iuqVT6Q4yEBPt
Ut32mkwojA70uLZpCW0Rb3u7dBYUYzcrLctPQ9gYxcdbh7OhW8/NEw51z4KG
a7UAaz07KrAss3xweRgeJjxx3WbB7z9lz31Trr+g/Om6X78uF3KbpCjzf9AG
buwRoQa3sC85d7OLpFRAFft4XV82D4p80biwFtQL2e63mbcWeRGfqNliF+Mc
iE0UKJhp8KN9lxkrS7iWoVuZjfaDmwCy+dioONeyBiq/3wx4pgoi95PPm7In
ViFOwGnGc0QImcQZNqfqLkB/6buEbk4R5Ex0r2T+mYTYz7sELh4XRfG7O/g5
yvohN2bZNlwH98LpvSZPtdthNmL5m3w/3oNchJ46UQoDEXVeV4JwT8sMiOSm
5cC21x4eMREJFHBZ5ObyuyK4Ep6Q/Sof3x9ZjF7+q4Je99KZPeaSKECc7OCM
WRMcZnhy02VaErkleieonWuBbgh1LAuVQi3k2x+Fl1rgrqHErIIM5sO1FHBw
bYEbd395WVdIo77vd0YLZfH9QP7FO3vsR4odMn0UzeCgrcoQvSqD+u6EBGwz
NUL460s9H57vQiVUMjz5R+qhtOKgfoXyboTWD7mTx9aCtvCu7MQW7EuOc5f+
QhXcujP2eM917Ed5hrfzhEthqEHVQJoF84HFTrFGthCi9d5RDn3CvpTWb+0e
kQtnHn8y/a6H/agp9sHTnCygeOS4qf0X3x8r9K1qv8GY3EmKbj/Mh4k47YS/
36D75a+4MF7sR5sS3a82MyHOaqzkRy7eg8zG5q2aXLjnc1Dtan4uiex1v3jt
nmR4pn/i4MzD36Svneo45GiJQhtTo6XyERLblarpsldChGPJlcJ/IrMkzZgE
k7ALB4kBqYkNmqlF0oGoqjOHQlwJT8HBg30DayR9Lefe+/mXiDRHQ6KheJv0
u9LV2JGGRMhcTTIMnCRHxroxrpv/pAnNFS7h7nNU6Mn1+pAQXz4iXk7DtLiB
BslF9n6oGWIjhJKjw24b0CMyKuLFaA4TEYMiBlQTGRE/3zB5J0FLtJMnGN5n
YkHZD2b7HANpCAaaDcsuHTYUfNOIXfbXEpj13y4/4MuO2A4pW3LfHoP8exNa
8UUcqEQqMCY3aRh0T4Y9nFvlRGKBN+HJhR5YdKd/RKmA95B4b6KNuw4U1aVY
qJwwH7qcUGZkG4SbCurWvudFYQ70pUd4x4Hh0NqDd2N8iOHY0SzPm/OQfJQp
3lxaAH2UJALZny+De8rGtR+Wgmi3cu/+nrEVKPkaUnw4Wgg1LO8ud0lfAK4q
29dStcLIvIMzo3x8AnSuHqU8symC4Osfk2aGAfC3GVnMFxJDsy8Z++iofoCz
Em+ZYq4YEnPVbOd4UAGjFw/xyVlhHsy6Oacxl8CS0vqvF6viyI5XEg6hMuCX
SZwbeoL9KUyKa3K+Gm5NSRyT3Yd7QV5zqiuoES7n6zor1GJemDLc8LdohaJ2
5zazc5gHutbcx4TbwLzIwcebTBp9EX4c+3asBWh+GPjciJFGdo3pQuyWzbCa
v5PjcUgG2Y1pcFlo1INzikWxfDveh7X4td6bdWA4mM/I6IJ5EBXnmVhfA9em
J1/2MeI9OFhbPMushE9STLeiEncju0mGNcnv5XCtWGTqtwHmw7t9aphMUDNV
Xxk6ivdRmK/3WLAYVI9eWhUOkkWIHlzaOvNh2L3VMUkCv//+2Pklg3zgS+iL
n/2O+UCbbL1JnwvfxVclbU9hfyo+8FPVJQdi3XoHKubwPjJHSoenv0NR2c+9
SeEKCNnPSDK6/fd9veKjHw80kyyfvMyWOktFpBkr6Dv095Pen1KUuBfPRlxJ
tZkpDJkgOVyZpayrlCFSt8c7TTznSU1f/bOGtfWIuPs2d2W9VkgOHU+NzKhf
EPwnzPO/ok2SRlDjuZZ3RsTFfgsBuSQytPx94veD/v3E5MWu5DpFSrT+6kTW
kSIpwuPXUW+/CGpEq/xWPSCEnxAQGRnO46BD7UP2XZc3OAiqu0cF2m4wIN6L
/ul9DCzEoUt5P8NamdClxFK19BZG4rOGvpe6MSuSok1qeq9DQ2S8OD7d+5sN
KVJaNe2nnAeRDRb3USHsR1FaHccp/sHZSvW35raciKyofUiT5zeIUFs5tYZz
oYAHKQd51Wph+jNXyONmbtSXJwjuOSVgN/75fiEFLxLSJj9YP9kHfRGDv5SO
8qHUiMdnanznQS0moJXhIT+iexorWFuzCqxCXI5T+QJI58nL7byUDVimRad4
twUR1XHXiOD1NbgVdFw0bZ8wmj5s//D0pwVILxxMf2YjghoGnwbs/TsB6zO0
yp6xoqhE0++tHnM/LHbS1NtdFkMtewZufU5rB4+ZnwmyDOIo7lhG9M7uMujO
tfiZ+AnvYUTryOGrWUBXaH46Wfe/7/embmLPLYD85Q9+RkOYD2HdCQHJFXB4
1fbZnlv4/Se+2a1QUgtcFn3haZxSSCyCWdV6qB7WsxIpFL9J4R55YSbR0ABf
uv5eGjqG+znmg8OCUD1Mqzh4Hp6SRgGnjv2dj26ATTMLj6b7MiggOI5J/EE9
2HRymNKK/Pf317MzTe/UQJMp52fNIswHX79RLc9aYI25u554BvdDzduL/33e
r5NbZzp7DfvSZAuZp3k1PNTNVPWNwX70EzHXvCgHstR3TcX7ZVGcjNsPrdBS
2Nb/w5LyA/Pify2ddziW//vG7S177z0q0kCS+x3XbUQhkqgILSIhGiohqVAk
RSo7NEj23nsTDXtl7xWl3/vzO77Pf9fxPMfzB+d5neeL+33fwz/uC5oWQF3a
fVTvgvVv1TyYmZkDkx7LZs9o/nveekKHSEEOCKimDlgm4L6EKDQnhjJBsKT1
jPlBzAs5Kg7en7LAd/mPKeUwni8YHH4bkAVnzk1JzL35hPnBXeSThC7EuTcO
qm91EVsd+/e5MtGSx5i5ZCvCRomDtZEiibT8ZMYg50wk5xyxPPj05e6i3eRu
o2aB4sPLRNys7yErK1syuJn85mT4m7jjMndhktqdTAx3q0sR2iLMPT+Op8Xr
kHsXrPfNv6JEcZ+aC94kKpFKRKBuJh8NIhTYXGmkxUk6Zbar6BYdOn0iPEPW
nYe0c1OecNxiQJQC94x//t5GrnhWnos9xYzs1Oz2gy0T+WrpQHlUASsyP3fU
a3qdkRw4K6sqIMKOxtU0KZUqN2FEsIfPwIQD6Te5tqQ0TULHygsZrwhO5J/L
Hq9sPwBHEl4+u9HBheY/SAZnn/wK2fG622xpeFCM4xGLHemlMGBUlsZD8qJ5
q3EG5ak22NCdOJ12gw/FSAbM9s9NwpYdn7peGT/ibfH+qPpwBZ4ce+T25Z8A
Sre2EUpt+g3sz1LzqHcLoVb690MxKZtw7PYLOSkPYVTuNT2jm78KSrXFL2rj
RZARPYeRLe5f3MbdXi0dokjeeaqt2vcX9BFnStoZxRGinbfrYv8BqT5ydWnx
eG7oYzMoawDH9qVxZj3clx7ycfYw5cJ88JB6++h/1y+lyziL58LcgtyTR3dw
PvycXEnMKoXW1I7rimKYpzWdFfO66+Dvs2j74Gzcn9Q7D+5WaQIloTN0Ekel
MW8/sWj/2gTaa/c1o2dwXkgPKFxQaYHGWzQ3GB9gfjiWp53r0ASqxyf0z8jj
fsRodraRrwXmz0wJeJbKotL5tWHOH43wgW4srtgS+6EwUe5Ofj0YUuuVzK7L
oYFyhsWTr+rBNnlrkP0Z7kuuPr3nl2rB8UyeYIaqAhL3VMpMmKwEjTsRfkVf
cV44i3zbl1EK/rr1i/kuOB86O4r47hTBR3uHlbdsmKfdhvnLe7NB+rPQb713
2B9iphbMq5kQG92QKU5gfySkcKSFZcJWzyD1YB/Oi1t1ZsNfv8DRVcNfoTew
H7iojIXTM4HmHAXP+7v1hOQRulBrP2Yya3RK5GHUAGEbNqZ2c5Od3LIUrnl8
YpKoie+jk4iRJoXTmDhz+xeIR5Y8wqdpdcn5T4fiBjtWCfXC3FuXIsJJFaoC
q4Mpm0TdsdP7WlKOkXarl3sELChQq5nEmqTlbnJjPDhMvY8KSTKMWLK1SZDn
xQpizIAWPRxjj3V04SG9JQooNcvoUXVLnltGIQd5+EiPZ5ESE6LJUh5VWGQh
n72es1wLYEFaR+Xd7TgZSK8dA1NG/7YhdpeDj5o86MjAxet1IpnsqJxNQjaa
ZwE+7HWq3lziQNxy3OSs1zS47xsL2K7GhWjuSbSYvhgGOcsL7icvcaPWpGIp
v3ddkD5gyjibxIN8yuIPqUmVAfeWkUJLDy+ylbrWLXH7Bxje+7zIK8qPWFbP
HZjYOQM7Kt7cTbcTQJwyxsln65dhRTZMXT9CEC23nufYWbsGEfOzUbpfhRD/
tccc3B/WgN341INQFhHkE/uFr0F4EWpLtFPV94si9rRUg62wcWhseZE4c00M
JdOmtOkX9oFF/p3nXsfF0a6UF48SuNsggxj78H4F96XByxfF7lWCrTRnUuAL
nBetBdVFv0qBWvBQ1sgunA/G1HwaCxUQWi4tsNwiiWKm3/asMNVCSBZ7uYKT
FIqBvV/mNhshRWV/ACulNIrRRrvttreB49+Xqutv8Gy+l+OmYCtEcVHuYNyP
86Hw5IGrL5ohs0fEs+kbnoN3Vr8PqgeNeW3aXA/M0+3UNI7JtTAQlJBmwoz1
z/M2lmWjBpRuHNSdT8F54TKuqWlYBb/S+iSyAfcjepn+IYlKCIrce0x5FOfF
e06HExHlcH/oqIPpA6z/9s739PfKwU3zctCiONZ/t0P8e41SMDLQYtQrxfkg
d6nyFWsJhMbwN5RZ474kG+y7534hrPooJ08u4Fne7ZpKdh5Qfr59VfApzgd7
+4rRqHy4ub3zrqvif9ez1lnSaxQAp7w741QT7kuL1bKsi3mg9LbI5QtXGWEr
bzG4vmMIAsTaQxIFeohTyS+jPUwZSPmMF55yK7+I9HplDZdjouQG22F/38x5
IuSkl2aD5X4y7C99n/GTFSL3mpMInaoHaXPRJ9L85gbhNeK5vfnlGTILyZbN
2v8jPLZcxp7K7Sd5Z5btuQ9SIaMRLQ5BW3nycFrsEvUnGtRT9VhK5bgIqS1/
br+WKD3aRTPQ63+Mh+zqp90VHsGI/kR1hv9qZyd1mKxsGheY0a8Jo+1ymSwk
I/u2bvfT21CxUz2ThDIzuTe15e6ri+yIs7gq0sNzHWrfSV2RjONA6h+vfywq
n4V4HsKibYwTmX9kjkr5OAgaW3f9LolyIzRtWCvD1Am7tRuZ3x3H/LA2Fa46
ngs3ZR5cXnyK+WHbYEvzi3aQdDgiP9zAh2jY9+hdOjgFPFw/f25yYJ5m1tM6
VrsC5ZohX/8eFkRKvxTLatQ3oL3MSDHRTwhZVHtwbHzfgF1jN05YlQqjMzQ3
zr9ZXYHNCopYn1kRVFlMxGXzzIHrk5yQPmkx1Fop8Er30ggI3nZRTFQWRybH
vv/bffgbKA3QFXxsFEe2JvrxhbifO2z66h2+gvPgVO3j6pBC2Ojg8LJmxn5I
pT8uwVEIh6xkzYl3/93v/uNdJrVyUNrlJqJISiE0+I9CUbQGOoYmPZp+Yn8s
yBokf2kAo6Bbb4I8cV/a67GN6lIjuNzXyTzGhXmBSWVoar4e0I5Qr6m0//yw
f4XyUx3kSvLKPT6K+9InDh/d8DoYX6lxGB7FPHHyXSLfhRqYLgn1OHFPDokH
xV+VdKqGyO9hru2iuB8xT77Y87AaVmMEBMULsR/+yL1v4a4GL3H/EkobBWR7
tcis0qMKLE5TMlhu4ry4rYcWF8phXI9my+cF9seOyvVr70pBzFdrIH0fzodH
uhXlwQXAGploEtn43/0FhpJoFfKhLUn62esLOB82Bl8wtOeCJs3PsmQa7AfB
G4sG5Tmw64nN9eJ4nA+a57aLMWeD8/PY020rbcTG4c+XWeT+QmKBiwchP0z4
PfsiLHmKk+z8F8M3nzdN0LOEcucf3ElqHW14O8O0RKx0H5dxZTMjTWxvnXfn
Xydu/Km5eKDzAUkZvSIk++0P8VDBK3On0RHSsVHXUnMD88P7du4Gv11kz4hs
2am71Kjqj5fMizxR0vdJ55H4H7SonPPt/dgOLjJXkKN+vwMD8vRgWe3LZiWL
8zOKxqqZkCtN6hHhInpyeNf9Y5LCrEhWVSVuI5COHNXPoJCNZUMX4XS8V/s/
6NGQ5Ir5x46MDhnxykpPQEhZhshXkhONP1zePnlwFMjjwTn3H3ChUqkP2aye
A8CTcdTeIJMb2fbwWJdEt8COu910+9Z5UOn7EaP8ogb40MU59l6eDznoyxkw
bI6CxxueosOu/Gj3ljen9bcF0Ha3kzr3BedD5EhlaP0KyHNEvAobFETZ0Vzf
M4jfYCkWyjwuK4xYDhQ3fYxZgdkcrZxaSxF0vud5+F6xeQgv8P8y7yeKTuWY
Wp9I+AXy7NcL/1SLIZ/1RD+N098hbC2E4vAtcUThkOul4tQAqm+r3qSIYv2H
nu6iGC0EqyOxNDUleL6RtUrQlQCLreuSswX2w52cfK+bFTCsKNWXvI77km8i
zU/ZRpjVSDuvECqFTBa3bwvtb4W7Pg9eHJGVRq43hSQ2X7VBoEt2s32NNBoY
ceG+W9sG1bHF8SVnZNBA412nX/jzcsGpHmmUsgjtpRve5dQMhUVXhkeisB/o
SpNvMTbBD6l7G0W7cD4QImEdkthPuyf4HrbLoRh9X8pzu2pBLUCxI9IR87Tb
jlIluxqQCjN+pLUN83K3anT8jnIISxBgjE1TQKU37S/Xfi6GEKFu9mBdnAe2
GQG/avPh0+Hr3KwTisgn8fGnr5fzgLpkMav93n/nRQWvFfhkQ9/FvH8H+HYg
FMT8MZw3E1QKuoxf5OJ+xHah/L11DuQfazqobrIT+TwVGZwzyIHl0oAovnWc
D8Jpel94C4H3JwcjOwT9//kH+dcb2nvHk1e4mzoI6uwv5tI+1CSzVKk78IwQ
Iq99xwJO8JC1gkObEdEzhNj9/t7+XiXS4qDiv6G7S4RvwLvDR0+cIC8p3bMR
DFkn2Bs+38p8fJMUMoj7dOfoX0LY3GOhVZckq800X+5Xo0R3B5ckFxW2k8In
LW+W51GjATaWTt8dYqS2+/eOszx06K/mmUx6FS7yt/OEsOlbBrR92+zHp7Yc
5PBG9cPz/5gQ1UXKg4J3mcmvseo87hasKHAXTe8CGwNpqbD/actPNqTdGbDK
wEtJdtkZH5IQwfygF87EajULC/eUa7QcOJF0mdtxyuQJ4GdJfh2fwIVq26TY
XmkNQLJ4R9qzNm40IJapfe1IK/gkVuW95+FF4vHhYUvXKqAs0/HfUV0+9FRW
iu0d/zDMcxeZdoXwozN8Oqftuudh18C75YRWAfRmxW3I6PsqdO0jO7a2BFGu
q+0pQ611qN5MSfEBYeT5u9lG6ekqND9aCeW5JoIuusi//iU3Dz2yjxllY0WR
w4esDT7LUdi1Z/z6mRExNEAxdDZp4AesjmxycDwSR6WeGy8TBRqh2fLHzMhO
CVTaf6g6+EIFbKeidTvVjPvTZ+7M6qBSKJpnCBc4h/vS48QhugdV4PFi/rMj
PeaHyPzvErg/5cQ1WJJvcV6kczzxO9gM3pmGNb17MV+3pFVrkm1w/k6aClMX
5gmOO1G6c03gHzy939v5v/MP7TP0UU1Qbc6q5cuO+9KYTlvSTC2E+0g0cKRg
v7SPviZKa2Ak44eYDYH9wFERSMtWAydfe7miQTnkU7Tquvq6EiibZs5cuIHz
YUBuMMi8AiQS8818RHAeSMXs1V4th/qMjnnNYuwPukC1wsRySKKt3k4cx344
3NhfmlEC79ij7b6uKeL3LWaohophr885yZUn2B/fLOKYpwpAZ7UjpV0G58PN
Q7/42vPAU1p2J9Rgf4xcS3nVkQ+l2W9ZVG2wP1o+T8gHFsAGkWk8S91HcOnz
zR9QpCdzXeu4WX+MEycdHu6V/idOJhu6RWZLLxAWDd41b20Ikjvm9QM6xlXC
dVM/Z47Hh2S1Wx2cmtogxq1iz/gWnyYPxDK+Yej/R3QmK3GtXjpABhm6rNy7
QYU+3KB6V/JUjjTf/7jz7BgN8v1Ju8R9UYjMPXff4bQ1PTK9/iKkvJ2THNKP
SI1vYUS3nOoXR7hYyHsSi96FCiwo8yDvDpViRvLLjx4tmahtaDklSFy+kZ40
l7liPe3Pjh5dZYj9OrMI0d59cx2lHCiQmetxaNIYhJbdll+i4UI+FlFz3B96
YKnE87afBjcSd/z871V9K8Sd7kuV8OBB4jHGYs+YyiDDwnTPuY+8KIbp70Lm
/R7gnNsdnj3Jh4oLfzaJLsyDyDWIJHYJoOTNsD2RE6sQkZmWv/+CIPrmMPz2
YMkGnHr2MPNQnBCS3a/4qGD7Bvg3uTDO9QijwA4qy3D7ZbjgeyPhPpMogvWD
jH7esxD+zlANdMTQ/IstmwxyGDjDwzk7D2K9S8TtdjL7Clvx+SssPeJoYCbE
uvp5BZSnrqeevSOBKIZdRmnis0ArxH7WRUASoQNJj5MUCsCmjFbUL/u/vyeN
NNa4V8LuuJ2bl8ykkPiStSsTbSPYo4u3qibwrHx+2OJ0M+RGBKxl3se8fJVn
Z/3zFiiOUpTwksB50GI6q73WDJdnadVQiQyiMJ0+6S/SAvVz5zd+nsJ6L+kY
O1DUDP6ffthOL/13/d57t2zUCOdldlc8fYp5IWppuFOxAdYM2Drod2Je1mj6
abOtHpSKpVruN8ijAfNdwwZxNaCpYPJazEUBIQXlOepX5UB1NeX3VUas75PL
3hV3S+Ayg4Z2QxLuR/e0zFLW8uDhERP1NR3MB1XU1y/WZgGtyY22Fz8wPz/x
dOK/ngnxTAHnGz2x3jeXKX8kfYFlN/6UDs7/7tfKWXFYLhP8x6uVnnzB/ej1
fqmM4Gxgq3l35KptNkHhw55D3H8OvOGf4u6NfyMyXwUmfW6hJYfqoDLZa4wo
Lugru/FKiGQ5ac9HtTRHpMe8brK/qUZmz9pXeFQuE7q/eGKIdUdy+8rxpIqI
LUL2zMG3lw0PkcnGX6tPf6NE6xv178M/yJHqdVflOE1oUL+ultlzVQHyzmXl
aJtcOmRN1Gvk03OQLj9L8NcyoqTY0mupAcykSsgpv9BwZlSdoLehlU5HksVM
ikbrrMjBmD9qaQ8dSdFbxeG4nx31fKalY/y0AvlzES83XDgQy3b4EGz8C8pi
u9ZeZnIimthTgmqLw0B7/knwszkuZDIanTZ1qAdkSyw//pDkQRSWc8eca+pA
8M5jz8CzeP+7Bu7J+dsBk23Ndb4v+VCCyZG7x6KngK7KZ+VRPz+KGb94g058
Cezr35+YExJEHq+zKB0nV+Glwy+dGBMh/PNdS3fwXocEh6DvOU+F0cvbLqZa
rUsQFaD2qqlEBJkPJq0x1U2D+gUn8X2Losg8w3PB6vcQdFn4v6Pkx/r363Zk
hU64CT+p2b5g/WuOzXTzV0LtvUtGUhZ4/3MZHIz3KIS9+nvTR5fwbFj7IVul
DNhO0p9sDsZ8QGhbtTLWQLvwEwvHnXj/L4ZxRVg1Q/CCgOP9Silke2X9yNtL
bRAlc8nG4DTmZSOji4bc7RDG4pxSuol5AX39sOjRhm16Q/1MhAzaJR2i+/FM
K+hLaginqcoiin0O0Q+PN0EQ3xbP3WbMBzPiYl7mjSB9OWBh7YIcorg9GsT6
uR7euVdISNPLY36fZum8WAMvqxheeMZhXrA1avU/VgXKF+6vt5CYl4+re5SO
lMJYqNa17mHsh6+ym4JhRcBAT6FGewf3o1jR00FU+cCn7HlkTOS/50uvMBfz
54Hwxbkbull4/zsfOr+NMhvcKXYGGh/FvOxHDDWQWZBtKDbFPIPnl39agwVz
Ic74y2u7h1j/laTAB/p82Hvl5JIcQzOhoaNp5K9FT86tnLrz8ckgQb5VS2Pm
5yBD+I6eu6o5Rdz8MS07VixD1k7ulps2XiR6u8wlByZ1SQ/TbsOXR9YIJs1F
yz07X5D9m7viOwX/EIysj3PETxwlk5L66pOeUSCX98EVfpx7SBc9eukkQWoU
Je07l10mTbqmJNz77E2LRJX30r5UEyCXz/zcYb1Fj1wdS77qNHCRFtmXFxov
MKES73Ybb2s2si3zgeevYhb080iElvc0Mymx9sls6wAbkt4Xr6kbSk8mO/Mn
urSyo22LH1L81xfBh1FW7yMn1v/gy98VsxNgPyh98shxLuSq02HMVvETBgTO
OLvf50YUkm96WC81gegf++SLVTzIRycheCwtH4yU+eYP/cZ5oH/9gF5LLxxg
eXFmUhPrf8dxiyqNBdgrw3Bw2UcACY+UVPkZrkPdmy8i/hmC6NNSfYHy9AaI
lm+XGV4SQh7F4i4hChtgp2q6X1ZBBOWfNOMeaVyCvXcKPh48Lope9rqLnzee
gvlf24+ahYuhnkN3a0yPDcLRtoTbSfbiqDXUo5JrvgN8qaN+MdFKIGQaIzF0
uxKKOx4wxiRhPtBfMJhhygW9zrAd61qYD4Z7hrUbiuGzAs2wWr8kEp+Mo4lo
r4Awuca3l25IIZ/Nu1EynbWw/0l2EC0b7j8jrz+YGDdCF33CE/FP0sjHaV9r
Q1oDTMqPv9yph3mZM2Rz79l6GHgTtk9yHOfBYa9bNg/rwajo2TcGP1lUunua
gTWpDu6QOe9PCmD9p3xwOUdfA0l9veEKeXi296cpeFcDpLi1/9QxnAdirpNw
qxoqs7Xony/Lo9Iz3OWcDdX/nd/RvhKB9d//wG3n00oQNeG+w6KsiAZ+dgvb
Y95vZfQ4EtqC88GuQttyvAg2nRSlGByxH6hcDl9gyIdZNWqFiX84H345Mtu8
y4MO7n4weIv70OybP3FT2bA7iuPCK3Xcf95dOUmG5MD5ez9KCnrx/H3Oongx
E9yo6o8ujadgPgj7o7pLEqSLtxs1WHURDGeVNkVTaUlPT6poT91RgmXBLi1+
Jx85mRf3sLFmlpgan5MbMlIh6Xj1BrdLLhOqv8/eFTQ+RZrdEi0NkflN8FKb
+o1TeZBSYt6KsYt/CVlzDtVWOR0yuy0wreEBJdp+ysyx1FKZVOQYNZmkoUHz
FYyFjUIS5MAVmtyB83QojXdp7VMIL5mZYF56booBdZ0Li7pcwk4+rgyl+2PA
jJZ5bfpW1VlI1vTYtzbvWFGXDZP2B5KZ7FJfmE7mYkd03AknXvdsgb7C0jSr
LgdK19Mk2AVm4TuHX79TECf6cIh4zh09CGx5r54L1XMhNO1w8eh8J4zPPVdS
2+BGPuwnitfbS6AxVJ4/6gD2g8qHz8UOzWBRET1y8QoforEeq7sdNQ6b02/i
d+XwI6tXHRnhpitg8FVB9vCqAHIrp4ni1tsA9SMRj1vkhBDnBcMk9/FNUN31
6lC0ozDqSRBEmx/XIDMwIuJqlAgqpPhNeL1eACa9zfCPdaIoWq7NhEl8HNTU
/1zlp8X5cODp9SmeHsgNn2J6+kYcIelmD/vaZjg8IyFCo43zIOxdU/2uAtiV
KMwhMYj9khdjI0OZA6PSgavuN7A/mAdNt5WWgPQPwt9REPehrhMSjrdrQLLe
7ezoZ+yPkfCZNLUGYHG2esZlgPvRvPtEsVkjeJMhzqPj0si27brry/VGKB7d
vX/mngyK+X1j/3nNBggokPr4UgrzwW26SOaQJmBvfOJaW4D7ET/Dz0L8ff5P
0gPfm8mhgbcVfw2HauFeoIjB7mU5JH7kg4f+SB0YGWxuzAZjP+zu4lOBWpCn
E5dNVsE8UG1hliRTDZaSjHuY2hQQRbhOTo5EOVjQ2avEXcL9iLItQVehFPrF
GL/1MuE8iH6xtyQwF+Q9FJtfx+F5M93VrjwbrG9RCHBoYH4+uJNdJjIbeHMl
WeR/4Hx4FRdw5Gwm7PJTOG7kgfvSd7sIWM8EAxZ18R3H6ohtV6yjfnswkWuP
hMza9QeIENpnMRJzbKRUJfNBgnmSsLq8r53/iDSp/uqYrWn+AhE34hnY5UuS
ldfzLxm/XyWIKe+ql6Jh5NqnZ9q2fpuE58+OksxDx8m4goWg54cokFvAasDX
oT2kd10+C3c9FVIsG+a3vCFB2i3wvX+oQosCJJokbOe5SQu7dP2eD/To0eyD
W2HB7GT0XcqjuUJMKOrhdeYTnMykwlThb1MPFnQ01bD8Vh0dOTFO1nFMbUPC
M9t8W0/RknfqdHw+prKj1lb31uWqOdim4/uqdIIDyR9mVzjoMAk3TNuQ+E4u
5PDtkKz23DBMXHa8tmmD9d8iz597qRsGdsQqVEXjfIipvvT+fSVQ6GSGmnXw
IorxEKdPkj2Q9NfhRisXP2qdrledaZsB+SOyU5GWAshhxCZKbf8ypKWoTPcF
CaJSd2YfU581KEz9cZmzQQg5NPDKhNGvwTKlbSwTtQj69L7jvGr6Ahz1EUwZ
VBZFleedFDLixqG8pqC8wUkM+fwUuNK51gvpGcL6RSbiyERi0BdZtUKpWers
43lxFBP6iCb7cTkgAv3wCZNA4hl775rWl4K2yq3gPTswHx/JveLFVwkPVvx9
euslEYVWn37H8zoYGvFuunReCsUMeks1LTVD8wU2/3N//rs+4+Q5ocE20DV+
XjEZifPiZ4hMqUYbdJ5lPH1srwzuY/+eZxxthSRdI9XPHTJIfI/9R460Rnhk
cfvS4hXsh+OMXSzH64FiQ58ung7zcb3zB5PmOqCjYtjRm4DzYVyGhuZ5NYjs
y3r/m5BHtv2ZB+q5quCGhooT6wCeOX7Yih8qB51HWVf0fLH+KRoploTL4OlA
3wFCGPcjO71hTZpiEGXs1lMqwPnQt3uKuqsQKk4VffxngfWfbB4aQYV5V0fr
NprBecHbyVv6NQcKnmR8ZXqM/XDYmHXFMw/C6HgCc2RwHrg4GldezofVTBOv
xFrsB8O5M5FPCmAsaHLpYmMJQRH04ryzRhcwOKr8VvP8SaDFWknZIQbyiMiD
6R/Jv4g7BGEQPCtC8v4JbRd6Mk+Q+Vy5A7Pq5Pkan8Si8yuE9ItBdYo+N1KG
5+Q9L/MN4vi85rE1DltyT4Oy5JjGP2LheuzF+znqZFSTRN+cPBWyWzl4gOCQ
I3Xvbf3d/4oGLeYeU6anFCYFL1n59DHSo11X+yg/e3GT8pzb6Z/4MaLcQUq+
X63s5PcTchRy/cwoffiq29NxZvJWo3umusE2pKVe3vE+hIlUvBelut0G87Ni
8a+b8eugmK0Bv15wIM295rdbk+cgRUWRvbqHE4X7hmzXYxiBP5x+95l5/rse
o9/7q2M3OIQI7bhjiP3w+Hhj/79iOO842+n5gBe5FutT5se3wp0BirToMj70
J+oGabtvAjhf2+mN0gugRzmFxchtGbxLdj4MPySICu89a9jN+Bs2bqn/cb0h
hPfTwpv7Q7+BO/L21Y5sYZQ+psG+3XcF7vl/e6swKoKiv8Fy38IMnH/w832h
oBi6+N7nGp3/MHhcY+mdVBRHuzpZpc5e6wbN5fo/wTXiON/7ZoI160GX9/Mt
bUcJNKCbPLVTqRT2Txkap9LhPFAVujHtXAJqwQEF8nF4Xkl4wNVXAb42ffKO
CPMDm6G8RVMNrPOXucl047yo/E69sr0J5Pu8tt+9Ko1KXW+fO8vUDMkdhqOv
tuG+1HBhTKioAXZHlKi1pP73vAfLdutPdcDw0ORxlQH2g42CtrVtLTDYXy7Y
N4hnXe0Srmrch/RPWYE35ueuiIom5ypoOXNpg0cQ96UpiWgDnioYPsS7Zytb
HlHk/dOUcK2EfbWT9WsnFVCMwGpaZGkleFB65CSsKiDxkxmXxFvKIZ/+tebF
MOyP00Wa4VOlYKo1XD67C/ej1GumYtpFwH4qU2auBvuBWaW6giiAx/dPrgXb
YX5eaLFTIPPBvF+ofu4fzochUSrHhDzgFj44dv3NToSsx9vYxHKB/dLBYQ6b
NsLEtP9P0+Yf+GX7JiWwa4gICEoJ+WTMQf52fBoc7zxN7CmMeOxatJ2UVlze
OTi3RtA2l7BePhhM1ug3Uxtk/CGy30ppmY8fJVNDGxhyRymQ2dXKs4tqu0nb
KrMD6k7UaDWndkU9Q5y8c1bF8nsNLXry2rHGM5SHfGpNx/HDmAEdjE57+NFw
G8k+0x0++IUJOV13lDU1ZiBv3Dm25M3IipQKaQ0ocujJE7T8fZNBbCgl0Fvu
ZBkF2c4xU6e8yo4Ydjyo6PCdhMWWusXIA5zIP/61zYOoYTC8ev3qzdtcKLkr
2Cg0txe6q03PTaVi/fueSfwy0QBnGmTlWGZ50EDlMwWXuQZ4KXTz6C4xPuQd
ZpV7bmIUWgXrdGjO86Mzkvl3jWoWgfg7EXI0RQCVHn7HOpSyCkPP9hkrfBNE
1cXGgvHWG+Dz3bv3i7AwUjzbc+DZg1Vod9RuO2QsgrSWKNJHtuZB0PtURuRN
URSzzZ/i2ZEJEGWI/v6jUAyJR5WIN8n8hOm5HV+eeIojccn3jto6zQBfHg48
FMD9p/YEWxTefxoXW9RL8iUQBRE3VbiB+cYrtaHQFPOyTIifhVUZfD/tR4Yt
4TyoY726sqcBtB2F3C4FYf3/uH/6C9EKCdmnnydKSKNd+ayNQU9bwaE0w9qi
HM/vz5dYh7UBxXx1J4MV1juHVQ55oRUE1r7tffYH88Ki+6u62hZgkU7VE4vA
vBz79rvYvmbYeCpjyr4D95/mms23no2gW/Dl77UmnA9XKmPcZ+rAmZnydO85
vP95yn5lNNcC+x6jeGFGBWR7P6g3J70CTIx8uF+kYl44/u2KGFUJpJYYlH4/
pIh8bFdyc6sLwJeJw2x5GOfBm7KXQR05sO/Wi5fst7cjpFt8q5spC4a213aG
cmJ90/aIf7v1BaYimTMffMG84HK/Lk01C9p3btO9a4j1vnfGjt4jC74dcWBo
X8T8TFWdzH++AKI1HyRvesdgXvC5BeOFOjvMJsXnub4S7OmzS/dY6chSo8EH
vR9HCM8z1D9FDvCSVo7l5Sq7Z4nO3gfTQfbK5KcUdVf6tiXiZIairdl5S7Kv
s+VJ5/d1guHf662M5muk2N4n009i/hIP8yk1aO9rk8VhQ/G+NpToEFN1965z
O0nprDfnLPqpEVMy/xa/lgT5dGGWlNCiQyFWL9/Gz/GQFoxvXayrGNAQ8x/5
IANOMsdmh/5naWbkE3Elh6qclVyQd7aauMOKWJS7PVZlmcmysQCrWgrsB5Nj
xzSvUJLsuhIvXqhwIAoxsdut3+Zh1OCk2fHrnChh5+JXvudj8GwoNtImhwv5
SFrM77H4DvqBe6+MjnIj20izeBXXakgSWhuPk+dFiC00uSSuElgKqRd/WvGh
y8tP7AI3hmGV4tNN6nh+VBghOEottARFPy4Gew0LoNR+uVM0xr8hoMxZ+QIX
zgNLbuE52w3Yeh53LeQEzoPeEfEupnUoY9QNr3gggvzDqb1TLy/AoqpOy6Us
zNPr3WdGOX5Bq6nrJ701MWTrXlZRp9cL3wrdQ0zCcV+qaz/Az98KLFJ37i+r
SaAYUqswka4cPnU8LSvuxjzNKkYyfsqHtkf6VbpXJLF/+s893SyDRnX+V5Ps
UmiAF53Pv1oFl1XFTj9PlkKoN2OsILIeKtnNPq5rSSOK4VCj4S9NsDD4psWr
H/P03eDel7QNEJv3JC/TC/PCqK+cz3gdyAa+vMYqKPvf/yfRz8I6OJb0TcQ5
A8/UvGof+2tgbyxpft8A96OYz7k2w1UwE1Z/Km8S+0PhBaNTWjXIPl7e8d5P
Hg08/Uy4/a2ExOMzmuFymBfOhDrJ4M8/dZwNja9RQAO0zznvf62Arfvhn1xt
FJHtti/US/fLQOflsdcnKbEf1C6W7VUsAqUNvesGkXhuLz1TvJgPLeqOgwvK
2B/61hbbXfJB1yVBOLsV++N58uHyuRxYjx7ZVXYJ+6HjeE1lbi50Wr1TVVqr
JubvVhaO/qMhl1NXbtYd7ic0lQg+4SAm0iVqUj7JbYJYVJfrn52XJF3dh/74
XVkg+LiJI6JcOqQvA8mZpLZJpNurU2emW5HiupszQfwUqD9NplrsmTrp/4ib
siEW8wFHx+S1KCny1PO2khVmWuT0xvGULRUfSTcS1SXsT49iHzJw7d7JThIj
hn8+rjCi4vzur4Q1I3k84MQBemMWtNdPIE41i45sPsvh/6p8GypWMssM/UND
XvL6PtP4gh3tKt+dnC84B1026eThrxxoetT5UuD4KNx/+C6TUYAL7egcCAw5
MwguEa43iCPcKP36KwfWxk5AVYSjeyAPEs9lWuGYr4Yfjb52p0p5UfqrpxOB
c31warUhQOcfHwo/yOXYFDgPkmf3lV8GARQSnPzFgXcFpNJczVhuCqLZ1tmR
4IJ1YBHLYE/NFkJJpc1EbjHmhQsXvv6ZE0Yu1fbcVwwXwZqyPmmPiChSpw6d
smSegtQc6r8PToihzEqdiTiDAbCNt/yor4d52az64clbbTBwa7eb0Zg4otjs
lZg6UgpU16K1rwbiPIgwFG42LIBSm7mDbZJ4/99N5o07Wwbu1qRxeinOh97P
a883a+GRzvGRiVNY/+9OBSy3twB/Z8FdniUplP6y912VE97/S8G9LU9wHzpV
ilKL28BgS6BkRFEGzSedMNPdaIWHginZ1+tkEDtVRaa/aCsoSi2qXDiP+0+5
KP2yeDNod4Z+0fsriwau3XMgWxshm+v1WnYU5uUcLRUJVA+PCLsSH1Xcf/r1
dpGWtWDurfi67qs8Qs4eb7XvVkLJd9+APddxPmSbjz7fXwq18pVR3zhxHgRK
VRtSFEJ1IEPVn3ScB/02nglluSD7lc791hHchxIpmD6OZANFvbXc9DDWf05P
3s3DmaB8RPjNlA/We+SlfMZjWVBZGPGSFMY88MKHrSMjGwqbmc0EizEvmNa0
lnTnw6ZCnbgzbwFRmuN3avViPrD/m2s6pfyDYEnOXrGTZyBfLp37doj9F/Hv
zhurY7oi5NFOiStHYZ547c7Y7tSqTm6zdtsbybNCKCpyCvjluZLpLkymRQwb
RNzr700V+g6k8oD2SOf4FqHWzj36pOQAGRdyqz2Jggo5Hrv85IahDIlkcjmT
rtGgyq+DdCmL/GTjJGwTG6RD1vdZkpfTOcgGz2tZ/qcZ0WRZt0pc5DaSdqns
UE8eM3re0ztjmMpA2pLElXLxbehKtddTkRR6kkd5V8JhI3bUPp0tS1m/Covt
F2dd/TjQ8qMTlBetpiHrEoV/Wi0nki6cHJFyGIN7mg8fGlNxI9c/R2uCu3ug
Ujb/8g41zAeP7vRWfK8BtFyYeNeDF81Let4Qp2uDvd8vFLJ95EP6rD8TLSrH
geXzVdHcJX7kappB9+zeIsxVXp4vUxJE36yp0sd/rcLhebYYhnNCqDHd7M5Z
5nXo2fJPrIoXRtmpj8TkOJYhmDbw9a12EdQzwX+laH4KjnpJjV2nE0Psmm6f
PKcGQfq8vranBObjAK+NtdJOOCVs5nO0CPshKOs9s0U10Bmxjuy2xXxweyH/
pFYZZAuU/tP7i/k5Uj/Fy6AcpJZ0H22+wH74cjde404NKBZnE5OqUohC1cfZ
5DPuS/edXb42SSGThALPV2mtMHTPlXS4II2eRnxj43dsAxHXU3pKtLgfrQab
ynW0AI+jcG5EDOblN49yjRSbIPl4lZkGwn7w/hRw6EQdHD6YdfFHtyzymaDn
MoioBQ+rBRlRNznkk96oRdlTDQcu8W57zY75YDq5QfxpJRT7sZ3L/4D9sSOp
nnOuHDL4cgeHjbEfRNubj2yUwQeDk7xaMzgfaqrdDMtLwe5Bc55qIPbHoD2M
XC6GzOwdgY5y/53fcU/9y1kEvENtLVHFeB6Qfff6dx78064ocbHEfujymLNx
yoOA569/3F797/71EW2nl/Phx771spln2B9XTA++9CuA4+zXZsNUWonLsR0H
299Skk7v/3IJ7RkijGJU/4Q6spNw6MoNpq9TRK1M86l/GvLkU874R3lRi8Ss
khpZGXWYbCwaLSx8s0aMOYXVdVOFk2ZxdztCzv8h9lnqrXYeMiblhb9eSiuk
QD0t0bfbRfeSFwM+Ks9pU6PQHpySfVLkddqpy2QcLQr+l0o9NcxPavfOvxGU
Y0CzR638H7zhIL+YSup0BzMhM2VWFT1qFjJRYGbv7hEWpC3tFsfyjYnUvDP8
0sOBDR32a+61sqYhi0p81YyH2dF8x6ueO87zkD+9Fi0lx4me6vn/m/AdgRMp
R0ftL3GhdFk7nsLP38B6/sQl5ZfcKCbt2znluBootq+6kP8d++HtUbEusypw
S9QX28/Ch6SfxyUk8A9DANcuUy9TfkSzR+mv6KEl0OD4fU7iuQDSPbHY/z54
HY5HemRbVAmi8cnBppnmTWg+Yn7PkEEYNVcItEiL/IaoVgPavZoiKO7Iu9oK
piWQ+8ucPnVBFH0zH4w6lDUFdOvDXC+SxZC8ScD8G5kBiB64yC/kLI5cF3hV
l8PbweEnh8NhNswLIumdPWdK4M/r7bFp6Tgfjp1r+CmcBfWJot5W+piPNyWs
vucWQlWFDve5CUkkrnMw7WFyNUzWLgVO+EohH38GKaeqBpiVZAo9zi+NxJdm
zSfrG0HU4f21A7m4H32/90J9vRmuBXWrvjLBfUjdb/5mZyP8rd+XZbUog3wE
jiRfSWyGD/Oi7OFBsohC+Avrhn4TaDq5bGVK4j504pdtjF49rDbq1xlXYF52
4qDoTa+H7zyfXB1OyaPSqKWrT5XrYNKD/PptC+eD8dg5g+/V0PTqyHa/GAXk
Q33xdSp7OYzQK4u5qyuigQXrW3YWpaD4SLu1/DvOhzvsNjdmc+Hl0sDpIHfM
xwwzUZ8LsmD88+idg4xY/yqNXyITs8DmxDXviylY///kz9pnfgGqkScWrNo4
D6q4Lpb5ZMKbC2IjuuO4H9kPGWQa5YC0Q8DNa6mfCQr2e1+29zuAqIKzV1Js
N3FefEvkajYNuSNGKp2tf5SI23Y+QU9SgDzje/yYifsy4XdV3fm5kz1ZI+E8
r3/1N9GnPWHpGXOVlGO6dDEDtgiza1wxheE6ZDq7cgF3OiV6aP3l13j5DlJp
VkAx5gkdkvmw2W5exUVyICZOVw5G9DtK9cBCBQt5RmGtUvcKMxrYHp7ncpuB
VFDrGvnawop42kc0Vo8wkFOPrO8+lGVHaOfsedGOdfBhqdL2t+JA0oLKmyNU
49D0/YOTbwwneqmTyCb+bAAePXke2t3DhUqHropQ6nVDwIm1mcBtPAitWu0J
eFMBy/RWeqFHeVHpX/kMt54OiKnf173ix4f+6LxyUjwzDRTfnzSebuBHkrd9
FNnYVqCrZbJYmFEQUV1oEjzUsw7j34p/qWkKoQQV45Sd1RvgUv+MNfW2MPLd
cYn3WMgKvKP/9VLsI+YBd29qDoV5ED/xxWqhVxT90VjLOLpzDAL0SlmCt4mj
Vl7ajPvp3RB12f5BS7I48jmV/n5QB/ebnKpMLiOs/++UzIEGOZDhmWzrN4n1
f23p6muWAtgorpGL9ZNEA+yF9VbvysH71gXnSSmsd+PdsrpqjfDtdPW5fQU4
D5xKS9ojWuBY3dkbSmbSaD7Cl80K9x36lNvMZovSOI+GnW9/aIWfHF25MkFY
7yk6hSoBLTA2+2lEaife98PbnjTGtkDzgm6FVBXW/8GQcuHcJui8LVTUdhrv
/9d1K5a9DcB9x3Xf+79Y/97RFN5m9eBGT1W3+yXmgdfjUi4PauF99jG2wgMK
KObvj64aogJEf0h1uv7A+u+SeGjYVwzpASqZHe6KiOJA95bdWj7celfCaceN
9T4sc332XDZIzrJIL77HfUj0aW60dCb8Koow2QX/nVfz+27l8wXGKGM3I4cx
H8j6lV71zATHSy43uu/g/W+ydaulMQuKi2oZFT82EJmockVag5l0R4XjxPQA
sfJ22J7yNgf5bWaH6bf4SUKZofWPU7c0SVFRXiFKu0gU1i6IHd2tSwqP1v5w
/7NK6IjnnNx/IYJ0Oj7kJtiySdw5QdNwO8OElFYZ3/7GkQJlGhpzdbaokJ4M
Z/lPL1IhZh1h1eEOSdLxyJkIkRO06JIbwWefwksmDFTlv/pKj3Ze0+Mj/3CS
vwVz3pYfYkJMWiGuoknbyL/GkrnRkSwoqzHWwDiDkaR1vbktkIsNVT2Znr3o
Q08+E/rEGVLEjg4/Pq9uaLII+rLmC6pbHMiWy0zPUHUGXAQ2G1UPcaFp8USv
PsEhOKfjcDXHjRv5iG71mj3oBJ9wqgnez3j/B94paC4oANm80dLDY7xoV9bd
0vLx7zBPs+V0Wp4fJZw/e7SjfwaU9vNx11wWQK2rt7vCxldAM2HR//NbQbR4
885Wcew6uKhS193sF0KXZZT0WtPWYUe0pTM/rwjqszyuNdGwCIf+Ob5/oi2K
Wl2/Kd47MAHfut0D2XzEEPLZm7olPwBbZQNDKlZY/9oFHxMPtUPcdkmnhg1x
JE7/2LSnvQruMI5cfRr93/NAsynfpZZAJRV97/N9eN//tshebyiH6CeVn5m+
Yj5+5rQgS1sNGgEJ2RNXsP4Z68yDOuvBf9MuMIsW639MyfAeVyuEvI9OoU3A
PKyxYchS3QQ2VesbJQfx/s+1PPvTrREq3OayJnplEIW1f6CDFt7fDxlib9+Q
ReIH6DNWR2qgVIzi5BYb3v+N4bnT6dVgMe9mS52G+cAqI/krRxV8VmR46WaA
931YRVe7UCW8WVfbbzqJ/fA3k1qntQKqNcYtrYMUkLjSxzNtPRVg8fJ3T6KM
IhLf7VSq5VgG1x8m1ttUKaKYs5d5J3lLwWbEfdzPFvcf29SPocOFsFwk3hG+
iv3w5ETuYns+6LXrsyo+x/tfMyP/1NV8sDN55qWgjPe9WX6N2mA+KL16/mpX
B54ZBJ7/zc2B8bX79rsPlRPJfFZLbHVTQPXVTZqrqIdI3PuKdvIePUmll0zh
cWicyKdMsDzEIUb2SVGpTnyfJ8ZnG1l1bmqQxXue8A7lYD4Y/CW+3duTjCx4
91klZoN4pLIp46Z4hlTLFrZdC/pHSDkG+8wQGmQYS+2EuikVMtGKncsUUCCP
9sJEUykNmlFPintVJUI6/rqy+Ho3PZpUOClMZ8BD3v84YBmZgvlgT/8cowY7
+bEwqPgqDQv6wMFd3hrAQr4wS/796eo2ZJKYyFzTzkQSHTR1zG7saISjl4cK
1sAhkiXq9AcORJHvvPb7+DS8/m0W3TPPicZNDkzdY+sHrwnvezVy3Ah1lZC/
3duAatV7qsUG+0Hk6c+6hzkQNCBG4xLFi3w6Uo5IFnyF2l+RsQpdfChQifFE
09AM8D80c+UUFkCp5m+DaFtWgTF/VuKCuSDyobDfJUa7Can0Zy2/Bwuh61b1
sedMNsFoj+fBwTphpBhM52c3uwIe1Apx3WsiSP3T9RNpX+bA+8WzqxTKYsj2
17IHe80IlPu3etnsFUcm4fZTDPu+gWij9o2mNnE00KV17q9oHfgPmHMd88D5
EKN5MvhVLhQWdr9hYcf6X+F7drwiDwzlqqePf8D5YLtuXfiuDH5Q0HFOGmA/
+Brt2CyvgU8fuL2uDUghW7GfOX/tG8BV4y5H1C1pZAvbbRl3NMIetQN+jPxY
/xc7lRQcGsC43C6HPgvzwp/pXT836uFi4c9yEzNZZGtm8P3F9QbMs1LbQicx
L0i0n5/tqwVutZoQxwCcD/hX/0a+FuzNC8dCpOQxr+x0XtxTCwwUIpTaZXj+
sbWH7nYN5F0XyWR2UEAUPz5tTBysAo28EEtmCqx/Mar9+8zLgTvQqSQyGvOB
WbDu1OESmKmK/OumsR35XKcZSEJ5wNQVcUunDftDz0C+AeUCX+2c0sfLOA8U
PvZvZGaDtEJU3lnGnQgZCbWktWWBEZUvE00KzofW28q6PzKhvoz229OgdmIg
f8ejGZN/4MBLEKs3hom/uiOC/x5ykZ/CP8dq0s0QNE5Bx7O0lUhJOz9T811L
BBW33CmvOXPSO4LqLe2hdaKE8XGhsYIfqTknvJd66w8Rk75epzZ0mFSkL39X
uo0Sies5vivq3kla0mzo3ntGjYR2f7PN8hQhA4q8dJxnaFE5pXd+SzonOfBd
yC/yOgPKvzpw8ULGNtI5MHhs6jsTEu95civAiIE0Gs75XKPEisIYVqrrpehI
9yAjqbNZbCiDKzEkveIf/LI/cYqdkQOdsrMlOgMnQPHLK312E07kXaehz3nx
FxD74/4+DeVC3pqxUq4XBuHYa8Oz74q4kbh5y5bqzjb4sztw7DQV1j+Z4B52
tA5KQ9/fltvNh4KOjlfkEaMgKGmnGnqTH3mMtiZZrc8DTPzIuVUkgGh8Tt42
816BKyGrvzYnBRGSHCFoT67DrnOJ+4VVhNG440EO2bMrwER74LWxnQjSFHA2
lDafA9bND5l6waIoupB4OLd/DPbym78VbRNDA5ftPYc7v4HGv/kjND6Yl4uV
ObYo60H2MeXpOikJZOuoIFNjWAo3d7u3NldKIB+bO49z5kuhWV9VSMxaEtvj
vvBjlSqYWSv3LPmL5zb1kafvGyCKWcd64jnm4+1w+lRnK1gd/hy5ooh5IMQ+
rHpnO3wQzj90tRHz8imXC3IH2+CxWbabpz3m437r318LWkFVyjuzgQ73o8a0
vxd0G+HyiX13U9/ieSgtJkKuAXKze+Kd9uE8OOgUX9xXDxEporuju+VQqZHo
nTNG1UBBaW5gcUUeiec2XRBJqgLVhWNXbbmw/os/cht4lkHHn4y/qZkKCGlZ
19dwlYKbl8NZZIh5oF6z4pp2Afx41P9VZlYRoRFnK/vSAmijOtoRHoD7Eg9b
GN2bXOhJTFUcE8L6f+AfJ/gpC673xE4lFe1AyEVCwdUrD+K8gvYtmGP9f+40
tTDPA/a9KTtO/8X58KUu0eJ0Aaz21VVKPw7Xovjf641z/sq/f/j9/73+DxbH
X44=
   "], {{{}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl2mW0EOUCheEjcWiQ7u7u7sYkpbu7u7u7u5GU7gbFBASULunu7vsM98e9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        
        "]]]}, {}, {}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2wXUV+WChfGPEkG6Q7o7JURE6U6lO0Q6lRCUkO7u7u7ubgQJRbo7FSzU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       "]]}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImageSize->{396., Automatic},
  Method->{"AxesInFront" -> True},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6390287314278097`*^9, 3.639028753246015*^9}, 
   3.639028806621389*^9, {3.639116314371975*^9, 3.63911632192381*^9}, {
   3.639116507151826*^9, 3.639116519118596*^9}, {3.639116559119813*^9, 
   3.639116577252081*^9}, {3.6391166103944187`*^9, 3.6391166334865026`*^9}, 
   3.63911667860812*^9, {3.639116862702732*^9, 3.63911690274051*^9}, {
   3.639116993265602*^9, 3.639117027548008*^9}, 3.639117148667169*^9, {
   3.6391173053709087`*^9, 3.639117356227209*^9}, {3.639117406299384*^9, 
   3.639117416251189*^9}, {3.639117468291959*^9, 3.63911747816571*^9}, 
   3.6391175724078207`*^9, 3.6391176701470537`*^9, {3.6391177313912697`*^9, 
   3.63911776908923*^9}, 3.639117937699135*^9, {3.639118635679667*^9, 
   3.639118657963797*^9}, {3.639118767395444*^9, 3.639118847723555*^9}, 
   3.639119565474235*^9, 3.639145250993544*^9, 3.6391900878533916`*^9, {
   3.6391909398753023`*^9, 3.639190991472728*^9}, 3.6391999592436953`*^9, {
   3.639200036388878*^9, 3.639200056747003*^9}, {3.639200112591278*^9, 
   3.639200129920845*^9}, {3.639200232259842*^9, 3.639200260971654*^9}, {
   3.639202585003778*^9, 3.639202607095635*^9}, 3.639203011803028*^9, 
   3.639203151154142*^9, 3.639203187304587*^9, 3.6392036451854963`*^9, 
   3.639205530759701*^9, 3.639205567853025*^9, {3.6392055988390493`*^9, 
   3.639205608577469*^9}, {3.643863073654299*^9, 3.643863103900543*^9}, {
   3.643863137662879*^9, 3.643863181466177*^9}, 3.643863254652615*^9, 
   3.643863329373783*^9, 3.643863417199459*^9, 3.643863465668137*^9, 
   3.643863495690579*^9, 3.6438635435964527`*^9, 3.6442858997454157`*^9, 
   3.644285947140839*^9, {3.6442860037796583`*^9, 3.644286023835466*^9}, {
   3.644286305182598*^9, 3.644286319741238*^9}, 3.6442863611585817`*^9, 
   3.647773402841099*^9, 3.647773466393478*^9, 3.647773580302636*^9, 
   3.6477736161133127`*^9, 3.647773663293437*^9, {3.647773730450262*^9, 
   3.647773757954474*^9}, {3.647773802546035*^9, 3.647773817837826*^9}, 
   3.6477740820915003`*^9, 3.6477746480915623`*^9, 3.647774706586185*^9, {
   3.6477748568506613`*^9, 3.647774866482143*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxUm2k01e8br3dknueZbZ4loUj2E/dXkaQSkaRCCYVE0iCVZIqS5IckkSaS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   "], {{{}, 
     {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl2lWgUOUWReFDd4fSDdLd3d3d3d3d3d0pqHR3twUKSHeDoHSjwP2294Hr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        "]]]}, {}, {}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzTtIFXAYhvHP1PIYlGBhoQ5dKIcumhnUotRgiw22CHlJqYYsHTSowIKK
0i6QQ0IuauhgQ2FlJVhkWItFBiV0M8iGBIWcDGzw53A4//d7nuecDXWN5Q1J
EXHPZ+m7KTVieFnEtrSIow4flkdkpURcTUQ8xjfaJ5MjvuCreC0rIkbxwvSI
SnxMn4lfwp/pt+Cn8e/6hH1W/wrfaR/Tf8KzNW36fH2X9x/3m9wF7n7tAHcS
K7PvaFPsvZx+7V+8WtuKz2uL8Qf+e0pfjt/F0/Aiu1c/gx/R39YHr1QziC/N
Zu8XHtvda/nj/HX6a/wn+Ca7Xv8VX8274Pff4Lv1Vfg7/Rr8Mv5cvxVvwH/o
0+1z+hE83z6u/4znaK7rC/Td3tPuFfpb/P/8A/pH/J/4IbtDn2rv493Xz+E1
+jb8n74Ef6j/rT+Md+IJfI/dp5/FK/Xt+iTeQc1T3DnOeL903+Fex//IX69v
5Q/im+1TxG94Bu+i33+LF+mr8ff6tfgVfEifhzfik/qV9nn9a7zAPqGfwHM1
N/S79D3ev7wXAcQbUew=
       "]], 
      LineBox[{2788, 658, 2050, 1353, 2743, 6, 1398, 703, 2095, 355, 1746, 
       2787}], LineBox[CompressedData["
1:eJwd2mW0kOUWReFDI93d3dIg3SAgHdLdId3d3d3d3Q2KkorSLd3SjQL3+e4Y
OsZee665/eN7PkBTNv2pWsdQISEhuSOFhNzy96AIISFHw4aENLI7FS4kJF6Y
kJDhEUNC9ihlxDphN74JCYki9w0fEnIYzym3Ch0SchFPxhnnTi7+EvNj+zr8
Cfqf9Uvxt+rfxCvLM/nh5YJ6a/mv8Mb8MfhHfnF8E/8evwY+F4+E55NX8J/h
DfhT+WH0ynN24aohPc2H7LPbN9c/q5+IP1p/B55W7sC/hsfUG0w6huflN8b/
5MfHR+B7+ZnwzvhNflS5H/9XPJfcmn8JT84Zz8/NX2p+Yl+XP1H/i35p/jb9
W3gVeRY/glxIbx3/Nd6EPxb/xC+Bb+bf59fE5+GR8fzySv5zvCF/Gj+sXgXO
btwY0sv8s30OoYX+Of3E/DH6O/F0ckf+dTyW3hD3j+P5+E3wv/gJ8JH4Pn5m
vAt+ix9N7s//Dc8tt+FfxlNwJvDz8JeZ/7Gvx5+k/1W/DH+7/m28qjybH1Eu
rLee/wZvyh+H/8sviW/hP+DXwufjUfDv5FX8F3gj/nR+OL2KnD24VUhv8y/2
Oe1b6p/XT8IfC+7C08s/8f/GY+sNdf8Enp/fFD/NT4iPwvfzs+Bd8dv86PIA
/hE8j9yWfwVPyZnIz8tfbn5qX58/OXhkeFn+Dv07YjX+HP43chG9DfhbvBl/
PP4fvxS+lf+QXxtfgEfFC8ir+S/xxvwZ/PB6P3D24v4K6WM+bJ/LvpX+Bf2k
/HH6u/EMcif+DTyO3jD3T+LfkZvhZ/iJ8NH4AX5WvBt+hx9DHsg/iueV2/Gv
4qk4k4L3yV9hfmbfgD9FPxRejr9T/y5enT+XH0kuqrcRf4c350/AP/NL49v4
j/g/4gvxaHhBeQ3/Fd6EP5MfQa8SZx8emd/X/Kt9bvvW+hf1k/HH6+/BM8qd
+TfxuHrD3f8dL8Bvjp/lJ8bH4Af52fDu+F1+THkQ/xieT27Pv4an5kwO3id/
pfm5fUP+VP3Q+Pf8Xfr38Br8efzIcjG9Tfh7vAV/Iv6FXwbfzn/Mr4MvwqPj
heS1/Nd4U/4sfkS9ypz9eBR+P/Nv9nns2+hf0k/On6C/F88kd+HfwuPpjXD/
D7wgvwV+jp8EH4sf4n+L98Dv8WPJg/nH8fxyB/51PA1nSvA++avML+wb8afp
h8HL83fr38dr8ufzo8jF9TbjH/CW/En4V35ZfAf/Cb8uvhiPgReW1/Hf4M34
s/nf6FXhHMCj8vubj9jntW+rf1k/BX+i/j48s9yVfxuPrzfS/VN4IX5L/Dw/
KT4O/5mfHe+J3+fHlofwT+DfyR35f+NpOVOD98lfbX5p35g/XT8sXoG/R/8B
Xou/gB9VLqG3Bf+It+JPxkPwcvhO/j/8evgSPCZeRF6Pv8Wb8+fwI+lV9c88
iEejDzAftc9n307/in5K/iT9/XgWuRv/Dp5Ab5T7f+KF+a3wC/xk+Hj8F34O
vBf+gB9HHso/iReQf+LfwNNxpgXvk7/G/Mq+CX+Gfji8In+v/kO8Nn8hP5pc
Um8r/glvzZ+Ch8K/x3fxn/Lr40vxWHhReQP+Dm/Bn8uPrFct+Obj0fkDzcfs
89u317+qn4o/Wf8AnlXuzr+LJ9Qb7f5feBF+a/wiPzk+AT/Mz4n3xh/y48rD
+L/jBeVO/Jt4es704H3y15pf2zflz9QPj//A36f/CP+Rv4gfXS6ltw3/F2/D
n4qHxsvju/nP+A3wZXhsvJi8EX+Pt+TP40fRqx588/EY/EHm4/bf2XfQv6af
mj9F/yCeTe7Bv4cn0hvj/mm8KL8NfomfAp+I/8rPhffBH/HjycP5f+CF5M78
W3gGzozgffLXmd/YN+PP0o+AV+Lv13+M1+Ev5seQS+ttx//D2/Kn4WHwCvge
/nN+Q3w5HgcvLm/CP+Ct+PP5UfVqBN98PCZ/sPmEfQH74Be51/XT8KfqH8K/
lXvy7+OJ9ca6fwYvxm+LX+anxCfhv/Fz433xx/z48gj+Kbyw3IV/G8/ImRm8
T/5681v75vzZ+hHxyvwD+k/wuvwl/JhyGb0d+Ge8HX86HhaviO/lv+A3wlfg
cfES8mb8I96av4AfTa9m8M3HY/GHmE/aF7T/Sf9v/bT8afo/49nlXvwHeBK9
ce6fxYvz2+FX+KnwyfgRfh68H/6En0Aeyf8TLyJ35d/BM3FmBe+Tv8H8zr4F
f47+N3gV/kH9f/B6/KX8WHJZvZ34F7w9fwYeDv8B38d/yW+Mr8Tj4SXlLfgn
vA1/IT+6Xq3gm4/H5g81/25fyL6T/g39dPzp+r/gOeTe/Id4Ur3x7p/DS/Db
41f5qfEp+FF+Xrw//g8/oTyK/xdeVO7Gv4tn5swO3id/o/m9fUv+XP1IeFX+
If2neH3+Mn5suZzeLvwr3oE/M/jxj1fC9/Nf8Zvgq/D4eCl5K/4v3pa/iB9D
r3bwzcfj8IeZ/7AvbN9Z/6Z+ev4M/cN4TrkP/xGeTG+C++fxkvwO+DV+Gnwq
foyfDx+AP+UnkkfzT+PF5O78e3gWzpzgffI3mT/Yt+LP04+MV+P/rP8Mb8Bf
zo8jf6+3O/hNG6cjf1bwy2W8Mn6A/5rfFF/NT4CXlrfh/+Ht+Iv5MfV+DL75
eFz+cPMp+yL2XfRv6Wfgz9T/Fc8l9+U/xpPrTXT/Al6K3xG/zk+LT8OP8/Pj
A/Fn/MTyGP4ZvLjcg38fz8qZG7xP/mbzR/vW/Pn6UfDq/F/0n+MN+Sv4ceXy
envwUJyf+LPxiHgV/CD/Db8ZvoafEC8jb8c/4+35S/ix9OoE33w8Hn+E+U/7
ovZd9W/rZ+TP0v8t+D2/3I//BE+hN8n9i3hp/k/43/x0+HT8BP87fBD+nJ9E
Hss/i5eQe/If4Nk484L3yd9i/mTfhr9APypeg39Y/wXeiL+SH0+uoLcXD83p
xJ+Df4NXxQ/x3/Kb42v5ifCy8g78C96Bv5QfW69u8M3H4/NHmv+yL2bfTf+O
fib+bP0jeB65P/8fPKXeZPcv4WX4nfAb/PT4DPwkvwA+GH/BTyqP45/DS8q9
+A/xbznzg/fJ32r+174tf6F+NLwm/1f9l3hj/ip+fLmi3j48DKczfy4eCa+G
/8x/x2+Br+MnxsvJO/GveEf+Mn4cvXrBNx9PwB9lPm1f3L67/l39zPw5+kfx
vPIA/lM8ld4U9y/jZfmd8Zv8DPhM/Hd+QXwI/pKfTB7PP4+XknvzH+HZOQuC
98nfZv7Pvh1/kX50vBb/N/1XeBP+an4C+Qe9/XhYThf+PDwyXh3/hf+e3xJf
z0+Cfy/vCh98JP27yl/Oj6tXP/jm4wmh0eYz9iXse+jf08+iP1f/GJ5PHuj+
Mzy13lT3r+Dl+F3wW/yM+Cz8D34hfCj+ip9cnsC/gJeW+/Af4zk4C4P3yd9u
/mzfnr9YPwZem39E/zXelL+Gn1CupHcAD8fpyp+PR8Fr4If5H/it8A38pHh5
eTceSu7EX8GPp9cg+ObjifhjzGftS9r31L+vn1V/nv5xPL88yP3neBq9ae5f
xb/nd8Vv8zPhs/FT/ML4MPw1P4U8kX8RLyP35T/Bc3IWBe+Tv8P8xb4Df4l+
TPxH/lH9N3gz/lp+Irmy3kE8PKcbfwEeFa+J/8r/yG+Nb+QnwyvIe/DQcmf+
Sn58vYbBNx9PzB9rPmdfyr6X/gP9bPrz9U/g38mD3X+Bp9Wb7v41vDy/G36H
nxmfg//JL4IPx9/wU8qT+JfwsnI//j94Ls7i4H3yd5q/2nfkL9WPhdfhH9N/
izfnr+MnlqvoHcIjcLrzF+LR8Fr4b/xP/Db4Jn5yvKK8Fw8jd+Gv4ifQaxR8
8/Ek/HHm8/al7XvrP9T/Vn+B/km8gDzE/Zd4Or0Z7l/HK/C743f5WfC5+F/8
ovgI/C0/lTyZfxkvJ/fnP8Vzc5YE75O/K1zwi3jvk79MPzZel39c/x3Ugr8e
TyJX5f+MR+T04C/Co+O18SP8f/lt8c38FPgP8j48rNyVv5qfUK9x8M3Hk/LH
my/Yl7Hvo/9IP7v+Qv3f8YLyUPdf4en1Zrr/N16R3wO/x8+Kz8NP84vhI/F3
/NTyFP4V/Ht5AP8ZnoezNHif/N3mUHgn/nL9OHg9/gn993hL/gY8qVyN/wv+
DacnfzEeA/8RP8r/j98O38JPiVeS9+Ph5G78NfxEek2Cbz6ejD/BfNG+rH1f
/cf6OfQX6f+BF5KHuf8az6A3y/0b+A/8nvh9fjZ8Pn6GXxwfhb/np5Gn8q/i
5eWB/Od4Xs6y4H3y95hD4535K/Tj4vX5J/U/4K34G/FkcnX+YTwSpxd/CR4T
r4Mf43/mt8e38lPhleUDeHi5O38tP7Fe0+CbjyfnTzRfsi9n30//iX5O/cX6
p/DC8nD33+AZ9Wa7fxOvxO+FP+B/iy/Az/JL4KPxD/y08jT+NbyCPIj/As/H
WR68T/5ecxi8C3+lfjy8Af93/Y94a/4mPLlcg/8rHpnTm78Uj4XXxY/zv/A7
4Nv4qfEq8kE8gtyDv46fRK9Z8M3HU/AnmS/bf2/fX/8f/Vz6S/T/xIvII9x/
i2fSm+P+Lbwyvzf+kJ8dX4if45fEx+Af+enk6fzreEV5MP8lnp+zInif/H3m
sHhX/ir9+HhD/h/6n/A2/M14Crkm/zc8CqcPfxkeG6+Hn+B/5XfEt/PT4FXl
Q3hEuSd/PT+pXvPgm4+n5E82X7Evbz9A/6l+bv2l+n/hReWR7r/DM+vNdf82
XoXfB3/Ez4Evws/zS+Fj8U/89PIM/t/4D/IQ/iv8O87K4H3y95vD4d34q/UT
4I34p/T/xdvyt+Ap5Vr8I3hUTl/+cjwOXh8/GTH4wyA/R/Ed/LR4Nfd+xr+R
e/E34Mn0WgTffDwVZYr5qn0F+4H6z/Tz6C/TP40Xk0e5/x7PojfP/Tt4VX5f
/DE/J74Yv8AvjY/D/+VnkGfyb+CV5KH813gBzqrgffIPmMPj3flr9BPijfl/
6v+Ht+NvxVPJtflH8WicfvwVeFy8Af47PxTeCd/JT4dXd+8XPJLcm78RT67X
Mvjm46n5U83X7CvaD9J/rp9Xf7n+Gby4PNr9D3hWvfnu38Wr8fvhT/i58CX4
RX4ZfDz+Hz+jPIt/E68sD+O/wQtyVgfvk3/QHAHvwV+rnwhvwv9L/zPenr8N
Ty3/yD+GR+f056/E4+EN8T/4ofHO+C5+eryGe4fxyHIf/iY8hV6r4JuPp+FP
M1+3/8F+sP4L/Xz6K/TP4iXkMe5/xLPpLXD/Hl6d3x//h58bX4pf4pfFJ+Cf
+Znk2fxbeBV5OP8tXoizJnif/EPmiHhP/jr9xHhT/mn9L3gH/nY8jVyHfxyP
wRnAX4XHxxvhp/hh8C74bn4GvKZ7v+JR5L78zXhKvdbBNx9Py59u/tu+kv0Q
/Zf6+fVX6p/DS8pj3f+Ef6u30P37eA3+APwpPw++DL/ML4dPxL/wM8tz+Lfx
qvII/ju8MGdt8D75P5u/wXvx1+snwZvxz+h/xTvyd+Bp5br8E3hMzkD+ajwB
3hj/kx8W74rv4WfEa7n3Gx5V7sffgqfSaxN88/F0/BnmG/aV7Yfqv9L/Tn+V
/nm8lDzO/X/x7HqL3H+A1+QPxJ/x8+LL8Sv87/FJ+Fd+Fnku/w5eTR7Jf48X
4awL3if/F3MkvDd/g35SvDn/rH6I/BN/J55Orsc/icfiDOKvUUmIN8H/4ofD
u+F7+Znw2vwjeDS5P38rnlqvbfDNx9PzZ5pv2lexH6b/Wr+A/mr9C3hpebz7
/+E59Ba7/xCvxR+EP+fnw1fgV/nl8clhQ/7/H1ezyvP4d/Hq7o3if8CLctYH
71PtsDky3oe/UT8Z3oJ/Tj+U3Im/C08v1+f/jsfmDOav5SfCm+Kn+eHx7vg+
fmb8R/5RPLo8gL8NT6PXLvjm4xn4s8y37KvaD9d/o19Qf43+RbyMPMH9z3hO
vSXuP8Jr8wfjL/j58ZX4NX4FfAoeCs8mz+ffw2u4N5r/ES/G2RC8T/6v5ih4
X/4m/eR4S/55/dByZ/5uPIPcgP8HHoczhL+Onxhvhp/hR8B74Pv5WfA6/GN4
DHkgfzueVq998M3HM/Jnm2/bV7Mfof9Wv5D+Wv1LeFl5ovtf8Fx6S91/jP/I
H4K/5H+Hr8Kv8yviU/HQ+LfyAv59vKZ7Y/if8OKcjcH75P9mjor342/WT4G3
4l/QDyN34e/BM8oN+afwuJyh/PX8JHhz/Cw/It4TP8DPitflH8djyoP4O/B0
eh2Cbz6eiT/HfMe+uv1I/Xf6hfXX6V/Gy8mT3P+K59Zb5v4TvA5/KP6KXwBf
jf/N/wGfhofBs8sL+Q/wWu6N5f+Ll+BsCt4n/4g5Gt6fv0U/Jd6af1E/rNyV
vxfPJDfi/4nH4wzjb+AnxVvg5/jf4L3wg/xseD3+CTyWPJi/E0+v1zH45uOZ
+XPNd+1r2I/Sf69fRH+9/hX8e3lymJD//88iefSWu/8PXpc/zPo1vyC+hn+D
XwmfjofFc8iL+A/x2vxx/P/wkpzNwfvkHzVHxwfwt+qnwtvwL+mHk7vx9+GZ
5cb8v/D4nOH8jfxkeEv8PD8S3hs/xP8Wr88/iceWh/B34Rn0fgq++XgW/jzz
Pfua9qP1P+gX1d+gfxUvL09xP5ScV2+F+0/xevzh+Bt+IXwt/ya/Mj4DD4fn
lBfzH+E/8sfzP+OlOFuC98k/Zo6BD+Rv00+Nt+Vf1g8vd+fvx7PITfin8QSc
EfxN/OR4K/wCPzLeB/+Znx1vwP8djyMP5e/GM+p1Cr75wc9n/nzzffta9mP0
P+oX09+ofw2vIE91P7ScT2+l+8/w+vwR+Ft+YXwd/xa/Cj4TD4/nkpfwH+N1
+BP4X/DSnK3B++QfN8fEB/G366fB2/Gv6EeQe/AP4FnlpvwzeELOSP5mfgq8
NX6RHwXvi//Cz4E35P+Bx5WH8ffgmfQ6B9/84Oczf4H5gX1t+7H6n/SL62/S
v45XlKe5H0bOr7fK/ed4A/5I/B2/CL6ef5tfFZ+FR8Bzy0v5T/C6/In8r3gZ
zrbgffJPmGPhg/k79NPi7flX9SPKPfkH8WxyM/5ZPBFnFH8LPyXeBr/Ej4r3
ww/zc+KN+KfwePJw/l48s16X4Jsf/Hzm/w/5TkNN
       "]]}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImageSize->{396., Automatic},
  Method->{"AxesInFront" -> True},
  PlotRange->
   NCache[{{0, 14}, {0, 10000000000000000000000000}}, {{0, 14}, {0, 1.*^25}}],
  
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6390287314278097`*^9, 3.639028753246015*^9}, 
   3.639028806621389*^9, {3.639116314371975*^9, 3.63911632192381*^9}, {
   3.639116507151826*^9, 3.639116519118596*^9}, {3.639116559119813*^9, 
   3.639116577252081*^9}, {3.6391166103944187`*^9, 3.6391166334865026`*^9}, 
   3.63911667860812*^9, {3.639116862702732*^9, 3.63911690274051*^9}, {
   3.639116993265602*^9, 3.639117027548008*^9}, 3.639117148667169*^9, {
   3.6391173053709087`*^9, 3.639117356227209*^9}, {3.639117406299384*^9, 
   3.639117416251189*^9}, {3.639117468291959*^9, 3.63911747816571*^9}, 
   3.6391175724078207`*^9, 3.6391176701470537`*^9, {3.6391177313912697`*^9, 
   3.63911776908923*^9}, 3.639117937699135*^9, {3.639118635679667*^9, 
   3.639118657963797*^9}, {3.639118767395444*^9, 3.639118847723555*^9}, 
   3.639119565474235*^9, 3.639145250993544*^9, 3.6391900878533916`*^9, {
   3.6391909398753023`*^9, 3.639190991472728*^9}, 3.6391999592436953`*^9, {
   3.639200036388878*^9, 3.639200056747003*^9}, {3.639200112591278*^9, 
   3.639200129920845*^9}, {3.639200232259842*^9, 3.639200260971654*^9}, {
   3.639202585003778*^9, 3.639202607095635*^9}, 3.639203011803028*^9, 
   3.639203151154142*^9, 3.639203187304587*^9, 3.6392036451854963`*^9, 
   3.639205530759701*^9, 3.639205567853025*^9, {3.6392055988390493`*^9, 
   3.639205608577469*^9}, {3.643863073654299*^9, 3.643863103900543*^9}, {
   3.643863137662879*^9, 3.643863181466177*^9}, 3.643863254652615*^9, 
   3.643863329373783*^9, 3.643863417199459*^9, 3.643863465668137*^9, 
   3.643863495690579*^9, 3.6438635435964527`*^9, 3.6442858997454157`*^9, 
   3.644285947140839*^9, {3.6442860037796583`*^9, 3.644286023835466*^9}, {
   3.644286305182598*^9, 3.644286319741238*^9}, 3.6442863611585817`*^9, 
   3.647773402841099*^9, 3.647773466393478*^9, 3.647773580302636*^9, 
   3.6477736161133127`*^9, 3.647773663293437*^9, {3.647773730450262*^9, 
   3.647773757954474*^9}, {3.647773802546035*^9, 3.647773817837826*^9}, 
   3.6477740820915003`*^9, 3.6477746480915623`*^9, 3.647774706586185*^9, {
   3.6477748568506613`*^9, 3.647774866810329*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindMaximum", "[", 
  RowBox[{"psd", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "2.6", ",", "2.75"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindMaximum", "[", 
  RowBox[{"psd", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "4.4", ",", "4.6"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindMaximum", "[", 
  RowBox[{"psd", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "6", ",", "6.5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.639202615757869*^9, {3.6392026605121*^9, 3.6392027432172337`*^9}, {
   3.639203021796114*^9, 3.63920304297279*^9}, 3.6392031673064404`*^9, {
   3.639203275577526*^9, 3.639203297677258*^9}, {3.639205628486557*^9, 
   3.63920563002225*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.0960520999096435`*^-12", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.684113774578154`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.639202745784071*^9, 3.639203043845419*^9, 
  3.6392031699898767`*^9, 3.6392032995814466`*^9, 3.639205632858232*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.0741980332733185`*^-12", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.527429823649063`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.639202745784071*^9, 3.639203043845419*^9, 
  3.6392031699898767`*^9, 3.6392032995814466`*^9, 3.6392056328598022`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.486825706730151`*^-13", ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "6.280379248593846`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.639202745784071*^9, 3.639203043845419*^9, 
  3.6392031699898767`*^9, 3.6392032995814466`*^9, 3.6392056328933477`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1276, 669},
WindowMargins->{{Automatic, 28}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 193, 4, 51, "Subtitle"],
Cell[775, 28, 152, 3, 31, "Subsubtitle"],
Cell[CellGroupData[{
Cell[952, 35, 2456, 65, 209, "Input"],
Cell[3411, 102, 31415, 520, 221, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34863, 627, 1594, 48, 165, "Input"],
Cell[36460, 677, 16630, 279, 225, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53127, 961, 143, 3, 31, "Subsubtitle"],
Cell[53273, 966, 916, 19, 121, "Input"],
Cell[54192, 987, 1093, 17, 55, "Input"],
Cell[55288, 1006, 381, 8, 32, "Input"],
Cell[55672, 1016, 981, 22, 99, "Input"],
Cell[56656, 1040, 664, 15, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57357, 1060, 96, 1, 31, "Subsubtitle"],
Cell[57456, 1063, 476, 12, 55, "Input"],
Cell[57935, 1077, 984, 20, 32, "Input"],
Cell[58922, 1099, 623, 16, 32, "Input"],
Cell[59548, 1117, 488, 14, 32, "Input"],
Cell[60039, 1133, 865, 23, 32, "Input"],
Cell[60907, 1158, 1183, 32, 77, "Input"],
Cell[62093, 1192, 1147, 26, 55, "Input"],
Cell[63243, 1220, 1265, 32, 55, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[64557, 1258, 181, 4, 51, "Subtitle"],
Cell[64741, 1264, 1425, 44, 187, "Input"],
Cell[66169, 1310, 726, 20, 77, "Input"],
Cell[CellGroupData[{
Cell[66920, 1334, 929, 25, 99, "Input"],
Cell[67852, 1361, 363, 9, 32, "Output"],
Cell[68218, 1372, 363, 9, 32, "Output"],
Cell[68584, 1383, 362, 9, 32, "Output"],
Cell[68949, 1394, 362, 9, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69360, 1409, 136, 3, 51, "Subtitle"],
Cell[69499, 1414, 1414, 44, 143, "Input"],
Cell[70916, 1460, 1637, 34, 99, "Input"],
Cell[CellGroupData[{
Cell[72578, 1498, 1376, 35, 121, "Input"],
Cell[73957, 1535, 524, 8, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74518, 1548, 5825, 143, 209, "Input"],
Cell[80346, 1693, 2726, 42, 37, "Output"],
Cell[83075, 1737, 26158, 432, 219, "Output"],
Cell[109236, 2171, 21398, 363, 219, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130671, 2539, 3925, 71, 99, "Input"],
Cell[134599, 2612, 85786, 1410, 243, "Output"],
Cell[220388, 4024, 76146, 1253, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[296571, 5282, 749, 19, 77, "Input"],
Cell[297323, 5303, 315, 7, 37, "Output"],
Cell[297641, 5312, 317, 7, 37, "Output"],
Cell[297961, 5321, 316, 7, 37, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
